(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[   1374373,      30147]
NotebookOptionsPosition[   1355784,      29584]
NotebookOutlinePosition[   1356201,      29600]
CellTagsIndexPosition[   1356158,      29597]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
\[OpenCurlyQuote]Exact\[CloseCurlyQuote] derivations (Appendix Section II: \
Application to FGM)\
\>", "Section",
 CellChangeTimes->{{3.6880478096942058`*^9, 3.68804781361443*^9}, {
   3.6882365730590296`*^9, 3.6882365743731046`*^9}, {3.7022529626231537`*^9, 
   3.70225298074819*^9}, 3.702254025744961*^9}],

Cell[CellGroupData[{

Cell["Pdf of growth rates (Eq. [2])", "Subsection",
 CellChangeTimes->{{3.6783413007430525`*^9, 3.6783413029101768`*^9}, {
  3.688047792095199*^9, 3.688047796232436*^9}, {3.702254010768104*^9, 
  3.702254015910398*^9}}],

Cell[BoxData[{
 RowBox[{"R", "=", " ", 
  RowBox[{
   RowBox[{
    SubscriptBox["r", "max"], "-", 
    RowBox[{
     FractionBox["\[Lambda]", "2"], 
     RowBox[{
      SubsuperscriptBox["\[Chi]", "n", "2"], "[", "\[Delta]", "]"}], " ", 
     "where", " ", "\[Delta]"}]}], "=", 
   RowBox[{
    RowBox[{"2", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["\[Rho]", "max"], "+", 
       SubscriptBox["\[Rho]", "D"]}], ")"}]}], "=", 
    RowBox[{
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SubscriptBox["y", "D"]}], ")"}], " ", 
      SubscriptBox["\[Rho]", "max"], " ", "with", " ", 
      SubscriptBox["\[Rho]", "max"]}], "=", 
     RowBox[{
      RowBox[{
       FractionBox[
        SubscriptBox["r", "max"], "\[Lambda]"], " ", "and", " ", 
       SubscriptBox["\[Rho]", "D"]}], "=", 
      RowBox[{
       RowBox[{
        FractionBox[
         SubscriptBox["r", "D"], "\[Lambda]"], " ", "and", " ", 
        SubscriptBox["y", "D"]}], "=", 
       RowBox[{
        FractionBox[
         SubscriptBox["r", "D"], 
         SubscriptBox["r", "max"]], "=", 
        FractionBox[
         SubscriptBox["\[Rho]", "D"], 
         SubscriptBox["\[Rho]", "max"]]}]}]}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"define", " "}], "\[IndentingNewLine]", 
 RowBox[{"Y", "=", 
  RowBox[{
   FractionBox["R", 
    SubscriptBox["r", "max"]], "=", 
   RowBox[{
    RowBox[{"1", "-", 
     FractionBox[
      RowBox[{
       SubsuperscriptBox["\[Chi]", "n", "2"], "[", "\[Delta]", "]"}], 
      RowBox[{"2", " ", 
       SubscriptBox["\[Rho]", "max"]}]]}], " ", "\[LessEqual]", 
    "1"}]}]}]}], "Text",
 CellChangeTimes->{{3.680851207584139*^9, 3.68085124484527*^9}, {
  3.680851372851591*^9, 3.6808514271366963`*^9}, {3.6808517197254314`*^9, 
  3.6808517442798357`*^9}, {3.6880478627242393`*^9, 3.6880479233707075`*^9}, {
  3.6880479695443487`*^9, 3.68804799911504*^9}, {3.6880481303035436`*^9, 
  3.688048131865633*^9}, {3.702253210087308*^9, 3.7022532297274313`*^9}, {
  3.7022534828639097`*^9, 3.7022535058052216`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{
       SubscriptBox["r", "max"], "-", 
       RowBox[{
        FractionBox["\[Lambda]", "2"], 
        RowBox[{
         SubsuperscriptBox["\[Chi]", "n", "2"], "[", 
         RowBox[{"2", 
          FractionBox[
           RowBox[{
            SubscriptBox["r", "max"], "+", 
            SubscriptBox["r", "D"]}], "\[Lambda]"]}], "]"}]}]}], 
      SubscriptBox["r", "max"]], "/.", 
     RowBox[{"Flatten", "[", 
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           FractionBox[
            SubscriptBox["r", "max"], "\[Lambda]"], "==", 
           SubscriptBox["\[Rho]", "max"]}], ",", 
          RowBox[{
           FractionBox[
            SubscriptBox["r", "D"], 
            SubscriptBox["r", "max"]], "==", " ", 
           SubscriptBox["y", "D"]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          SubscriptBox["r", "D"], ",", 
          SubscriptBox["r", "max"]}], "}"}]}], "]"}], "]"}]}], "//", 
    "FullSimplify"}], ")"}], "/.", " ", 
  RowBox[{
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SubscriptBox["y", "D"]}], ")"}], " ", 
    SubscriptBox["\[Rho]", "max"]}], "\[Rule]", "\[Delta]"}]}]], "Input",
 CellChangeTimes->{{3.6880480466057563`*^9, 3.688048121369033*^9}, {
  3.7022530241686735`*^9, 3.702253198919669*^9}, {3.7022534585255175`*^9, 
  3.7022534773025913`*^9}}],

Cell[BoxData[
 RowBox[{"1", "-", 
  FractionBox[
   RowBox[{
    SubsuperscriptBox["\[Chi]", "n", "2"], "[", "\[Delta]", "]"}], 
   RowBox[{"2", " ", 
    SubscriptBox["\[Rho]", "max"]}]]}]], "Output",
 CellChangeTimes->{{3.6880480832288513`*^9, 3.6880481219430656`*^9}, {
   3.70225306746415*^9, 3.7022530827140226`*^9}, 3.70225311326777*^9, {
   3.702253150874921*^9, 3.7022531994687004`*^9}, 3.7022534676180377`*^9, 
   3.7022535118485675`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"CDF", ":", 
   RowBox[{"P", "[", 
    RowBox[{"Y", "\[LessEqual]", "y"}], "]"}]}], "=", 
  RowBox[{
   RowBox[{"P", "[", 
    RowBox[{
     RowBox[{
      SubsuperscriptBox["\[Chi]", "n", "2"], "[", "\[Delta]", "]"}], 
     "\[GreaterEqual]", 
     RowBox[{"2", 
      SubscriptBox["\[Rho]", "max"], 
      RowBox[{"(", 
       RowBox[{"1", "-", "y"}], ")"}]}]}], " ", "]"}], "=", 
   RowBox[{"1", "-", 
    RowBox[{
     SubscriptBox["F", "\[Chi]"], "[", 
     RowBox[{"2", 
      SubscriptBox["\[Rho]", "max"], 
      RowBox[{"(", 
       RowBox[{"1", "-", "y"}], ")"}]}], "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PDF", ":", 
   RowBox[{
    SubscriptBox["f", "y"], "[", "y", "]"}]}], "=", 
  RowBox[{
   RowBox[{"|", 
    RowBox[{
     SubscriptBox["\[PartialD]", "y"], 
     RowBox[{"P", "[", 
      RowBox[{"Y", "\[LessEqual]", "y"}], "]"}]}], "|"}], "=", 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", 
       SubscriptBox["\[Rho]", "D"]}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"2", "-", "y"}], ")"}], " ", 
       SubscriptBox["\[Rho]", "max"]}]}]], " ", 
    SubsuperscriptBox["\[Rho]", "max", "\[Theta]"], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "-", "y"}], ")"}], 
     RowBox[{"\[Theta]", "-", "1"}]], " ", 
    RowBox[{"Hypergeometric0F1Regularized", "[", 
     RowBox[{"\[Theta]", ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "y"}], ")"}], " ", 
       SubscriptBox["\[Rho]", "max"], " ", 
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["\[Rho]", "D"], "+", 
         SubscriptBox["\[Rho]", "max"]}], ")"}]}]}], "]"}]}]}]}]}], "Text",
 CellChangeTimes->{
  3.688051378303076*^9, {3.688051604506014*^9, 3.688051620398923*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"1", "-", 
      FractionBox["\[Chi]", 
       RowBox[{"2", " ", 
        SubscriptBox["\[Rho]", "max"]}]]}], "\[LessEqual]", "y", 
     "\[LessEqual]", "1"}], "&&", 
    RowBox[{
     SubscriptBox["\[Rho]", "max"], ">", "0"}], "&&", 
    RowBox[{"\[Chi]", "\[GreaterEqual]", "0"}]}], " ", ",", "\[Chi]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"CDF", "[", 
    RowBox[{
     RowBox[{"NoncentralChiSquareDistribution", "[", 
      RowBox[{
       RowBox[{"2", "\[Theta]"}], ",", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          SubscriptBox["y", "D"]}], ")"}], " ", 
        SubscriptBox["\[Rho]", "max"]}]}], "]"}], ",", 
     RowBox[{"2", 
      SubscriptBox["\[Rho]", "max"], 
      RowBox[{"(", 
       RowBox[{"1", "-", "y"}], ")"}]}]}], "]"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", "max"], ">", "0"}], "&&", 
    RowBox[{"y", "<", "1"}], "&&", 
    RowBox[{
     SubscriptBox["y", "D"], ">", "0"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"%", "/.", 
         RowBox[{
          SubscriptBox["y", "D"], "\[Rule]", "yD"}]}], ",", "y"}], "]"}]}], "/.", 
     RowBox[{"yD", "\[Rule]", 
      SubscriptBox["y", "D"]}]}], "//", "PowerExpand"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", "max"], ">", "0"}], "&&", 
    RowBox[{"y", "<", "1"}], "&&", 
    RowBox[{
     SubscriptBox["y", "D"], ">", "0"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"%", "==", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"2", "+", 
            SubscriptBox["y", "D"], "-", "y"}], ")"}]}], " ", 
         SubscriptBox["\[Rho]", "max"]}]], " ", 
       SubsuperscriptBox["\[Rho]", "max", "\[Theta]"], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", "y"}], ")"}], 
        RowBox[{"\[Theta]", "-", "1"}]], " ", 
       RowBox[{"Hypergeometric0F1Regularized", "[", 
        RowBox[{"\[Theta]", ",", 
         RowBox[{
          SubsuperscriptBox["\[Rho]", "max", "2"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            SubscriptBox["y", "D"]}], ")"}], 
          RowBox[{"(", 
           RowBox[{"1", "-", "y"}], ")"}]}]}], "]"}]}]}], " ", "//", 
     "PowerExpand"}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", "max"], ">", "0"}], "&&", 
     RowBox[{"y", "<", "1"}], "&&", 
     RowBox[{
      SubscriptBox["y", "D"], ">", "0"}]}]}], "]"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"CHECK", " ", "EQ", " ", "A4"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.680851182132683*^9, 3.680851202676858*^9}, {
   3.680851397811019*^9, 3.680851714908156*^9}, {3.688048012035779*^9, 
   3.6880480221133556`*^9}, {3.688048143670308*^9, 3.688048278569024*^9}, {
   3.688051410797934*^9, 3.6880514462849636`*^9}, {3.6880514867972813`*^9, 
   3.6880515937804003`*^9}, {3.7022533594888525`*^9, 
   3.7022533900165987`*^9}, {3.7022534478899093`*^9, 
   3.7022534494249973`*^9}, {3.7022535250463223`*^9, 
   3.7022535561681023`*^9}, {3.702253601271682*^9, 3.7022536138444014`*^9}, {
   3.7022536960601034`*^9, 3.7022537013944087`*^9}, {3.7022539659605412`*^9, 
   3.7022539696707535`*^9}, 3.7022568545887613`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[Rho]", "max"], ">", "0"}], "&&", 
  RowBox[{"y", "\[LessEqual]", "1"}], "&&", 
  RowBox[{"\[Chi]", "\[GreaterEqual]", 
   RowBox[{
    RowBox[{"2", " ", 
     SubscriptBox["\[Rho]", "max"]}], "-", 
    RowBox[{"2", " ", "y", " ", 
     SubscriptBox["\[Rho]", "max"]}]}]}]}]], "Output",
 CellChangeTimes->{
  3.680851203202888*^9, {3.6808514334460573`*^9, 3.6808515066882467`*^9}, {
   3.6808516065629587`*^9, 3.6808517155011897`*^9}, {3.6880481638544626`*^9, 
   3.6880482791210556`*^9}, {3.688051423803678*^9, 3.688051446601982*^9}, {
   3.6880514900714684`*^9, 3.688051594515442*^9}, 3.702253361485967*^9, {
   3.7022535854517775`*^9, 3.7022536145424414`*^9}, 3.702253701979442*^9, 
   3.702253970473799*^9}],

Cell[BoxData[
 RowBox[{"MarcumQ", "[", 
  RowBox[{"\[Theta]", ",", 
   RowBox[{
    SqrtBox["2"], " ", 
    SqrtBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SubscriptBox["y", "D"]}], ")"}], " ", 
      SubscriptBox["\[Rho]", "max"]}]]}], ",", "0", ",", 
   RowBox[{
    SqrtBox["2"], " ", 
    SqrtBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "y"}], ")"}], " ", 
      SubscriptBox["\[Rho]", "max"]}]]}]}], "]"}]], "Output",
 CellChangeTimes->{
  3.680851203202888*^9, {3.6808514334460573`*^9, 3.6808515066882467`*^9}, {
   3.6808516065629587`*^9, 3.6808517155011897`*^9}, {3.6880481638544626`*^9, 
   3.6880482791210556`*^9}, {3.688051423803678*^9, 3.688051446601982*^9}, {
   3.6880514900714684`*^9, 3.688051594515442*^9}, 3.702253361485967*^9, {
   3.7022535854517775`*^9, 3.7022536145424414`*^9}, 3.702253701979442*^9, 
   3.7022539704807997`*^9}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], "+", "y", "-", 
      SubscriptBox["y", "D"]}], ")"}], " ", 
    SubscriptBox["\[Rho]", "max"]}]], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "-", "y"}], ")"}], 
   RowBox[{
    RowBox[{"-", "1"}], "+", "\[Theta]"}]], " ", 
  RowBox[{"Hypergeometric0F1Regularized", "[", 
   RowBox[{"\[Theta]", ",", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "y"}], ")"}]}], " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SubscriptBox["y", "D"]}], ")"}], " ", 
     SubsuperscriptBox["\[Rho]", "max", "2"]}]}], "]"}], " ", 
  SubsuperscriptBox["\[Rho]", "max", "\[Theta]"]}]], "Output",
 CellChangeTimes->{
  3.680851203202888*^9, {3.6808514334460573`*^9, 3.6808515066882467`*^9}, {
   3.6808516065629587`*^9, 3.6808517155011897`*^9}, {3.6880481638544626`*^9, 
   3.6880482791210556`*^9}, {3.688051423803678*^9, 3.688051446601982*^9}, {
   3.6880514900714684`*^9, 3.688051594515442*^9}, 3.702253361485967*^9, {
   3.7022535854517775`*^9, 3.7022536145424414`*^9}, 3.702253701979442*^9, 
   3.7022539704858*^9}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{
  3.680851203202888*^9, {3.6808514334460573`*^9, 3.6808515066882467`*^9}, {
   3.6808516065629587`*^9, 3.6808517155011897`*^9}, {3.6880481638544626`*^9, 
   3.6880482791210556`*^9}, {3.688051423803678*^9, 3.688051446601982*^9}, {
   3.6880514900714684`*^9, 3.688051594515442*^9}, 3.702253361485967*^9, {
   3.7022535854517775`*^9, 3.7022536145424414`*^9}, 3.702253701979442*^9, 
   3.7022539704898005`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Define", " ", 
    SubscriptBox["y", "D"]}], "=", 
   RowBox[{
    FractionBox[
     SubscriptBox["r", "D"], 
     SubscriptBox["r", "max"]], " ", "the", " ", "scaled", " ", "decay", " ", 
    "rate"}]}], ",", " ", 
  RowBox[{"we", " ", "have"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "[", "y", "]"}], "=", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{"2", "+", 
        SubscriptBox["y", "D"]}], ")"}]}], " ", 
     SubscriptBox["\[Rho]", "max"]}]], 
   SubsuperscriptBox["\[Rho]", "max", "\[Theta]"], "    ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"y", " ", 
     SubscriptBox["\[Rho]", "max"]}]], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "-", "y"}], ")"}], 
    RowBox[{"\[Theta]", "-", "1"}]], "   ", 
   RowBox[{"Hypergeometric0F1Regularized", "[", 
    RowBox[{"\[Theta]", ",", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "y"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SubscriptBox["y", "D"]}], ")"}], " ", 
      SubsuperscriptBox["\[Rho]", "max", "2"]}]}], "]"}], " "}]}]}], "Text",
 CellChangeTimes->{{3.6880544946591635`*^9, 3.688054571205541*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"2", "+", 
            SubscriptBox["y", "D"]}], ")"}]}], " ", 
         SubscriptBox["\[Rho]", "max"]}]], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"y", " ", 
         SubscriptBox["\[Rho]", "max"]}]], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", "y"}], ")"}], 
        RowBox[{"\[Theta]", "-", "1"}]], "  ", 
       SubsuperscriptBox["\[Rho]", "max", "\[Theta]"], 
       RowBox[{"Hypergeometric0F1Regularized", "[", 
        RowBox[{"\[Theta]", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "y"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            SubscriptBox["y", "D"]}], ")"}], " ", 
          SubsuperscriptBox["\[Rho]", "max", "2"]}]}], "]"}]}], " ", "==", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", 
          SubscriptBox["\[Rho]", "D"]}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "-", "y"}], ")"}], " ", 
          SubscriptBox["\[Rho]", "max"]}]}]], " ", 
       SubsuperscriptBox["\[Rho]", "max", "\[Theta]"], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", "y"}], ")"}], 
        RowBox[{"\[Theta]", "-", "1"}]], " ", 
       RowBox[{"Hypergeometric0F1Regularized", "[", 
        RowBox[{"\[Theta]", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "y"}], ")"}], " ", 
          SubscriptBox["\[Rho]", "max"], " ", 
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["\[Rho]", "D"], "+", 
            SubscriptBox["\[Rho]", "max"]}], ")"}]}]}], "]"}]}]}], " ", "/.", 
     RowBox[{
      SubscriptBox["\[Rho]", "D"], "\[Rule]", " ", 
      RowBox[{
       SubscriptBox["y", "D"], " ", 
       SubscriptBox["\[Rho]", "max"]}]}]}], "//", "PowerExpand"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", "max"], ">", "0"}], "&&", 
    RowBox[{"y", "<", "1"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.688053882403144*^9, 3.688054008334347*^9}, {
  3.688054458326085*^9, 3.688054467873631*^9}, {3.688054556392694*^9, 
  3.688054561156966*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.6880538976690173`*^9, 3.688053919944291*^9}, 
   3.6880544807173653`*^9, 3.6880545617460003`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Rate of de novo rescue mutations", "Subsection",
 CellChangeTimes->{{3.6880478181466894`*^9, 3.6880478354476786`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Approximation", " ", "for", " ", "small", " ", 
   RowBox[{"r", ":", " ", 
    RowBox[{
     SubscriptBox["\[Pi]", "F"], "[", "r", "]"}]}]}], "=", 
  RowBox[{
   RowBox[{"1", "-", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "2"}], "r"}]]}], "\[TildeTilde]", 
   RowBox[{"2", "y", " ", 
    SubscriptBox["r", "max"]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  SubsuperscriptBox["\[Omega]", "R", "DN"], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"\[DoubleStruckCapitalE]", "[", 
     RowBox[{
      FractionBox[
       RowBox[{
        SubscriptBox["\[Pi]", "F"], "[", "r", "]"}], 
       SubscriptBox["r", "D"]], " ", 
      RowBox[{"\[CapitalTheta]", "[", "r", "]"}]}], "]"}], "\[TildeTilde]", 
    RowBox[{"\[DoubleStruckCapitalE]", "[", 
     RowBox[{
      FractionBox[
       SubscriptBox["r", "max"], 
       SubscriptBox["r", "D"]], "2", "y", " ", 
      RowBox[{"\[CapitalTheta]", "[", "y", "]"}]}], "]"}], "\[TildeTilde]", 
    RowBox[{"2", 
     FractionBox[
      SubscriptBox["\[Rho]", "max"], 
      SubscriptBox["\[Rho]", "D"]], 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "1"], 
      RowBox[{"y", " ", 
       RowBox[{
        SubscriptBox["f", "y"], "[", "y", "]"}], 
       RowBox[{"\[DifferentialD]", "y"}]}]}]}]}], "=", 
   RowBox[{
    RowBox[{"2", 
     FractionBox["1", 
      SubscriptBox["y", "D"]], 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "1"], 
      RowBox[{"y", " ", 
       RowBox[{
        SubscriptBox["f", "y"], "[", "y", "]"}], 
       RowBox[{"\[DifferentialD]", "y"}], "   ", "where", " ", 
       SubscriptBox["y", "D"]}]}]}], "=", 
    RowBox[{
     FractionBox[
      SubscriptBox["r", "D"], 
      SubscriptBox["r", "max"]], "=", 
     FractionBox[
      SubscriptBox["\[Rho]", "max"], 
      SubscriptBox["\[Rho]", "D"]]}]}]}]}]}], "Text",
 CellChangeTimes->{{3.6880516667365727`*^9, 3.6880518204303637`*^9}, {
  3.688052049967492*^9, 3.68805213140215*^9}, {3.6880522260185623`*^9, 
  3.688052248908871*^9}, {3.6884648908615613`*^9, 3.688464923407423*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"r", "=", 
   RowBox[{"rmax", " ", "y"}]}], ";", 
  RowBox[{"rmax", "=", "0.4"}], ";", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"1", "-", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "2"}], "r"}]]}], ",", 
      RowBox[{"2", "r"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "0", ",", "1"}], "}"}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", "\"\<Expressions\>\""}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r", "=."}], ";", 
  RowBox[{"rmax", "=."}], ";"}]}], "Input",
 CellChangeTimes->{{3.6880518314529943`*^9, 3.6880518420526004`*^9}, {
   3.688051879600748*^9, 3.688051898461827*^9}, {3.68805198732891*^9, 
   3.6880520193417406`*^9}, {3.688052142500785*^9, 3.688052218412127*^9}, {
   3.6880563162663527`*^9, 3.6880563215196533`*^9}, 3.688059319565132*^9}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVkWs0lAkAhj+XlmKVbGXIaKR2c1mKVVG9WopkODQqlsyRymorlRZ7upBh
raZ0WqcIpdJFjpk0SDUTIW25GzIyM8bMlximbxRJ7bL68Z7n/fuchxF1KHiP
LkEQzJl9pd+ewfaaoZANM7flK/W9LOL6aK4gdhYeXDBDl6s5+QKaN4g28xJr
c29sbe6+X0BjgTAhdH5fyMKO6AnRBVo0iCnHOd5m0ZA5/el1lhaPZHff9PfG
8ShcEJieSeMgmc3JiyQ4SDEUfP8XLRue6jJWxNu/sTP0Gl87WgRtWN2i6rQi
GE2nhPvQ+VjC1PbMWsnDsqB3g3VnylFVmRvn8USAhJa1yBl7CGet36HXvCos
KjeV6+hUoyajR+HmIkKl0qupdV0tHAT0efHTNaiNLbAMHamHMLNzKIlZh/Hl
6+eWHniOf3YbPGiMeQbdyZJ5lstewpPNdWu5+Rxu0+zKbbwmxBcEeCvKXqCJ
49rSYNeKsaRG9e3iRlifH54sftc24z85O+BpM4Yn+uRdzh1Yl8l1NixpRZH6
8UuTc2LoE+YF53raYGJ1myLJTtzZcIE4LW4H99eKvYW2r+B3dHvm+wcd+OhZ
Qsac6sY3Mpb04V0x4lfVly+skyC99GCEKKMTfbz6M+2M10gs+hgTE9+FL7Gd
eSv+6EX01acizfZXsN9oMLX3sRRxE88DieXd8LnO2Fe2SI7YY7zUTzoSJFhF
2vSH94GToDlh3yiBw0iIUTdTAeMt45uyuT0wm6s1rP+sQIeresQp7DX0q/P4
S/P74fChge60sBf7XR/3zN6qRGw/yW2S9aJkS1Thk49KdA47Ke4WSDE+bDFv
4KIKFoWXZLOZMlRs89HL9iZxuelNapSBHKd8066WD5A4v7n4ckuZHAyZn+RG
2hvoWkhSr4X0wX01J5u2agC6BwIdh3UUCKe3TuqIB/Cv4LOUG6TA+MuzyriU
txhkc44uuaVAjv6u+GDbQRhow8xPflDATF5xXbd+EGaRIo10fT9mnUhhrT08
hE+1VXpD3H4Qxbv4yvlqJI9uCF3Z1Y8jl/ln59eqIYlxkWgYSojsMwxNDw5D
4NL4lr9fCVO/Iw6nTUaQf65p0JKvhNSxTZwkHEFShYtKOON97wpsyV0aEGGh
vp5rVIjgu5laTWkwdmcyxD1BheS0aynSu+/g8Mh8sdMjFUoHrfJM/Cmw968n
906okFGQxpYHUBC/eJZ67JMK0cGaZbwgCpVWGUacSRUWC4X3mDsoOBB14sIv
KmRm/dLAjaKwk+7v0zOtQoxb7uicJAq83JPCTYYkbDjf+RrcoqBXN6oxppGY
WnP82+47FCyXPs0xtyDRo1F13CqhkPXe2MHWcqbDDkHE5jIK2TY2xh5WJKbt
go+mCSnYXzh+fx+DhLQ964qemIJ5XHWucAWJqvSJ3eIuCuOezOYGOxLZHpEr
bkgoBCYmDrXZk9h688fyn+UUqCB+L+lI4lFi84uUIQpaO8lto1UkLjr+lBU0
QsG4JHPJAhcSh5X5LAZFQfZFnUJ3JfGD/299NWMUAjaKppzdSOjrdBadn6AQ
HOBi4b6ahKLCI5b9mUJXeCTdaw0JYewNJ+f/KFxM9DLyX0vikrXR+PQ0BdvS
fgXLncT/3+dtBA==
          "]]}, Annotation[#, "Charting`Private`Tag$109216#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJxFxW0w03EcAPCNdZRrjMr9adxE5SlOUlKpuMhDneHk8nRCWk/InXR1WrdJ
nua6nZTnh5R2jGyuMnHsdDnPo1GzMUtj83RndnRZ9cL39+JzH0r8XWqiHg6H
C/7n/wGJypGu+fAz2xN8LFJkmLv39kcrS8paMV84cED8vhwLgyMStB3PsQR4
yuWpTwGWDlftvZydizFgumHroWcYG74SWc1dWa2DjXT0KD8rLmwXsqTsyePB
GYOe3iVrH2FzHkmKx3fCbXKf/qFT3XA3rdwyUi2ENQdPGzfe/gLrbXBMLO36
YA9dXFtoUz/cz3Af7HUYgq2LVBsNS8OwSiuTjruOwnUL7X3EQhFMJL9ZVijG
4Pwb/KQq22/w+lmOIjlLDKe7CXn7eiZgWZMwb4TyHf5NGyu1f/ADdjxnsJXU
LoH9aijXW8ylcAY51mYmSgY7qcONxMHTsJnxiqFwE03oLOUeKJuBb7q3T+4M
lMOci/FVn9fRGpWFyVzxLMwP9dNn+yrgLH9mJW8OTZkKmKhl/oRPHmewMbc5
OMpqaAMvQmv6CuQp9F9wCSEmnWqrhM2k/Bo9IXrHI3qYZ+o8jGuI4cpNF+C0
V9wC0250h2OOIemOCiYFpDk9IaphifOwKFOAbq7wtlXELMLRXA8SeQv9mFlN
l7xbghuV5FJi0DKcU86Mk15CJ1AX7ZpC0PsFgubgCHQu62pvfjw62ePl6q5M
tA1jj79BPXrrxMPd4rfoycXZ0XoOuiiiNfpCC1rnQL3HFKAlI6wKfRH6Q7b2
mmgczfaKta+dQAe+PsI7L0V/uj/wlT6PLnY+xgpRo1PlZWGUZfThoFuyrjU0
AT9WV6RFT/O9aHGbaAGt1sX1D/qFtZFGp0P/BaO4ekM=
          "]]}, 
        Annotation[#, "Charting`Private`Tag$109216#2"]& ]}}, {}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
     BaseStyle -> {FontFamily -> "Arial"}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 1}, {0., 0.9999999795918367}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       RowBox[{"1", "-", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"-", "2"}], " ", "r"}]]}], 
       RowBox[{"2", " ", "r"}]}, "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.688051842814644*^9, 3.688051899540889*^9, {3.6880520123943434`*^9, 
   3.688052019975777*^9}, 3.6880521433068314`*^9, {3.6880522039362993`*^9, 
   3.6880522192281733`*^9}, {3.6880563167403803`*^9, 3.688056322138689*^9}, 
   3.6880593203231754`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Rate of SV rescue (Eq. [3] & [A6])", "Subsection",
 CellChangeTimes->{{3.682075074617405*^9, 3.6820750765835176`*^9}, {
  3.682099346592683*^9, 3.6820993571122847`*^9}, {3.6880547295225964`*^9, 
  3.688054732103744*^9}, {3.6883109012289057`*^9, 3.6883109015579247`*^9}, {
  3.7022540644481745`*^9, 3.702254071124556*^9}, {3.7022556937583656`*^9, 
  3.70225569646852*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Harmonic", " ", "mean", " ", 
   RowBox[{
    SubscriptBox["\[ScriptCapitalC]", "H"], " ", "[", "s", "]"}], " ", "of", 
   " ", "the", " ", "cost", " ", "\[ScriptCapitalC]", " ", "in", " ", 
   "previous", " ", "environment", " ", "of", " ", "those", " ", "mutations", 
   " ", "with", " ", "effect", " ", "s", " ", "in", " ", "new", " ", 
   RowBox[{"environment", ":", "\[IndentingNewLine]", 
    FractionBox["1", 
     RowBox[{
      SubscriptBox["\[ScriptCapitalC]", "H"], "[", "s", "]"}]]}]}], "=", 
  RowBox[{
   RowBox[{"E", "[", 
    RowBox[{
     FractionBox["1", "\[ScriptCapitalC]"], "|", "s"}], "]"}], " ", "=", 
   RowBox[{"E", "[", " ", 
    FractionBox["1", 
     RowBox[{"\[Gamma]", "+", 
      RowBox[{
       SubscriptBox["\[ScriptCapitalC]", "min"], "[", "s", "]"}]}]], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{
   RowBox[{
    RowBox[{"where", " ", "\[Gamma]"}], "\[Distributed]", 
    RowBox[{
     RowBox[{"GammaDistribution", "[", 
      RowBox[{
       RowBox[{"\[Theta]", "-", 
        FractionBox["1", "2"]}], ",", "\[Lambda]"}], "]"}], " ", "and", " ", 
     RowBox[{
      SubscriptBox["\[ScriptCapitalC]", "min"], "[", "s", "]"}]}]}], "=", 
   RowBox[{
    RowBox[{"2", 
     SubscriptBox["s", "0"]}], "-", "s", "-", 
    RowBox[{"2", 
     SubscriptBox["s", "0"], 
     SqrtBox[
      RowBox[{"1", "-", 
       FractionBox["s", 
        SubscriptBox["s", "0"]]}]], "   ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"see", " ", "Martin"}], " ", "&"}], " ", "Lenormand", " ", 
       "2015"}], ")"}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"with", " ", "s"}], "=", 
  RowBox[{
   RowBox[{"r", "+", 
    RowBox[{
     SubscriptBox["r", "D"], "  ", "and", " ", 
     SubscriptBox["s", "0"]}]}], "=", 
   RowBox[{
    SubscriptBox["r", "D"], "+", 
    SubscriptBox["r", "max"]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
   "the", " ", "cost", " ", "for", " ", "mutants", " ", "expressed", " ", 
    "in", " ", "terms", " ", "of", " ", "their", " ", "scaled", " ", "growth",
     " ", "rate", " ", "y"}], "=", 
   RowBox[{
    RowBox[{"r", "/", 
     SubscriptBox["r", "max"]}], " ", "is"}]}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[ScriptCapitalC]", "min"], "[", "y", "]"}], "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"2", "+", 
     SubscriptBox["y", "D"], "-", 
     RowBox[{"2", 
      SqrtBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", 
          SubscriptBox["y", "D"]}], ")"}], 
        RowBox[{"(", 
         RowBox[{"1", "-", "y"}], ")"}]}]]}], "-", "y"}], ")"}], "\[Lambda]", 
   " ", 
   SubscriptBox["\[Rho]", "max"]}]}]}], "Text",
 CellChangeTimes->{{3.6820750839639397`*^9, 3.682075106415224*^9}, {
   3.6820762610122633`*^9, 3.6820764085327005`*^9}, {3.6820993397632923`*^9, 
   3.6820993404613323`*^9}, {3.68215272020199*^9, 3.682152749325656*^9}, {
   3.6880547386481185`*^9, 3.6880549854522347`*^9}, 3.6880553679331117`*^9, {
   3.6880554152128153`*^9, 3.6880554193720536`*^9}, 3.6880554635095778`*^9, {
   3.6880556384185824`*^9, 3.6880556422198*^9}, {3.7022542256673956`*^9, 
   3.7022542534029818`*^9}, {3.702254298707573*^9, 3.7022543181726866`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"2", "+", 
             SubscriptBox["y", "D"], "-", 
             RowBox[{"2", 
              SqrtBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  SubscriptBox["y", "D"]}], ")"}], 
                RowBox[{"(", 
                 RowBox[{"1", "-", "y"}], ")"}]}]]}], "-", "y"}], ")"}], 
           "\[Lambda]", " ", 
           SubscriptBox["\[Rho]", "max"]}], "\[Equal]", 
          RowBox[{
           RowBox[{"2", 
            SubscriptBox["s", "0"]}], "-", "s", "-", 
           RowBox[{"2", 
            SubscriptBox["s", "0"], 
            SqrtBox[
             RowBox[{"1", "-", 
              FractionBox["s", 
               SubscriptBox["s", "0"]]}]]}]}]}], "/.", 
         RowBox[{
          SubscriptBox["s", "0"], "\[Rule]", 
          RowBox[{
           SubscriptBox["r", "D"], "+", "rmax"}]}]}], "/.", 
        RowBox[{"s", "\[Rule]", 
         RowBox[{"r", "+", 
          SubscriptBox["r", "D"]}]}]}], "/.", 
       RowBox[{
        SubscriptBox["r", "D"], "\[Rule]", 
        RowBox[{
         SubscriptBox["y", "D"], " ", "rmax"}]}]}], "/.", 
      RowBox[{"r", "\[Rule]", 
       RowBox[{"y", " ", "rmax"}]}]}], "/.", 
     RowBox[{"rmax", "\[Rule]", 
      RowBox[{
       SubscriptBox["\[Rho]", "max"], " ", "\[Lambda]"}]}]}], "//", 
    "PowerExpand"}], ",", 
   RowBox[{
    RowBox[{"0", "\[LessEqual]", "y", "\[LessEqual]", "1"}], "&&", 
    RowBox[{
     SubscriptBox["y", "D"], ">", "0"}], "&&", 
    RowBox[{
     SubscriptBox["\[Rho]", "max"], ">", "0"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6880549900444975`*^9, 3.688055049333889*^9}, {
  3.6880550835838475`*^9, 3.688055185078653*^9}, {3.688055326457739*^9, 
  3.6880554566081834`*^9}, {3.6880554877639656`*^9, 3.6880554879599767`*^9}, {
  3.688885965294094*^9, 3.6888859865653114`*^9}, {3.7022542780823936`*^9, 
  3.702254288004961*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.688055009891633*^9, 3.688055015910977*^9}, 
   3.688055049860919*^9, {3.6880550899472113`*^9, 3.688055100092792*^9}, {
   3.6880551362608604`*^9, 3.6880551855986824`*^9}, {3.688055344796788*^9, 
   3.68805540881845*^9}, {3.6880554524479456`*^9, 3.688055457446231*^9}, 
   3.6880554887540216`*^9, {3.6888859723224964`*^9, 3.6888859873543563`*^9}, 
   3.7022542890110188`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
   "define", " ", "the", " ", "scaled", " ", "incompressible", " ", "cost", 
    " ", 
    RowBox[{"v", "[", "y", "]"}]}], "=", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[ScriptCapitalC]", "min"], "[", "y", "]"}], "/", 
    "\[Lambda]"}]}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "and", " ", "consider", " ", "the", " ", "scaled", " ", "harmonic", " ", 
   "mean", " ", "of", " ", 
   RowBox[{"\[ScriptCapitalC]", ":", 
    RowBox[{
     SubscriptBox["c", "H"], "[", "y", "]"}]}]}], "=", 
  RowBox[{
   FractionBox["1", "\[Lambda]"], 
   RowBox[{"1", "/", "\[DoubleStruckCapitalE]"}], 
   RowBox[{"(", 
    RowBox[{
     FractionBox["1", "\[ScriptCapitalC]"], "|", "y"}], 
    ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{
   RowBox[{
   "the", " ", "harmonic", " ", "mean", " ", "of", " ", "the", " ", "cost", 
    " ", 
    RowBox[{"is", ":", 
     RowBox[{
      SubscriptBox["c", "H"], "[", "y", "]"}]}]}], "=", 
   RowBox[{
    RowBox[{"\[Lambda]", " ", 
     FractionBox[
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        RowBox[{"v", "[", "y", "]"}]}]], 
      RowBox[{
       SubscriptBox[
        StyleBox["E",
         FontSlant->"Italic"], 
        RowBox[{"\[Theta]", "-", 
         RowBox[{"1", "/", "2"}]}]], "[", 
       RowBox[{"v", "[", "y", "]"}], "]"}]], "  ", "with", " ", 
     RowBox[{
      SubscriptBox[
       StyleBox["E",
        FontSlant->"Italic"], "k"], "[", "z", "]"}]}], "=", 
    RowBox[{"ExpIntegralE", "[", 
     RowBox[{"k", ",", "z"}], "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"we", " ", "have", " ", 
   RowBox[{"v", "[", "y", "]"}]}], "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"2", "+", 
     SubscriptBox["y", "D"], "-", 
     RowBox[{"2", 
      SqrtBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", 
          SubscriptBox["y", "D"]}], ")"}], 
        RowBox[{"(", 
         RowBox[{"1", "-", "y"}], ")"}]}]]}], "-", "y"}], ")"}], 
   SubscriptBox["\[Rho]", "max"], "  "}]}]}], "Text",
 CellChangeTimes->{{3.6880556800039606`*^9, 3.688055803809042*^9}, {
   3.688055992083811*^9, 3.6880560220085225`*^9}, 3.6880570017125587`*^9, {
   3.6883044859219713`*^9, 3.688304491269277*^9}, {3.688311026473069*^9, 
   3.6883110414799275`*^9}, {3.702254905587285*^9, 3.702254972401106*^9}, {
   3.7022554661633477`*^9, 3.7022555452578716`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "=."}], ";", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Lambda]", 
        RowBox[{"-", "1"}]], "/", 
       RowBox[{"Expectation", "[", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"\[Gamma]", "+", 
           RowBox[{
            SubscriptBox["\[ScriptCapitalC]", "min"], "[", "y", "]"}]}]], ",", 
         RowBox[{"\[Gamma]", "\[Distributed]", 
          RowBox[{"GammaDistribution", "[", 
           RowBox[{
            RowBox[{"\[Theta]", "-", 
             FractionBox["1", "2"]}], ",", "\[Lambda]"}], "]"}]}], ",", 
         RowBox[{"Assumptions", "\[Rule]", 
          RowBox[{
           RowBox[{"\[Theta]", "\[GreaterEqual]", " ", 
            FractionBox["1", "2"]}], "&&", 
           RowBox[{
            RowBox[{
             SubscriptBox["\[ScriptCapitalC]", "min"], "[", "y", "]"}], ">", 
            "0"}]}]}]}], "]"}]}], "/.", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[ScriptCapitalC]", "min"], "[", "y", "]"}], "\[Rule]", 
       RowBox[{
        RowBox[{"v", "[", "y", "]"}], " ", "\[Lambda]"}]}]}], "//", 
     "PowerExpand"}], ",", 
    RowBox[{
     RowBox[{"n", "\[GreaterEqual]", " ", "3"}], "&&", 
     RowBox[{"x", ">", "0"}]}]}], "]"}], 
  RowBox[{"(*", " ", 
   RowBox[{"CHECK", " ", "EQ", " ", "A6"}], "*)"}]}]], "Input",
 CellChangeTimes->{
  3.673848659530836*^9, {3.6811216799436874`*^9, 3.6811216892792215`*^9}, {
   3.6880556110600176`*^9, 3.6880556134261527`*^9}, {3.6880557123158092`*^9, 
   3.688055714397928*^9}, {3.6888860442586107`*^9, 3.6888860538551598`*^9}, 
   3.702254807566678*^9, {3.7022548813548985`*^9, 3.7022548886173143`*^9}, {
   3.7022555301830096`*^9, 3.702255530331018*^9}, {3.7022556087365026`*^9, 
   3.702255609834565*^9}, {3.7022568712347136`*^9, 3.702256880430239*^9}}],

Cell[BoxData[
 FractionBox[
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"-", 
    RowBox[{"v", "[", "y", "]"}]}]], 
  RowBox[{"ExpIntegralE", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], "+", "\[Theta]"}], ",", 
    RowBox[{"v", "[", "y", "]"}]}], "]"}]]], "Output",
 CellChangeTimes->{
  3.6738486625900116`*^9, 3.681120753505698*^9, {3.6811216811067543`*^9, 
   3.6811217050811253`*^9}, 3.6820750815238*^9, 3.688055615807289*^9, 
   3.688055716408043*^9, {3.6888860320979156`*^9, 3.688886055544256*^9}, 
   3.7022548937986107`*^9, 3.7022555328881645`*^9, 3.7022556121246967`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{"r", "=", 
  RowBox[{
   RowBox[{
    SubscriptBox["r", "max"], "y"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Lambda]", " ", 
      SubscriptBox["\[Rho]", "max"], "y", "   ", "and", "  ", "we", " ", 
      "use", " ", 
      RowBox[{
       SubscriptBox["\[Pi]", "F"], "[", "r", "]"}]}], "\[TildeTilde]", " ", 
     RowBox[{"2", "r", " ", 
      RowBox[{
       RowBox[{"\[CapitalTheta]", "[", "r", "]"}], ".", " ", "The"}], " ", 
      "rate", " ", "of", " ", "rescue", " ", "from", " ", "standing", " ", 
      "variants", " ", 
      RowBox[{"is", ":", "\[IndentingNewLine]", 
       SubsuperscriptBox["\[Omega]", "R", "SV"]}]}]}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"U", " ", 
       RowBox[{
        SubscriptBox["\[DoubleStruckCapitalE]", "r"], "[", 
        FractionBox[
         RowBox[{
          SubscriptBox["\[Pi]", "F"], "[", "r", "]"}], 
         RowBox[{
          SubscriptBox["c", "H"], "[", "r", "]"}]], "]"}]}], "\[TildeTilde]", 
      RowBox[{"U", " ", 
       RowBox[{
        SubscriptBox["\[DoubleStruckCapitalE]", "r"], "[", 
        FractionBox[
         RowBox[{"2", "r", " ", 
          RowBox[{"\[CapitalTheta]", "[", "r", "]"}]}], 
         RowBox[{
          SubscriptBox["c", "H"], "[", "r", "]"}]], "]"}]}]}], "=", 
     RowBox[{
      RowBox[{"U", " ", "\[Lambda]", " ", 
       SubscriptBox["\[Rho]", "max"], 
       RowBox[{
        SubscriptBox["\[DoubleStruckCapitalE]", "y"], "[", 
        FractionBox[
         RowBox[{"2", "y", " ", 
          RowBox[{"\[CapitalTheta]", "[", "y", "]"}]}], 
         RowBox[{
          SubscriptBox["c", "H"], "[", "y", "]"}]], "]"}]}], "=", 
      RowBox[{
       RowBox[{"U", " ", 
        SubscriptBox["\[Rho]", "max"], 
        RowBox[{
         SubscriptBox["\[DoubleStruckCapitalE]", "r"], "[", 
         FractionBox[
          RowBox[{"2", "y", " ", 
           RowBox[{"\[CapitalTheta]", "[", "y", "]"}]}], 
          RowBox[{
           RowBox[{
            SubscriptBox["c", "H"], "[", "y", "]"}], "/", "\[Lambda]"}]], 
         "]"}]}], "=", 
       RowBox[{"2", " ", "U", " ", 
        SubscriptBox["\[Rho]", "max"], 
        RowBox[{
         SubsuperscriptBox["\[Integral]", "0", "1"], 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"v", "[", "y", "]"}]], " ", 
          RowBox[{
           SubscriptBox[
            StyleBox["E",
             FontSlant->"Italic"], 
            RowBox[{"\[Theta]", "-", 
             RowBox[{"1", "/", "2"}]}]], "[", 
           RowBox[{"v", "[", "y", "]"}], "]"}], "y", " ", 
          RowBox[{"f", "[", "y", "]"}], 
          RowBox[{
          "\[DifferentialD]", "y"}]}]}]}]}]}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"v", "[", "y", "]"}], "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"2", "+", 
     SubscriptBox["y", "D"], "-", 
     RowBox[{"2", 
      SqrtBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", 
          SubscriptBox["y", "D"]}], ")"}], 
        RowBox[{"(", 
         RowBox[{"1", "-", "y"}], ")"}]}]]}], "-", "y"}], ")"}], 
   SubscriptBox["\[Rho]", "max"], " "}]}]}], "Text",
 CellChangeTimes->{{3.6883049735128603`*^9, 3.6883050313771696`*^9}, {
   3.6883062072534256`*^9, 3.688306217784028*^9}, {3.688306346412385*^9, 
   3.6883063475724516`*^9}, {3.6883065047814436`*^9, 3.688306508053631*^9}, 
   3.68830665227588*^9, 3.6883109079752913`*^9, 3.6883110478962946`*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"we", " ", "have", " ", 
    SubsuperscriptBox["\[Omega]", "R", "DN"]}], "=", 
   RowBox[{
    RowBox[{"U", " ", 
     FractionBox[
      RowBox[{
       SubscriptBox["\[DoubleStruckCapitalE]", "r"], "[", 
       RowBox[{
        SubscriptBox["\[Pi]", "F"], "[", "r", "]"}], "]"}], 
      SubscriptBox["r", "D"]]}], "\[TildeTilde]", 
    RowBox[{"2", " ", 
     FractionBox[
      SubscriptBox["\[Rho]", "max"], 
      SubscriptBox["\[Rho]", "D"]], "U", "  ", 
     RowBox[{
      SubscriptBox["\[DoubleStruckCapitalE]", "y"], "[", 
      RowBox[{"y", " ", 
       RowBox[{"\[CapitalTheta]", "[", "y", "]"}]}], "]"}]}]}]}], 
  "  "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
    "So", " ", "the", " ", "result", " ", "can", " ", "be", " ", "written", 
     " ", "in", " ", "terms", " ", "of", " ", "a", " ", "scaled", " ", 
     "harmonic", " ", "mean", " ", "of", " ", "the", " ", "cost", " ", "of", 
     " ", "rescue", " ", "mutations", " ", 
     RowBox[{"(", 
      RowBox[{"weighted", " ", "by", " ", 
       RowBox[{
        SubscriptBox["\[Pi]", "F"], "[", "r", "]"}]}], ")"}]}], ":", 
    "\[IndentingNewLine]", 
    RowBox[{
     SubsuperscriptBox["\[Omega]", "R", "SV"], "\[TildeTilde]", 
     RowBox[{"2", " ", 
      SubscriptBox["\[Rho]", "max"], "U", "   ", 
      RowBox[{
       SubscriptBox["\[DoubleStruckCapitalE]", "y"], "[", 
       FractionBox[
        RowBox[{"y", " ", 
         RowBox[{"\[CapitalTheta]", "[", "y", "]"}]}], 
        RowBox[{
         RowBox[{
          SubscriptBox["c", "H"], "[", "y", "]"}], "/", "\[Lambda]"}]], 
       "]"}]}]}]}], "=", 
   RowBox[{
    RowBox[{"2", " ", 
     SubscriptBox["\[Rho]", "max"], "U", "  ", 
     RowBox[{
      SubscriptBox["\[DoubleStruckCapitalE]", "y"], "[", 
      RowBox[{"y", " ", 
       RowBox[{"\[CapitalTheta]", "[", "y", "]"}]}], "]"}], 
     RowBox[{
      RowBox[{
       SubscriptBox["\[DoubleStruckCapitalE]", "y"], "[", 
       FractionBox[
        RowBox[{"y", " ", 
         RowBox[{"\[CapitalTheta]", "[", "y", "]"}]}], 
        RowBox[{
         RowBox[{
          SubscriptBox["c", "H"], "[", "y", "]"}], "/", "\[Lambda]"}]], "]"}],
       "/", 
      RowBox[{
       SubscriptBox["\[DoubleStruckCapitalE]", "y"], "[", 
       RowBox[{"y", " ", 
        RowBox[{"\[CapitalTheta]", "[", "y", "]"}]}], "]"}]}]}], "=", 
    RowBox[{"U", " ", 
     SubsuperscriptBox["\[Omega]", "R", "DN"], " ", 
     FractionBox[
      SubscriptBox["\[Rho]", "D"], 
      SubscriptBox[
       OverscriptBox["c", "~"], "H"]]}]}]}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"where", "   ", 
   SubscriptBox[
    OverscriptBox["c", "~"], "H"]}], "=", 
  RowBox[{
   FractionBox[
    RowBox[{
     SubscriptBox["\[DoubleStruckCapitalE]", "y"], "[", 
     RowBox[{"y", " ", 
      RowBox[{"\[CapitalTheta]", "[", "y", "]"}]}], "]"}], 
    RowBox[{
     SubscriptBox["\[DoubleStruckCapitalE]", "y"], "[", 
     FractionBox[
      RowBox[{"y", " ", 
       RowBox[{"\[CapitalTheta]", "[", "y", "]"}]}], 
      RowBox[{
       RowBox[{
        SubscriptBox["c", "H"], "[", "y", "]"}], "/", "\[Lambda]"}]], "]"}]], 
   "=", 
   FractionBox[
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "1"], 
     RowBox[{"y", " ", 
      RowBox[{"f", "[", "y", "]"}], 
      RowBox[{"\[DifferentialD]", "y"}]}]}], 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "1"], 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"v", "[", "y", "]"}]], " ", 
      RowBox[{
       SubscriptBox[
        StyleBox["E",
         FontSlant->"Italic"], 
        RowBox[{"\[Theta]", "-", 
         RowBox[{"1", "/", "2"}]}]], "[", 
       RowBox[{"v", "[", "y", "]"}], "]"}], "y", " ", 
      RowBox[{"f", "[", "y", "]"}], 
      RowBox[{"\[DifferentialD]", "y"}]}]}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  SubscriptBox[
   OverscriptBox["c", "~"], "H"], "=", " ", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"\[Lambda]", " ", 
     RowBox[{
      SubscriptBox["\[DoubleStruckCapitalE]", 
       RowBox[{"c", ",", "r"}]], "[", 
      RowBox[{
       SuperscriptBox["c", 
        RowBox[{"-", "1"}]], "|", "rescue"}], "]"}]}]], "is", " ", "the", " ",
    "harmonic", " ", "mean", " ", "of", " ", "the", " ", "cost", " ", "of", 
   " ", "rescue", " ", "mutations", " ", "scaled", " ", "by", " ", 
   "\[Lambda]"}]}]}], "Text",
 CellChangeTimes->{{3.6883061487940817`*^9, 3.688306453772526*^9}, {
   3.688306499732155*^9, 3.6883065818358507`*^9}, {3.688306667122729*^9, 
   3.6883068096138787`*^9}, {3.68830838384892*^9, 3.6883084873958426`*^9}, {
   3.6883109115794983`*^9, 3.688310966219623*^9}, 3.688311052761573*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    RowBox[{"2", " ", "U", " ", 
     SubscriptBox["\[Rho]", "max"], 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "1"], 
      RowBox[{"y", " ", 
       RowBox[{"f", "[", "y", "]"}], 
       RowBox[{"\[Phi]", "[", "y", "]"}], 
       RowBox[{"\[DifferentialD]", "y"}]}]}]}], 
    RowBox[{"2", " ", 
     FractionBox["U", 
      SubscriptBox["y", "D"]], 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "1"], 
      RowBox[{"y", " ", 
       RowBox[{"f", "[", "y", "]"}], 
       RowBox[{"\[DifferentialD]", "y"}]}]}]}]], "/.", 
   RowBox[{
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "1"], 
     RowBox[{"y", " ", 
      RowBox[{"f", "[", "y", "]"}], 
      RowBox[{"\[Phi]", "[", "y", "]"}], 
      RowBox[{"\[DifferentialD]", "y"}]}]}], " ", "\[Rule]", 
    FractionBox[
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "1"], 
      RowBox[{"y", " ", 
       RowBox[{"f", "[", "y", "]"}], 
       RowBox[{"\[DifferentialD]", "y"}]}]}], 
     SubscriptBox["c", "H"]]}]}], "/.", 
  RowBox[{
   SubscriptBox["y", "D"], "\[Rule]", 
   FractionBox[
    SubscriptBox["\[Rho]", "D"], 
    SubscriptBox["\[Rho]", "max"]]}]}]], "Input",
 CellChangeTimes->{{3.6888863789377537`*^9, 3.688886538908903*^9}}],

Cell[BoxData[
 FractionBox[
  SubscriptBox["\[Rho]", "D"], 
  SubscriptBox["c", "H"]]], "Output",
 CellChangeTimes->{
  3.6888864029611273`*^9, {3.688886522156945*^9, 3.6888865396989484`*^9}}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Large ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Rho]", "max"], TraditionalForm]]],
 " approximation (Appendix Section III.2: weak mutation effects approximation)"
}], "Section",
 CellChangeTimes->{{3.6793940621756277`*^9, 3.6793940648827825`*^9}, {
   3.682074751837943*^9, 3.6820747527679963`*^9}, {3.6880477630725393`*^9, 
   3.688047780638544*^9}, {3.688236581737526*^9, 3.6882365889009356`*^9}, {
   3.702256161275106*^9, 3.7022561728017654`*^9}, 3.702568379016825*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "Approximate the hypergeometric function at large ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Rho]", "max"], TraditionalForm]]],
 " term"
}], "Subsection",
 CellChangeTimes->{{3.6783413063503733`*^9, 3.678341312111703*^9}, {
  3.680920902576476*^9, 3.680920903908552*^9}, {3.6880477453135233`*^9, 
  3.688047758325268*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
   "Asymptotic", " ", "properties", " ", "of", " ", "the", " ", 
    "hypergeometric", " ", "function", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"e", ".", "g", ".", " ", "wolfram"}], " ", "function", " ", 
      "site"}], ")"}]}], ":", "\[IndentingNewLine]", " ", 
   RowBox[{"Hypergeometric0F1Regularized", "[", 
    RowBox[{"b", ",", "z"}], "]"}]}], "\[Rule]", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     FractionBox["1", 
      RowBox[{"2", " ", 
       SqrtBox["\[Pi]"]}]], 
     SuperscriptBox["z", 
      FractionBox[
       RowBox[{"1", "-", 
        RowBox[{"2", "b"}]}], "4"]], 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"2", 
       SqrtBox["z"]}]], " ", "when"}], " ", "|", "z", "|"}], "\[Rule]", 
   "\[Infinity]"}]}], "\[IndentingNewLine]", 
 RowBox[{"more", " ", "accurate", " ", "as", " ", "\[Theta]", " ", "gets", 
  " ", "smaller", " ", 
  RowBox[{"(", 
   RowBox[{"see", " ", "the", " ", "plot", " ", "of", " ", 
    RowBox[{"Log", "[", 
     FormBox[
      RowBox[{
       SubscriptBox["\[Null]", "0"], "\[InvisibleSpace]", 
       RowBox[{
        RowBox[{
         SubscriptBox["F", "1"], "(", 
         RowBox[{"b", ",", "z"}], ")"}], "/", 
        RowBox[{"\[CapitalGamma]", "(", "\[Theta]", ")"}]}]}],
      TraditionalForm], "]"}]}], ")"}]}]}], "Text",
 CellChangeTimes->{{3.680921878593301*^9, 3.6809218821705055`*^9}, {
  3.680923539019272*^9, 3.680923565197769*^9}, {3.6880566783690643`*^9, 
  3.6880567293199787`*^9}, {3.688056803150201*^9, 3.6880568043512697`*^9}, {
  3.6880571997588863`*^9, 3.6880572398591795`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"b", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "5", ",", "10"}], "}"}]}], ";", 
  RowBox[{"lgd", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"StringForm", "[", 
      RowBox[{"\"\<b = ``\>\"", ",", 
       RowBox[{"b", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"Length", "[", "b", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"LogPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Hypergeometric0F1Regularized", "[", 
        RowBox[{
         RowBox[{"b", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ",", "z"}], "]"}], ",", 
       RowBox[{"Hypergeometric0F1Regularized", "[", 
        RowBox[{
         RowBox[{"b", "[", 
          RowBox[{"[", "2", "]"}], "]"}], ",", "z"}], "]"}], ",", 
       RowBox[{"Hypergeometric0F1Regularized", "[", 
        RowBox[{
         RowBox[{"b", "[", 
          RowBox[{"[", "3", "]"}], "]"}], ",", "z"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "1", ",", "500"}], "}"}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"LineLegend", "[", "lgd", "]"}]}]}], "]"}], ",", 
   RowBox[{"LogPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       FractionBox["1", 
        RowBox[{"2", " ", 
         SqrtBox["\[Pi]"]}]], 
       SuperscriptBox["z", 
        FractionBox[
         RowBox[{"1", "-", 
          RowBox[{"2", "b"}]}], "4"]], 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"2", 
         SqrtBox["z"]}]]}], "/.", 
      RowBox[{"b", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"1", ",", "4", ",", "7"}], "}"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "1", ",", "500"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Black"}], "}"}], "}"}]}]}], "]"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"z", ",", " ", 
      FormBox[
       RowBox[{
       "\[Null]", 
        "\"\<\!\(\*SubscriptBox[\(\), \
\(0\)]\)\[InvisibleSpace]\!\(\*SubscriptBox[\(F\), \(1\)]\)(b;z)/\
\[CapitalGamma](b)\>\""}],
       TraditionalForm]}], "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SuperscriptBox["10", 
        RowBox[{"-", "5"}]], "//", "Log"}], ",", "All"}], "}"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"b", "=."}], ";"}]}], "Input",
 CellChangeTimes->{{3.680921892521097*^9, 3.6809219976891127`*^9}, {
  3.680922123419304*^9, 3.6809221270665126`*^9}, {3.6880471069410105`*^9, 
  3.6880471076010485`*^9}, {3.6880570389006853`*^9, 3.6880571948916073`*^9}, {
  3.6880572429923587`*^9, 3.688057413560115*^9}, {3.6880574537664146`*^9, 
  3.688057474216584*^9}, {3.688057510444656*^9, 3.6880575180000887`*^9}, {
  3.688057773728715*^9, 3.6880577813561516`*^9}, {3.702256187522607*^9, 
  3.7022562285459538`*^9}, {3.7022562677951984`*^9, 3.702256742216334*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6]], 
          LineBox[CompressedData["
1:eJwV1H081AcAx3FPHeo07hDqIqU8P10ew+975/eKlId0raKxNZSHhjjDXXdt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           "]]}, Annotation[#, "Charting`Private`Tag$24664#1"]& ], 
        TagBox[{
          Directive[
           Opacity[1.], 
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[1.6]], 
          LineBox[CompressedData["
1:eJwVxX040wkAB3CKUJE27z3yOjJvY+RtP/uuk0IJ7dK7XN5PlFhet6eiF716
rBHHM8Wqe5ayrhekTd2lTEg9nlZEYlOil4ncFXf3x+f52PySHhU/T0NDY+N/
/j/01uWrCzU+MaPFpVNChY5sIT17VJnxhakok2gbVunI2q+tsXswMsnMGL2J
tl06srAryvI8+Qzza3KqRO/dAplDOGkVR66J8uXkvbLv2jIHVoSrSrAIVqL+
CgualqyUrDw4LDDFoQPhs49kGrL27zSXtwIKxK9rE/yeTkr7BOYavWMUeOWr
01OTJqXjtHnPH8EBxfEqzYk5tdQw/lle/XsHkJICRAp3tXTTkyx5TuAKkM54
TBOln6VvqppSDJVU5NVD07/rgzTf6sLzagsazGwXs0SFg1K+zJnckewN2cWB
Kf2RdiZZcvnkPDYTbiMauiT6NNM0qDDd50gQii1atXv3aaG5tzp2SB6CukOl
Df3r9aHDmojMux2OWUrgjseHSchy4hcFLYhC7832lws5Jjg1lvxicy0bupb9
fmRbC+SYb6XGGUdj8VzK52OJlvColA46NW+Besy0xyvRGi3HmAIlfTsYPz7I
N07YIN39WytNuBNn74h7Puyyw5QR+UqFcBeKtQp/tlLaw2rt7b3lL2NRqfCM
jgh2gCtFkKJ22w22S3uBT6MjunaWWBkXxEHcqSSHLnPCtk5ztuSPeAzcaHqN
HVR0qPqaxAsScerxBaW9xBkrfFxrbFclQa/8XT7pnQtSaHcav5YlQztj60iN
pxuYR2JOnVGlYKQh5HBgujt+LOUP1lqn4tO3ZNuEtTTUrJmfYJq5B0ujkwJ3
D9HgfmMuRbshDVlV664VpXsgMs/MuUmVDmrLy+cnpj0gnrppkPDbXlyPdUuq
OeaJulBRm9hvH0KZ8oIufTpK1DfMbYf3QTxCf9hXSUdb+4bHuScyECA0OGpJ
8cIXhsS3xHE/PE67X2Jd9IKhliert3s/Bjac8DejesMuIVtPkZaJRe9Jg14i
b/Cm1rlL9bJQmScShi1fic5XgRPPGrIgLL5PH61eCdL26VRROAep2ybKYox9
EOLxpPDSNw5myh90evB9kFWTvD2h7ABE6rtvqXq+GGPyS3Tp2SAX8XuP5/qC
Te+LUbzKxgtHpYv5pC8kre/HE3NyMGS03mZ1nB/m15kYU+xz0e3N4uf2+aHq
Vvf5v+S58Ceb97tG+sNld+Rru6Q8cIRRgaq7/qiP+9h8fWk+ZjsYHw/SAkDR
ZG/551o+COuZ8ujKACjlwWynsAKg1CDAeD4DFWObRovUBUh945N+OoOBn0Su
DOFZLt4efrihTMGArh+peUcpF5H3jYJiXzHQIZ/yWybgwmbgB8W5nwH2Z6mP
oJKLc31XJPcGGYhjRNFPirjoGr38cVjFQGEPh5p9lwvFA9bfrlMMPJyVmkWM
cmHEaYyVkAgUl9SW6Y9x4UJv1881IhBuf9xEPs7FEpd7l1gmBHpDooyC1VzE
tGyu6zYnoOIPL2HMcnG0UdA2bk1A11lPZ4URD9/THH+3dyfQ0TJeNGLCA7uG
4z1GI3A2okfrojkPDcUd9Q2eBMw4lfOWW/FAizz3a+BKAk6trrNkKg9OAS/0
owkCExtJBU9deDh/q0LPkklAopz657Q7Dy25WeohEPBfLJvR8+Yhtiq/JC2I
wGx1bXabDw+DW6+u9gomcN/j+HShPw/6VnOqmTUEjvy5h7OK4GGdWWa2NIRA
aHTU1zkmD0czDaYLwwj8C7OLV+s=
           "]]}, Annotation[#, "Charting`Private`Tag$24664#2"]& ], 
        TagBox[{
          Directive[
           Opacity[1.], 
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[1.6]], 
          LineBox[CompressedData["
1:eJwVjms0lAkAhpHJJVkMhuSS+zcRk+OInW1e0sUlm8uGUsLktkTFGMPM7J7F
rqIQo82ynDSlCFOhsPOp0BqrVMeJbLd1K1EhRDut/fGc9zy/3mdDZFLAYSUF
BYXdK/y/3k2X6tQV3rO4ZqKbBTEEqe7EnRg7NsPqqnyu2RdOkD31Oy3ujM6x
VBq0dDVDCNKnZuxshuwTy0Cl3Ey0iyCt/XQ8ODJFdNNsRzuJFXffYz8uWoPB
0T6vqre25Bnq2I8jIhoijSp8N6fYkj2fHe3+EVlhbfhojvUJG7KY3EjtjXNG
Ar/w79gaK5IquZSnFMTCa6bngyurLEmaZ1aSS44nusvFCXM8c7J1oCLilcwL
N5weWx8fMSNV3Kf9M5r9oLk8spT9wYRMJYqzPVcHoL6oUGtqyYjMn4x7ElId
BI8uXmmpnSGZbriPztYLxur2yqGT5/VJRpn0BdEaCmaixnjIIpVs/4UlGnMK
A/9tovm6PG0yyWGxw7HyIA7T0gMZHE1yXpdac67yEGIO9aYFnlIjTXc1J58d
ikDutswfQvUopL2VKH52UxQY+W56ocEK5P2DhaZ6fDZO6rxrNilakO7vMwyS
XD+MR1mSuRO8aWnv+PCt2tUx4On7PrnHH5TauthXmXvEIvlzS6SxRhsr3rHl
5sfSODRfydLq7xthsXLC80+PxyM/122dITnD+le7+EW1WQIoceHKZXFLrKqd
q6JpKYnIdODU1PsowuHal3hK4xGEDQZe/l6TAv8Mg423xpMgU2dbGTeqonb+
hmb0b8mgDwxL2oo1cMFb3F3rehT6eut9ftfVQuHsNUPzkaNQ2U5paJJro7vn
2z95J49BeaY1kT9IxQxTsqXQ5jhMKRaSZ6f0oKW82X3gwXEwLr/6Oj2KBoto
rtrgkRQ4d6VN/0E1hHDe10Gqlgofj/k1T5rWoe/p1ulHjangReT1FXHXQyds
IUHsx4HMvFOlgmYCL8ZfWRcXOYjuURVLH5sitSouLLo0DQz2CJfSYoZJVnGh
qhMXNfLXzjXCDQhyGg4ffMpFeWvtAe295pB0vJmKSU/HrOdeuet6C6y6oK9n
ZclDhPd9pYn3FihvevBrp4yHl2zXwQapJeyi/J9ZxGag7q7AZUBghavsd60N
2pnYd48futXXGlaKQaHL9Zm4XCYV+6vbYEy2I4jw4aOOVpRrfMcG5yb3TmTP
8jE09FP3VK4ttontmZUFAlTecTN+7U5A1VWn9cAZAXyWJv2NthPolc27GokE
iI3sj9u9i0DQB6mLqEyA253btzX6EWAzA5zyxAJ41TmUp+0nkPWQQ+e2CcAs
GX4nTyHQJZca7JkQoP2Fic3iRQInCqtL104K0P+m5J71FQJ+lrn6sikBSqYu
7v7uKoEBrwDdHbMCLObVKEmuExgvHvmKKReg9XmGQXzHSt9GNRVbXSHKt5rN
Px5a6Wufyh7VF2LZ7vZDxWcECvY8VD5vKIRjPuPMppcEDDhlSiamQhyyy5b+
PE6A6LCXU+lC5GUHd22ZIzAdqMPvtxMiXtzWwV4gIBmbXz7lIIQLU7WqYImA
mwb5Sc1ZiAlm+JoJBTrkFdXcbhchUl8mi6jKdNxm5C5kuQmx80gqhaVCR87d
RI7HN0K0yJNC4tXp8A4O+PiFtfJXF3W6ZC0d/wE6KC3t
           "]]}, 
         Annotation[#, 
          "Charting`Private`Tag$24664#3"]& ]}}, {}, {}}, {{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Dashing[{Small, Small}], 
           GrayLevel[0]], 
          LineBox[CompressedData["
1:eJwVjn081IcDxz1zUnFHHpb4yek65OmHPH4/zjc3jKRT04xZRzGi5Jm71kuW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           "]], 
          LineBox[CompressedData["
1:eJwVzmk8lHsDh3EhIiE7LZIh+zZZwt39s0RUkkSLqEiIhOzMtCCdo6Q01pSU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           "]], 
          LineBox[CompressedData["
1:eJwVlnk41Osbxi0lRJYxY75fZd8HYSxjncd+KKNsZSktKFIkZJ1Rx5JK0kGF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           "]]}, 
         Annotation[#, "Charting`Private`Tag$24723#1"]& ]}}, {}, {}}}, {
    AxesLabel -> {
       FormBox["z", TraditionalForm], 
       FormBox[
        RowBox[{
         "\"\\!\\(\\*SubscriptBox[\\(\\), \
\\(0\\)]\\)\[InvisibleSpace]\\!\\(\\*SubscriptBox[\\(F\\), \\(1\\)]\\)(b;z)/\
\[CapitalGamma](b)\"", " ", "\[Null]"}], TraditionalForm]}, PlotRange -> 
     NCache[{-Log[100000], All}, {-11.512925464970229`, All}], 
     Ticks -> {Automatic, 
       Charting`ScaledTicks[{Log, Exp}]}, GridLines -> {None, None}, 
     FrameTicks -> {{
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}}, 
     DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Identity, Identity}, {Log, Exp}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Log, Exp}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Identity, Identity}, {Log, Exp}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Log, Exp}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, DisplayFunction -> Identity, DisplayFunction -> 
     Identity, Ticks -> {Automatic, Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& }, 
     AxesOrigin -> {0, -12.702276038719205`}, FrameTicks -> {{Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Identity, Identity}, {Log, Exp}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Log, Exp}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Identity, Identity}, {Log, Exp}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Log, Exp}}, 2, 2][#]& )[
            Part[#, 2]]}& )}, 
       "ClippingRange" -> {{{1.0000101836734694`, 
        499.99998981632655`}, {-12.702276038719205`, 41.90502204109162}}, {{
        1.0000101836734694`, 499.99998981632655`}, {-12.702276038719205`, 
        41.90502204109162}}}}, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
     BaseStyle -> {FontFamily -> "Arial"}, 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Part[#, 1], 
         Exp[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Part[#, 1], 
         Exp[
          Part[#, 2]]}& )}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Identity, Identity}, {Log, Exp}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Log, Exp}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Identity, Identity}, {Log, Exp}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Log, Exp}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{1, 500}, {-12.702276038719205`, 41.90502204109162}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       InterpretationBox[
       "\"b = \\!\\(\\*FormBox[\\\"1\\\", TraditionalForm]\\)\"", 
        StringForm["b = ``", 1], Editable -> False], 
       InterpretationBox[
       "\"b = \\!\\(\\*FormBox[\\\"5\\\", TraditionalForm]\\)\"", 
        StringForm["b = ``", 5], Editable -> False], 
       InterpretationBox[
       "\"b = \\!\\(\\*FormBox[\\\"10\\\", TraditionalForm]\\)\"", 
        StringForm["b = ``", 10], Editable -> False]}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.702256438388956*^9, 3.702256461276265*^9}, {
  3.7022565059208183`*^9, 3.7022565764138503`*^9}, {3.7022566071656094`*^9, 
  3.702256743091384*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"This", " ", 
  RowBox[{"yields", ":", 
   RowBox[{
    RowBox[{"f", "[", "y", "]"}], "\[TildeTilde]", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        RowBox[{"v", "[", "y", "]"}]}]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "y"}], ")"}], 
       RowBox[{
        FractionBox["\[Theta]", "2"], "-", 
        FractionBox["3", "4"]}]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SubscriptBox["y", "D"]}], ")"}], 
       RowBox[{
        FractionBox["1", "4"], "-", 
        FractionBox["\[Theta]", "2"]}]], " ", 
      SqrtBox[
       SubscriptBox["\[Rho]", "max"]]}], 
     RowBox[{"2", " ", 
      SqrtBox["\[Pi]"]}]]}]}]}]], "Text",
 CellChangeTimes->{{3.6809235715121303`*^9, 3.6809235734912434`*^9}, {
   3.6809236292784343`*^9, 3.6809236418491535`*^9}, 3.6809237495273123`*^9, 
   3.6880578428356676`*^9, 3.702257169603779*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"fy", "=", 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"2", "+", 
         SubscriptBox["y", "D"], "-", "y"}], ")"}]}], " ", 
      SubscriptBox["\[Rho]", "max"]}]], 
    SubsuperscriptBox["\[Rho]", "max", "\[Theta]"], "  ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "-", "y"}], ")"}], 
     RowBox[{"\[Theta]", "-", "1"}]], "   ", 
    RowBox[{"Hypergeometric0F1Regularized", "[", 
     RowBox[{"\[Theta]", ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "y"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SubscriptBox["y", "D"]}], ")"}], " ", 
       SubsuperscriptBox["\[Rho]", "max", "2"]}]}], "]"}]}]}], " ", 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"fya", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"fy", "/.", 
      RowBox[{"Hypergeometric0F1Regularized", "\[Rule]", 
       RowBox[{"Function", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"b", ",", "z"}], "}"}], ",", 
         RowBox[{
          FractionBox["1", 
           RowBox[{"2", " ", 
            SqrtBox["\[Pi]"]}]], 
          SuperscriptBox["z", 
           FractionBox[
            RowBox[{"1", "-", 
             RowBox[{"2", "b"}]}], "4"]], 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"2", 
            SqrtBox["z"]}]]}]}], "]"}]}]}], "//", "PowerExpand"}], ",", 
    RowBox[{
     RowBox[{"0", "<", "y", "<", "1"}], "&&", 
     RowBox[{
      SubscriptBox["\[Rho]", "max"], ">", "0"}], "&&", 
     RowBox[{
      SubscriptBox["y", "D"], ">", "0"}], "&&", 
     RowBox[{"\[Theta]", "\[GreaterEqual]", 
      RowBox[{"1", "/", "2"}]}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"%", "==", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        RowBox[{"v", "[", "y", "]"}]}]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "y"}], ")"}], 
       RowBox[{
        FractionBox["\[Theta]", "2"], "-", 
        FractionBox["3", "4"]}]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SubscriptBox["y", "D"]}], ")"}], 
       RowBox[{
        FractionBox["1", "4"], "-", 
        FractionBox["\[Theta]", "2"]}]], " ", 
      SqrtBox[
       SubscriptBox["\[Rho]", "max"]]}], 
     RowBox[{"2", " ", 
      SqrtBox["\[Pi]"]}]]}], "/.", 
   RowBox[{
    RowBox[{"v", "[", "y", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"2", "+", 
       SubscriptBox["y", "D"], "-", 
       RowBox[{"2", 
        SqrtBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", 
            SubscriptBox["y", "D"]}], ")"}], 
          RowBox[{"(", 
           RowBox[{"1", "-", "y"}], ")"}]}]]}], "-", "y"}], ")"}], " ", 
     SubscriptBox["\[Rho]", "max"]}]}]}], "//", "FullSimplify", " ", 
  RowBox[{"(*", " ", 
   RowBox[{"CHECK", " ", "EQ", " ", "A9"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.682081905235094*^9, 3.682081933534713*^9}, {
   3.682081968888735*^9, 3.682081971300873*^9}, {3.688047131864436*^9, 
   3.68804713333652*^9}, {3.688057812819951*^9, 3.6880578285328493`*^9}, 
   3.6880590431573224`*^9, {3.7022568143454595`*^9, 3.7022568181026745`*^9}, {
   3.7022569034645567`*^9, 3.7022569056406813`*^9}, {3.7022570170650544`*^9, 
   3.7022570717721834`*^9}, {3.7022571760611486`*^9, 3.7022571778132486`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "2"}], "+", "y", "-", 
       SubscriptBox["y", "D"], "+", 
       RowBox[{"2", " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "y"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            SubscriptBox["y", "D"]}], ")"}]}]]}]}], ")"}], " ", 
     SubscriptBox["\[Rho]", "max"]}]], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "-", "y"}], ")"}], 
    RowBox[{
     RowBox[{"-", 
      FractionBox["3", "4"]}], "+", 
     FractionBox["\[Theta]", "2"]}]], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SubscriptBox["y", "D"]}], ")"}], 
    RowBox[{
     FractionBox["1", "4"], "-", 
     FractionBox["\[Theta]", "2"]}]], " ", 
   SqrtBox[
    SubscriptBox["\[Rho]", "max"]]}], 
  RowBox[{"2", " ", 
   SqrtBox["\[Pi]"]}]]], "Output",
 CellChangeTimes->{{3.6820819074582214`*^9, 3.6820819347187805`*^9}, 
   3.6820819721079187`*^9, {3.6880471168845797`*^9, 3.688047135035618*^9}, 
   3.6880578299459305`*^9, 3.6880590442443843`*^9, 3.6881084611647916`*^9, 
   3.7022568198077717`*^9, {3.702257049980937*^9, 3.7022570722112083`*^9}, 
   3.702257178975315*^9}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.6820819074582214`*^9, 3.6820819347187805`*^9}, 
   3.6820819721079187`*^9, {3.6880471168845797`*^9, 3.688047135035618*^9}, 
   3.6880578299459305`*^9, 3.6880590442443843`*^9, 3.6881084611647916`*^9, 
   3.7022568198077717`*^9, {3.702257049980937*^9, 3.7022570722112083`*^9}, 
   3.7022571789813156`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{"This", " ", "is", " ", "very", " ", "accurate", " ", "for", " ", 
  "both", "  ", "tail", " ", "and", " ", "bulk", " ", 
  RowBox[{"(", 
   RowBox[{"with", " ", "large", " ", 
    SubscriptBox["\[Rho]", "max"]}], ")"}], " ", "of", " ", "the", " ", 
  "distribution", " ", "of", " ", "y"}], "\[IndentingNewLine]", 
 RowBox[{"at", " ", "all", " ", 
  FormBox[
   RowBox[{
    SubscriptBox["y", "D"], " ", "and", " ", "it", " ", "is", " ", "even", 
    " ", "accurate", " ", "for", " "}],
   TraditionalForm], 
  SubscriptBox["\[Rho]", "max"], " ", "not", " ", "very", " ", "large", " ", 
  RowBox[{"(", 
   RowBox[{
    SubscriptBox["\[Rho]", "max"], "\[GreaterEqual]", "\[Theta]"}], ")"}], 
  " ", "at", " ", "the", " ", "tail"}]}], "Text",
 CellChangeTimes->{{3.688057936636033*^9, 3.688057965900707*^9}, {
  3.688058015753558*^9, 3.6880580331565533`*^9}, {3.688058065906427*^9, 
  3.688058107959832*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Theta]", "=", "3"}], ";", 
  RowBox[{
   SubscriptBox["y", "D"], "=", "0.8"}], ";", 
  RowBox[{
   SubscriptBox["\[Rho]", "max"], "=", 
   RowBox[{"{", 
    RowBox[{"3", ",", "10", ",", "20"}], "}"}]}], ";", "fy", 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{"%", ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", "3"}], ",", "1"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", " ", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"LineLegend", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"StringForm", "[", 
         RowBox[{"\"\<\!\(\*
StyleBox[SubscriptBox[\"x\", \"max\"],
FontSlant->\"Italic\"]\) = ``\>\"", ",", 
          RowBox[{"Round", "[", 
           RowBox[{"xmax", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", 
          RowBox[{"Length", "[", "xmax", "]"}]}], "}"}]}], "]"}], "]"}]}]}], 
   "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"fya", ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{"%", ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", "3"}], ",", "1"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Black"}], "}"}], "}"}]}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"%%%", ",", "%", ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{
       SubscriptBox["f", "y"], "[", "y", "]"}]}], "}"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  FractionBox["fy", 
   RowBox[{"fy", "/.", 
    RowBox[{"y", "\[Rule]", "0"}]}]], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{"%", ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "0", ",", "1"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", " ", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"LineLegend", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"StringForm", "[", 
         RowBox[{"\"\<\!\(\*
StyleBox[SubscriptBox[\"x\", \"max\"],
FontSlant->\"Italic\"]\) = ``\>\"", ",", 
          RowBox[{"Round", "[", 
           RowBox[{"xmax", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", 
          RowBox[{"Length", "[", "xmax", "]"}]}], "}"}]}], "]"}], "]"}]}]}], 
   "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  FractionBox["fya", 
   RowBox[{"fya", "/.", 
    RowBox[{"y", "\[Rule]", "0"}]}]], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{"%", ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "0", ",", "1"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Black"}], "}"}], "}"}]}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"%%%", ",", "%", ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      FractionBox[
       RowBox[{
        SubscriptBox["f", "y"], "[", "y", "]"}], 
       RowBox[{
        SubscriptBox["f", "y"], "[", "0", "]"}]]}], "}"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Theta]", "=."}], ";", 
  RowBox[{
   SubscriptBox["y", "D"], "=."}], ";", 
  RowBox[{
   SubscriptBox["\[Rho]", "max"], "=."}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3f1jnczD9NeOXHrsCiD6l2lgMIjus2uLAtH7elgL
QXTnfulKEC0Tz78ORP8Q0NwAooXqwp6tynnt6BVk+RxEL1n5LmU3kP5hH5YO
ok98fPcNRM+J4v4LonteS5rsAdIMISbWIPrVFcPZZ4C0gs+0eSBab+65SyD6
wzfFryB6V5fyLxDtY2f3F0T/shVmOguk0xtUeUD0lCJ7znNAepJAMzeI3vTw
Iz+ItnO5KgwWZ1wkBaL3NFrJgegZy99GnwfSK9oE40C0h8YV0XO5rx0X3E10
AtEcUpPcQbRf8iJPEB3VY3UMRE+ev/0kiO6d1f4WrJ7nzWcQ/X9Zf2Nm1WvH
8iLzdhDtY6TcB6Jn8ulNBNEGnNengeiL/VvmgOj9J2feAtHn+y7cBtEAPmvN
tQ==
  "]],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nc8Vf8fB3Aro2SkZGWkkGSGjO4bGdkZya8UURGyV1L5FhrIJkWZZWUl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        "]]},
      Annotation[#, "Charting`Private`Tag$25785#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV13k8lF8XAHDCoLJUQtaobCVF6IeeY8tSEkJCVCpLkrUiCcmaNUuERAuy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        "]]},
      Annotation[#, "Charting`Private`Tag$25785#1"]& ], 
     TagBox[
      {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVl3c8l98XwO0PKZGRjIwKqYSSis9zJIqSEGWFRHY2URlFWWWkZGUL2ZTt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        "]]},
      Annotation[#, "Charting`Private`Tag$25785#1"]& ]}, {}, {}}, {{{}, {}, 
     TagBox[
      {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
       Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwV1nc4VW8cAHCbllkyCoWS7FVRvi0kUiQUpcgW0bA3peyMrMpKViRZFe9N
iozIvCfZ2dzruvcaWb/z++s+n+ee933e95zv2mflamTDxMDAYMDIwPD/73PR
bfTNTXaCkvvL/dF7G6Bqjafed52dUJBWY3FdvAGImED8yj92Qp4C+w3ZQw0g
lHBAkUpnJ9zeJVPeptIA6Ryn74zPsBN0XZRK9uo3QAbFc6yll52QMib3YsC7
AQq+jnenlLAT3i7Vv10gNsBnu7oKZUt2wtmKAeMrzxvBcZqVPvSOjcCyT2ah
9kQTcA0deSrMyUbo+8Td1tfRDH2qI8GPXVgJyA2zCbJvBcXvAsvOX1gI+/pI
PIxSbeD340T9oCgLIX171biGXTsYsZO3t9xlJmyLT7xideEXXHwtUD1Vz0Rw
F/rsuiHXAacrFD4nSDAREn7H74zZ7ADE2K1R/ZCRkC10V6+hvxOUCHa8Tl0M
hD9xNZk5b7qgZcBd30CVgcDPSjhva9sNg6472Ux4NpHAbLyt6OEe4OMQ2yfd
to7Kk7WO9vb0wLVdZ1UpbmtIQd7VyCOoF+ZHzLiFhVeRgH0dPZ6fCLX5vvv3
8K+iS6daVVIFiBB5N0NlL88q+smidvGVEBGkNibMRNlXkdCRMb5cESLcFPTI
FKf+Q2p7+FtfHyBC+8VEJZnmf6jV4k3QHTUilH7+ZXzC5x+yn76wTegKEdyT
zqdY9q0grRdnXBqjibATGXnQulcQfxm6lhtLhMqJa1eetK8gMxuOb8HPiLB2
1Imn7NsKYnaS5T6SRISwvognbO9WEKV/y52oF0RIFmv1ehu6ghIrLbPnC4lQ
U3Dx2qrsCrr9M18gsgE/X6fp0VipFcQuJW519AcRmNYs+SXFV5BJ4DLvaBMR
tC/c7TAQWEEFeqQ3yj/x85Njz2cxrSAx0aiIL11EGFHpUNftXUYWb4RfxgwT
gQMZCz8PXEbcUnWC8ytEOG2+83a4zzLy5JlZMVglgu9SZ5HXw2W0aDVgVbRG
hHn5y5oWzsvoms5Mi9UmEYgZhrf2mS2jZI+dCzUsGOQFG7wplF9GSgK5LLJc
GOhqn1MmDCwhV68V1+n9GISOsPuWYkuonSXPVFACg1r/hvqsriUkxfmkQlsS
A6VKbZOwpiUkWFbRm34QAyEpLa/zFUso5Gp8spoMBtNbTqOuqCXEJXAhTVQV
g6etGnpTx/H1ZpsjX7UwSG4etHQ5soRE0pTKurUxyP0Rcp+quISqV1myxnQw
+Pqt+cX6gSVk4UokbupisFZjPs/Ds4QqTPyT9xpg4Frsk6g+toiMrSKb1q9g
4F8kWoAGF9E/s0wVigkGkQVfa8/+XkS1WaXvR0zx++ZumzRoW0Typvsn0VUM
Rl6mqVtXL6JnUqOS1tcxMI75NBgRtYjOM0Vf07+NgVWUJY07fBGFHuwoF7PB
wC2CeUtSML6/ZrYQFXf0Yz2lDI9FdMvNbCPODoOGgL7QD7cWkRkjz54qRwzU
764e6lddRKK3Yve9vovBOZdXmlYKi2jBr6XxqhsGJs5nLk9IL6KdAbdct7tj
cM8+wpciuohev+CpcrqHQdFN4TbWrfh5TJcleR9iIGqocV9ugI5YzkhOrntj
IMe7ytdKpCPVg2cjYnww0Oz8WObUSUdv7r1WE/XF4MYVdWpeIx1tDP/JPuqH
QfrVY+7iZXRUbTfbcDkA319ohafuLR2FSU6nd+P+1FdVejOPjnbzRj64EojB
7+tHKS9e0NGikrv8xSAMBKyO3BUIp6PoUz/LpUMwkBJf4qoMpqMo04Xn6biP
/K0oueJHR679Ml7bQ/H72aqRn7nTkahltto47gRHVZcd1+noqTExKugRBjmH
6TuKTOlI6NC82SjustkPb88b0ZHhl0yRM48x6HBRmXusg/8vmPJ8DTfPPWVn
JiU6MmcxUzB9goGYCnVbpgwdvXvziZCHW4H+vhAO4vffYaCzjPuSh9KM7x46
EmRsU4l7isHNowtPhXfTkYBabupv3K4rpdIfeejonp8fbV8E/j19FB2X2PD3
8YUhuAD3y+OULUmMdLSn6vmHGdxv19/lq6zRkEM5CyYdiUFLgMKUG4WGvGjH
6Fm4t4bK28/20VCkD6+zdxSeD1pk9ogeGmKNMxMpxH2IreTNoV80FPBLrhbD
fS5cbsL2Ow2JZbnUK0RjYKZLesT6hYYsrzcduorbbmvxgZxPNBSTmuodgPtR
pKzt8Dsayr4S+Ocb7qQLc6yBhTS07vF0dgz3a863r0VyaajNZmGMOQaDD23O
WjUZNJR5TLlRFHd9rMyYeRoNfbvR+OwY7i7D2dB/iTTkFierZYj7L2+RREos
DWkODgzY4qZ1OtUficDP+8bM0hs3c+Lh2z1hNKSStvt7BO6CH1kuvwJpaPha
4Z5U3EYbgl4tPjSUATYvc3GvKMWFNDykITnXvvOluDPsOKLr3GjI2iBn30fc
OukByTXONGQSZLL/C25S+2JWlR0NGc+E63/HncTq8rbMiobCSjpe/cB9Qn2s
svg6DeUrNAs3/39eF4u6fDMaIvBsJTThjszubMm5TEO/VA9GNuJWJp7vfWVA
Q18JHwPqcf/eXjecqktDVfzXU2txB506Npt4loaO9uf2VeCWevhuMRZoqOCf
wpm3uNsLDjJGqtPQTFJCeyZuj8GX2x6r0tBlYaeQBNwiO/n5gxVoSFHZwDwM
9/dzUWJ+h2moqbnX9D7uO34shz0P0FDFzizPW7h3vvdRvbePhgYDdGr0cX8a
XwCXPTQ09cVKUg23lbDjeYfdNPS0I/rdXtyloWaWljtoKC/qkdzE//FR3eZw
jYOGuDyfiP3AzUDSvn+FmYZa3m1TycdtYKr6RG+FivZ5btZY46ZHFMVr06jo
sW2BsibudIL4y1NkKqqw1vnBj3vmEG/ZkTEqctBsNarD4/HZjSc1SkNUJJFN
0UrErR7P0CjbR0XnJQNMbXGHr5H+iP+iIpfoi11MuOUVbSdEWqiI8XC75k88
/nts+imCDVR08pLq9+e4Jdua2bhr8PV5h6Ul/88X5jM826qoiPJtjXUKz6f7
Rz8Ks5VR0afTSuv/51tdZp7CWh4VaZy6cPwQbsv7YdcmE6hI3X5igRPPV7b8
tdujMVTkken36iue38X991wHnlKR7M2w2w9xr2lbhXYFUtFPhwdqPeEYpAhC
McGZiszLP5H98frRWbvMmHKWinSpdLv7eD0yuGJMPAhUFOb58w4j7qaZkuKK
Y/h+Ee3ykXg9qxOwM++Sw9ffjRlPDcbgnXv3By5BKiLp1vG+wOujzBbFiJd8
VPTDunhuN+43ryJvyXJSEYjrBcXi9fRlyxlOPWb8fRwaaff2x+PzwHu7R3ML
SM6lhFUFr88cNTs0d00uIHuidmo6Xr9DLjvszBlZQK1nFP8y4fYOFPvypXcB
ST8xS2r0wsD+d7TQ+pcFdPiKj/1RDwy0op1a7yUtoIGM3w75eD8hSDRkM8Ut
oIiD7OJzeL85/mm/d1zEAir4Kxohh1tlEjtQEriA/IUjbQtcMNh/+lzgtOMC
kqRmwyMnDDboEsq3YAHNXVw98BPvf5XXB5INJimorsjpbDreX5vsKNixUQri
YNUsyjXGYMCNRVhygIJik/ezllzGgOWR9IvVTgqKeMP3pNoQA8Pih5l5iILa
Tp7pKL+Ax9sGZwHTcwq6Hv1UQQ/v/6IZ8KlCi4IGfrXaTijh80SB0VrmSQo6
lMnzoEQRA+0PNieiNCjIaqLE+YECBs6NEchakYIkPojuXpXFoHq+9yv3Xgri
uj1gNCeFweVTd1scafOIQ/HbkTsiGDweyegXyZ5HmgHlFhg7Hv8lbfniL+fR
VGR/gQ0b/j19Nx5IpcwjJ3FjChmfhzB+C06lmHmk9SXWdoMRg8N6u0HLZx4d
vSdIYsLnqbayqAyny/NIdNXAsIBMhN1h3tZVzPPot9YFP7duIpjmGFl6r5PR
RJtr3OdOIgRqvlsKoZJR+cmmFNYOInS4O0k9HySjeSfCozh83nvYN/ykppKM
hvXXf8bi82Jt0U/9rfZkJLw7hEW2mggXLuZ1ZDeSkELrca++VCKIvP3J1F1D
Qv29p+U+JuPz3Va6ElsZCdlKcHsm4fNpwvdT8fYvSChz8fsPHXx+/X2i77Ks
OwndM1K7HfWECLYynN0VwiQ0GfvZKccDP9+W+70/XOaQFr9rOqMREd5/hT/k
nbOIYazJ3muzF8o4uoexrbNIYLuk2OxaL3y44DjxlWEWXeVKrrH41wsVvQkL
z2dnUJOTZOERei98nJniOFk/g6Sx0Mtd071Qx5egGntvBv14ZTKf190Lv6wn
oxU6ppFzTY8cIR+f/5njTrnFTKHNUVAp0esFYzm+FGLnOEq7aJH/2roHTLCH
/qySf1H6IfOJcvNuULyUgOxyhpF4GiH1jE4X3Lb6NmbZ14+UxCw7HdY7QOBz
N7N5ExH13Jfgqnr3C9h3558Y7uhEVcPHJ1RM2/H++bnSdqAFbYvy4VN61QpW
QpzWQ211yHyXftyLkiawOBNl0ZBdgizSuSZ5PRog8DyTvPqhZxDu8FHtlWc9
MNV9MjEOrAKF0KX9VclfQLB997lEvgY4u7fiwVHlGpjQoXvvet4Ot2akNQmk
Srjf6XsngbsHkki7+B8Vv4fv10+dDb/bB5O5to21UkUQm1lrnxTaB9tNdRjf
chSB+ZhGVE5yH6S7L6UVTRbCvLNaD4HQB6u6CdxDeYUg5HvYfoX7D4yG3MkX
kC4El9RdkY6luB00eHrkC4C/d6pTf6EfuGSSYgvP5YGy1I9SDvUhuKXTlTT/
LgfusoHM5NkhmHi8J4g3PgeK/n7Ibbg4BBXXHBzOP8iBA5kZaY9shkC/yOnc
2rEcEBDyDGOJG4Ij1lea7euzYWPbwasMk0Pwqp+Z06E/CxrJoQzLicOwuju1
SkIsE65Xnrw4QRkB1mt7H0d3pIFjsQ5tx9oIdA/THLRep4Hna4MUFbZRuHHL
mEPCMw2exVuMBgmNAkV+X4CZSBo0unp67DkzCtxx8SEvnVNBSerdK8OEUQhl
SeXI4E4BthTR+U9qf+Enmb/K92ES8MUeSBw5+Rcox12/yBgkgdhjWfUten9h
bTAlluVAEmg80Ag1sfwLG4Ot3od7EuGuoakA5fFfsK8oMTQ5mgi/t8ScPID9
hV/FNroiLAlQ7L0RG+szBgYZiGhdHQfVM62ioWFj0Nes6ledFAf1Fi+KPWLG
oEPv+4bK/TjANI+33MgeA7dCuccv5OOAhdmbXbZ5DCIUTA+p5MWCeQTd74fQ
OJRIWwePn4wBjvRZR6aP4+D768eQ6LUI4NvxeYX+dRwSs8uUZUUiQMQ/Inyq
FX/es7E2dOQpKN+Uzm0fHoddhlXA6/wUbkjYD7/cMgFDtFOKr4OfwIeiUVON
qxPwQDjsQnrNY7hV8/vs/eUJ0HLySrvkGAr1jsMaJ5kngYVf67uqcigcEJhU
2s45CZwD/s9c10Jg2p0uliM+CTPY3ldDMSHgLsW93mkwCfrDnvblH4MhNF6r
XPn1JARVRTVziQVBnsM7SarhFIRr3Na5bOgLW3dX7kEWU8DaGPz955IPONfX
8EXYTYG1T+mDmZc+oCjazCjuNwUpJ0uPs5O94WPXWL9R3hR0SSUfIyR5QTMI
J73fmIL3Zm8f0Zg9gLTrEZt74TR0dQXVyl12h31/9kqFlU9D/huR2UEedzDO
KtdNRtMQEMcYvvOXG1TLjUXWdk6DAJlhlM3QDUJ1zvJtW5sG7VDSP3bTuyDs
xSSWoz8DexOIcu6LzmAAqacqTWZA2mXFbTXEGQJZlaybbs7AHpOW1SBeZxiP
u5U7f38GyIa11qFKTvC+gCBz4sUM1HN49uv7O8C5P/7HeuZmQLVhfNTirC34
ZPGbTy3NQHi9tbDLsA0U2xf7rjHOQl5otY57gA3w0fvRfv5ZiAuz67hUexsG
dpzQdtWchYCtxZ2XdazhAawaccTMgrz+7kRi2E3IY42/L5wyC1LMSc8aFG/C
72bpJLnsWaAviu06UWMJJ82uYcaVs6AioCjH/PAGbHertswcnAVDYfEQ7nVz
yMrycFZXmAP6SY9okqUp8DzkD/bSmAOxauPif19NIFC3/HmV9hxEXe3hkZE2
gRvzC3Vq1+eALznTb3HNGAQ1XQSVn86BW6Ba2fwnIwjn2SHvnjgHr4Ol6+YU
jGDxb+HZ0ow5OK2eULn5xhC6IqZc5SvnQDm5TvRa+iWIxW5/P/x3Dmzsfg3e
0LgAm0XMfxzJc+BUHOGvoq0PLoFZlPx/cxB6elqE74oe6B8c2iPFQwJbBzOB
Pn9d4Hhgfk9CkwSSHM4+EkzaEMBtJLY3mQSyk1wMp8IBSKPzqhbZJBg6Y3JI
X1gTLCpj9NKKSWB6Titjpvw4qN9ofSj4jQR+r5ZjmxjVYbHwXOuuBRK4O0Qk
aVFVwCZgYsR4nQRme95nyNcpQ5fRo+V4DjIcEeph9kxWgvcrX8V5RclwW1rS
bbu5ArjogDenPhk8Ph9luuEqBf1CAzEXTMkwQJxfng46APok39eRVmToqO1d
GcuSAOnEj+1bvchwnq+NspV7H6TYXx3XDSUD92LaRcMqEeA4vrwaHkMGqybj
DrU7wjA2onqQPZcMzcL8D5tkdoFxRddx7VIypBnJeBse4YW6J/eMwj6TgStg
u+qlz5yQoVDqx9xJBm2SwJ7WDWbgYrkUf3qADKKNx3sChtY1/XtJeUFTZODM
bvXu2EfTnCuIqiXQyHBOpdRICsY0LfxlujY3yTDZMMXgwKim+R900tes
        "]]},
      Annotation[#, "Charting`Private`Tag$25830#1"]& ], 
     TagBox[
      {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
       Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVl3c8Vf8fx8lMQkiIkgqhrFDGeatUlGQ1lOiLsjNCZUVGyJ4RZWSEjJCM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        "]]},
      Annotation[#, "Charting`Private`Tag$25830#1"]& ], 
     TagBox[
      {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
       Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVl3c8l98XwO0ZWSEjK7MSiRKf5yCKMiJkhWRTRoiikGwlq2h8RYTsZPM8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        "]]},
      Annotation[#, "Charting`Private`Tag$25830#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["y", TraditionalForm], 
    FormBox[
     RowBox[{
       SubscriptBox["f", "y"], "(", "y", ")"}], TraditionalForm]},
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Arial"},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.681448145109889*^9, {3.6814482020831475`*^9, 3.68144846770134*^9}, {
   3.681448509429727*^9, 3.6814485260416775`*^9}, {3.681449522724684*^9, 
   3.681449550688284*^9}, 3.6814498147213855`*^9, {3.68144986061101*^9, 
   3.681449888667615*^9}, 3.688047143949127*^9, {3.688057872549367*^9, 
   3.6880579148647876`*^9}, {3.6880579721360636`*^9, 
   3.6880579942513285`*^9}, {3.6880580394919157`*^9, 3.688058086474603*^9}, 
   3.6880585912654753`*^9, 3.7022571893639092`*^9}],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlmc41o0Xx2VEZkhCSGRGRSHp/ipSiFLdlOyshpHxGNkhkUhCRqSpMh6r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        "]]},
      Annotation[#, "Charting`Private`Tag$25873#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVWWk01W8XlZSUCCEkIZIkDRTy7IpMhYhIREKSypiUsULJlIQ/kmgmMiRN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        "]]},
      Annotation[#, "Charting`Private`Tag$25873#1"]& ], 
     TagBox[
      {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVWnc4lu8XNyN8ZaWMSlaIkozEcx+y94gKZWXvLSJbqJAoGUUqkZURUciI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        "]]},
      Annotation[#, "Charting`Private`Tag$25873#1"]& ]}, {}, {}}, {{{}, {}, 
     TagBox[
      {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
       Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVlWk81IsChsdSlsoSKQpZS7auI5J4k33PUiJL1hxFEZXIpBCicW6OK3tH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        "]]},
      Annotation[#, "Charting`Private`Tag$25918#1"]& ], 
     TagBox[
      {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
       Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVWXc41/8XFcoqvqRCwwiZJSXN16loyMgsSkiUlE3JyAiVojSQzBQNyaqk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        "]]},
      Annotation[#, "Charting`Private`Tag$25918#1"]& ], 
     TagBox[
      {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
       Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVWnc8lu8XtioRWSmyVzbfIsJzHzMyiqKyt2yyiZBVKjskREp2CqVlRWRk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        "]]},
      Annotation[#, "Charting`Private`Tag$25918#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["y", TraditionalForm], 
    FormBox[
     FractionBox[
      RowBox[{
        SubscriptBox["f", "y"], "(", "y", ")"}], 
      RowBox[{
        SubscriptBox["f", "y"], "(", "0", ")"}]], TraditionalForm]},
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Arial"},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.681448145109889*^9, {3.6814482020831475`*^9, 3.68144846770134*^9}, {
   3.681448509429727*^9, 3.6814485260416775`*^9}, {3.681449522724684*^9, 
   3.681449550688284*^9}, 3.6814498147213855`*^9, {3.68144986061101*^9, 
   3.681449888667615*^9}, 3.688047143949127*^9, {3.688057872549367*^9, 
   3.6880579148647876`*^9}, {3.6880579721360636`*^9, 
   3.6880579942513285`*^9}, {3.6880580394919157`*^9, 3.688058086474603*^9}, 
   3.6880585912654753`*^9, 3.7022571895319185`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Change of variables: y -> \[Psi]", "Subsection",
 CellChangeTimes->{{3.6814499527972827`*^9, 3.6814499563304853`*^9}, {
  3.681459637140196*^9, 3.6814596474367847`*^9}, {3.6817134812483463`*^9, 
  3.6817134860606213`*^9}, {3.6817178760317135`*^9, 3.6817178781258335`*^9}, {
  3.6880593354330397`*^9, 3.6880593364610987`*^9}}],

Cell[BoxData[{
 RowBox[{"Consider", " ", "the", " ", "change", " ", "of", " ", 
  "variable"}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{"\[Psi]", "=", 
   RowBox[{"2", 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      SqrtBox[
       RowBox[{"1", "-", "y"}]]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"so", " ", "that", " ", "\[Psi]"}], "\[Element]", 
      RowBox[{
       RowBox[{"[", 
        RowBox[{"0", ",", "2"}], "]"}], " ", "when", " ", "y"}], "\[Element]", 
      RowBox[{"[", 
       RowBox[{"0", ",", "1"}], "]"}]}], ")"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"and", " ", "the", " ", "corresponding"}], "\[IndentingNewLine]", 
 RowBox[{
  SubscriptBox["\[Psi]", "D"], "=", 
  RowBox[{
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       RowBox[{"1", "+", 
        SubscriptBox["y", "D"]}]], "-", "1"}], ")"}], " ", "which", " ", 
    "is"}], " ", "|", "\[Psi]", "|", " ", 
   RowBox[{
    RowBox[{
    "for", " ", "the", " ", "wild", " ", "type", " ", "with", " ", "scaled", 
     " ", "growth", " ", "rate"}], " ", "-", 
    RowBox[{
     SubscriptBox["y", "D"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"i", ".", "e", ".", " ", "the"}], " ", "equivalent", " ", "of",
        " ", "the", " ", "scaled", " ", "decay", " ", "rate"}], 
      ")"}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"These", " ", "are", " ", "bijective", " ", "increasing", " ", 
  "functions", " ", "of", " ", "y", " ", "and", " ", 
  SubscriptBox["y", "D"], " ", "respectively"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"They", " ", "converge", " ", "to", " ", "y", " ", "and", " ", 
   SubscriptBox["y", "D"], " ", 
   RowBox[{"resp", ".", " ", "as"}], " ", "y"}], "\[Rule]", 
  RowBox[{"0", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"or", " ", 
       SubscriptBox["y", "D"]}], "\[Rule]", "0"}], ",", " ", 
     RowBox[{"resp", "."}]}], ")"}]}]}]}], "Text",
 CellChangeTimes->{{3.6814495857382884`*^9, 3.681449642449532*^9}, {
   3.6814500021851077`*^9, 3.681450036532072*^9}, {3.6814501074921308`*^9, 
   3.6814501211179104`*^9}, 3.681451559468179*^9, {3.6817882738807144`*^9, 
   3.6817882932428217`*^9}, {3.688047183388383*^9, 3.688047192686915*^9}, {
   3.6880538237947917`*^9, 3.6880538299471436`*^9}, {3.68805816404204*^9, 
   3.688058326932357*^9}, {3.688058485777442*^9, 3.688058551799218*^9}, {
   3.688058794362092*^9, 3.6880587953711495`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"2", 
   RowBox[{"(", 
    RowBox[{"1", "-", 
     SqrtBox[
      RowBox[{"1", "-", "y"}]]}], ")"}]}], "/.", 
  RowBox[{"y", "\[Rule]", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"sol", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Psi]", "\[Equal]", 
           RowBox[{"2", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SqrtBox[
               RowBox[{"1", "-", "y"}]]}], ")"}]}]}], ",", 
          RowBox[{"\[Psi]D", "==", 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              SqrtBox[
               RowBox[{"1", "+", "yD"}]], "-", "1"}], ")"}]}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", "yD"}], "}"}]}], "]"}], "//", "Flatten"}], "//", 
     "PowerExpand"}], ",", 
    RowBox[{
     RowBox[{"0", "<", "y", "<", "1"}], "&&", 
     RowBox[{
      SubscriptBox["y", "D"], ">", "0"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[PartialD]", "y"], 
     RowBox[{"(", 
      RowBox[{"2", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         SqrtBox[
          RowBox[{"1", "-", "y"}]]}], ")"}]}], ")"}]}], ",", 
    RowBox[{
     SubscriptBox["\[PartialD]", "yD"], 
     RowBox[{"(", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         SqrtBox[
          RowBox[{"1", "+", "yD"}]], "-", "1"}], ")"}]}], ")"}]}], ",", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"y", "/.", "sol"}], ",", "\[Psi]"}], "]"}]}], "}"}], "//", 
  "FullSimplify"}], "\[IndentingNewLine]", 
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"2", 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      SqrtBox[
       RowBox[{"1", "-", "y"}]]}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0", ",", "2"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.688058372110941*^9, 3.6880585153731346`*^9}, {
  3.688058777059102*^9, 3.6880587826204205`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "2"}], "}"}]], "Output",
 CellChangeTimes->{
  3.688058267511958*^9, {3.6880584317633524`*^9, 3.6880584444220767`*^9}, 
   3.6880584802941284`*^9, {3.68805851248697*^9, 3.6880585159821696`*^9}, 
   3.6880585959247417`*^9, {3.68805877806516*^9, 3.6880587830054426`*^9}, {
   3.6881084177013054`*^9, 3.688108432181134*^9}, 3.688108466217081*^9, 
   3.702257364880948*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"y", "\[Rule]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "4"]}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "4"}], "+", "\[Psi]"}], ")"}], " ", "\[Psi]"}]}], ",", 
   RowBox[{"yD", "\[Rule]", 
    RowBox[{
     FractionBox["1", "4"], " ", "\[Psi]D", " ", 
     RowBox[{"(", 
      RowBox[{"4", "+", "\[Psi]D"}], ")"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.688058267511958*^9, {3.6880584317633524`*^9, 3.6880584444220767`*^9}, 
   3.6880584802941284`*^9, {3.68805851248697*^9, 3.6880585159821696`*^9}, 
   3.6880585959247417`*^9, {3.68805877806516*^9, 3.6880587830054426`*^9}, {
   3.6881084177013054`*^9, 3.688108432181134*^9}, 3.688108466217081*^9, 
   3.702257364930951*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["1", 
    SqrtBox[
     RowBox[{"1", "-", "y"}]]], ",", 
   FractionBox["1", 
    SqrtBox[
     RowBox[{"1", "+", "yD"}]]], ",", 
   RowBox[{"1", "-", 
    FractionBox["\[Psi]", "2"]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.688058267511958*^9, {3.6880584317633524`*^9, 3.6880584444220767`*^9}, 
   3.6880584802941284`*^9, {3.68805851248697*^9, 3.6880585159821696`*^9}, 
   3.6880585959247417`*^9, {3.68805877806516*^9, 3.6880587830054426`*^9}, {
   3.6881084177013054`*^9, 3.688108432181134*^9}, 3.688108466217081*^9, 
   3.702257364935951*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"y", "+", 
   FractionBox[
    SuperscriptBox["y", "2"], "4"], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "y", "]"}], "3"],
    SeriesData[$CellContext`y, 0, {}, 1, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`y, 0, {1, 
    Rational[1, 4]}, 1, 3, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.688058267511958*^9, {3.6880584317633524`*^9, 3.6880584444220767`*^9}, 
   3.6880584802941284`*^9, {3.68805851248697*^9, 3.6880585159821696`*^9}, 
   3.6880585959247417`*^9, {3.68805877806516*^9, 3.6880587830054426`*^9}, {
   3.6881084177013054`*^9, 3.688108432181134*^9}, 3.688108466217081*^9, 
   3.7022573649439516`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[Psi]", "D"], " ", "can", " ", "be", " ", "interpreted", " ",
   "as", " ", "twice", " ", "the", " ", "ratio", " ", "of", " ", "distance", 
  " ", "from", " ", "the", " ", "wild", " ", "type", " ", "to", " ", "the", 
  " ", "closest", " ", "critical", " ", "mutant", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"with", " ", "r"}], "=", "0"}], ")"}], " ", "to", " ", "the", " ",
   "distance", " ", "from", " ", "this", " ", "closest", " ", "critical", " ",
   "mutant", " ", "to", " ", "the", " ", "optimum"}]], "Text",
 CellChangeTimes->{{3.6890724960315437`*^9, 3.689072544225301*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       RowBox[{"1", "+", 
        SubscriptBox["y", "D"]}]], "-", "1"}], ")"}]}], "/.", 
   RowBox[{
    SubscriptBox["y", "D"], "\[Rule]", 
    FractionBox[
     SubscriptBox["r", "D"], 
     SubscriptBox["r", "max"]]}]}], "//", "Expand"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"2", 
       FractionBox[
        RowBox[{
         SubscriptBox["x", "0"], "-", 
         SubscriptBox["x", "c"]}], 
        SubscriptBox["x", "c"]]}], "==", "%"}], "/.", 
     RowBox[{"Flatten", "[", 
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           SqrtBox[
            RowBox[{"2", 
             RowBox[{"(", 
              RowBox[{
               SubscriptBox["r", "max"], "+", 
               SubscriptBox["r", "D"]}], ")"}]}]], "\[Equal]", 
           SubscriptBox["x", "0"]}], ",", 
          RowBox[{
           SqrtBox[
            RowBox[{"2", 
             SubscriptBox["r", "max"]}]], "\[Equal]", 
           SubscriptBox["x", "c"]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          SubscriptBox["r", "max"], ",", 
          SubscriptBox["r", "D"]}], "}"}]}], "]"}], "]"}]}], "//", "Expand"}],
    ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["x", "0"], ">", "0"}], "&&", 
    RowBox[{
     SubscriptBox["x", "c"], ">", "0"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.6890712721535425`*^9, 3.6890713853280153`*^9}, {
  3.689071522612868*^9, 3.689071669442266*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "2"}], "+", 
  RowBox[{"2", " ", 
   SqrtBox[
    RowBox[{"1", "+", 
     FractionBox[
      SubscriptBox["r", "D"], 
      SubscriptBox["r", "max"]]}]]}]}]], "Output",
 CellChangeTimes->{{3.6890712849482737`*^9, 3.689071293880785*^9}, {
  3.6890713267036624`*^9, 3.6890713824098487`*^9}, {3.689071533780506*^9, 
  3.689071669914293*^9}, {3.7022573893863497`*^9, 3.7022574008100033`*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.6890712849482737`*^9, 3.689071293880785*^9}, {
  3.6890713267036624`*^9, 3.6890713824098487`*^9}, {3.689071533780506*^9, 
  3.689071669914293*^9}, {3.7022573893863497`*^9, 3.702257400814004*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "By", " ", "this", " ", "change", " ", "of", " ", "variables", " ", "the", 
   " ", "pdf", " ", "of", " ", "\[Psi]", "  ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"using", " ", 
      RowBox[{
       RowBox[{"y", "'"}], "[", "\[Psi]", "]"}]}], "=", 
     RowBox[{"1", "-", 
      FractionBox["\[Psi]", "2"]}]}], ")"}], " ", "has", " ", "a", " ", 
   "simpler", " ", 
   RowBox[{"expression", ":", "\[IndentingNewLine]", 
    RowBox[{
     SubscriptBox["f", "\[Psi]"], "[", "\[Psi]", "]"}]}]}], "=", 
  RowBox[{
   RowBox[{"|", 
    RowBox[{
     RowBox[{
      RowBox[{"y", "'"}], "[", "\[Psi]", "]"}], 
     RowBox[{
      SubscriptBox["f", "y"], "[", 
      RowBox[{"y", "[", "\[Psi]", "]"}], "]"}]}], "|"}], "=", 
   RowBox[{
    FractionBox[
     RowBox[{" ", 
      SqrtBox[
       SubscriptBox["\[Rho]", "max"]], " "}], 
     RowBox[{"2", " ", 
      SqrtBox["\[Pi]"]}]], "  ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", "4"]}], " ", 
      SubscriptBox["\[Rho]", "max"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[Psi]", "+", 
         SubscriptBox["\[Psi]", "D"]}], ")"}], "2"]}]], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox[
       RowBox[{"2", "-", "\[Psi]"}], 
       RowBox[{"2", "+", 
        SubscriptBox["\[Psi]", "D"]}]], ")"}], 
     RowBox[{"\[Theta]", "-", 
      FractionBox["1", "2"]}]]}]}]}]], "Text",
 CellChangeTimes->{{3.688058660370428*^9, 3.688058731788513*^9}, {
  3.688058800356435*^9, 3.688058832476272*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f\[Psi]", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Abs", "[", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"y", "/.", "sol"}], ",", "\[Psi]"}], "]"}], "]"}], "fya"}],
        "/.", 
       RowBox[{
        SubscriptBox["y", "D"], "\[Rule]", "yD"}]}], "/.", "sol"}], "/.", 
     RowBox[{"\[Psi]D", "\[Rule]", 
      SubscriptBox["\[Psi]", "D"]}]}], ",", 
    RowBox[{
     RowBox[{"0", "<", "\[Psi]", "<", "2"}], "&&", 
     RowBox[{
      SubscriptBox["\[Psi]", "D"], ">", "0"}]}]}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{"Check", " ", 
    RowBox[{"Eq", ".", " ", "A10"}]}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.6880585701472673`*^9, 3.6880585701762695`*^9}, {
  3.6880586127197027`*^9, 3.6880586549081154`*^9}, {3.6880586913562*^9, 
  3.6880587000326967`*^9}, {3.6880588991720867`*^9, 3.6880588993430967`*^9}, {
  3.688108440376603*^9, 3.6881084419086905`*^9}, {3.7022575221149416`*^9, 
  3.702257535250693*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "4"]}], " ", 
     SubscriptBox["\[Rho]", "max"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"\[Psi]", "+", 
        SubscriptBox["\[Psi]", "D"]}], ")"}], "2"]}]], " ", 
   SqrtBox[
    SubscriptBox["\[Rho]", "max"]], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"2", "-", "\[Psi]"}], 
      RowBox[{"2", "+", 
       SubscriptBox["\[Psi]", "D"]}]], ")"}], 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], "+", "\[Theta]"}]]}], 
  RowBox[{"2", " ", 
   SqrtBox["\[Pi]"]}]]], "Output",
 CellChangeTimes->{{3.688058570327278*^9, 3.688058655365142*^9}, 
   3.6880587003697157`*^9, 3.6880589002061462`*^9, {3.688108442384718*^9, 
   3.688108469825287*^9}, 3.702257514642514*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "It", " ", "also", " ", "simplifies", " ", "the", " ", "expression", " ", 
   "of", " ", 
   RowBox[{"v", "[", "y", "]"}], " ", "in", " ", "the", " ", "harmonic", " ", 
   "mean", " ", "of", " ", "the", " ", "scaled", " ", "cost", " ", 
   RowBox[{
    SubscriptBox[
     OverscriptBox["c", "~"], "H"], ":", 
    RowBox[{"v", "[", "y", "]"}]}]}], "=", 
  RowBox[{
   RowBox[{
    FractionBox["1", "4"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"\[Psi]", "+", "\[Psi]D"}], ")"}], "2"], " ", 
    SubscriptBox["\[Rho]", "max"]}], "\[Congruent]", 
   RowBox[{
    SubscriptBox["v", "*"], "[", "\[Psi]", "]"}]}]}]], "Text",
 CellChangeTimes->{{3.702274461281757*^9, 3.7022745123146753`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"sol", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Psi]", "\[Equal]", 
           RowBox[{"2", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SqrtBox[
               RowBox[{"1", "-", "y"}]]}], ")"}]}]}], ",", 
          RowBox[{"\[Psi]D", "==", 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              SqrtBox[
               RowBox[{"1", "+", "yD"}]], "-", "1"}], ")"}]}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", "yD"}], "}"}]}], "]"}], "//", "Flatten"}], "//", 
     "PowerExpand"}], ",", 
    RowBox[{
     RowBox[{"0", "<", "y", "<", "1"}], "&&", 
     RowBox[{
      SubscriptBox["y", "D"], ">", "0"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"2", "+", "yD", "-", 
        RowBox[{"2", 
         SqrtBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "+", "yD"}], ")"}], 
           RowBox[{"(", 
            RowBox[{"1", "-", "y"}], ")"}]}]]}], "-", "y"}], ")"}], 
      SubscriptBox["\[Rho]", "max"]}], " ", "/.", "sol"}], "//", 
    "PowerExpand"}], ",", 
   RowBox[{
    RowBox[{"0", "<", "\[Psi]", "<", "2"}], "&&", 
    RowBox[{"\[Psi]D", ">", "0"}]}]}], "]"}]}], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"y", "\[Rule]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "4"]}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "4"}], "+", "\[Psi]"}], ")"}], " ", "\[Psi]"}]}], ",", 
   RowBox[{"yD", "\[Rule]", 
    RowBox[{
     FractionBox["1", "4"], " ", "\[Psi]D", " ", 
     RowBox[{"(", 
      RowBox[{"4", "+", "\[Psi]D"}], ")"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.7022738206271133`*^9, 3.70227449629976*^9}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "4"], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"\[Psi]", "+", "\[Psi]D"}], ")"}], "2"], " ", 
  SubscriptBox["\[Rho]", "max"]}]], "Output",
 CellChangeTimes->{3.7022738206271133`*^9, 3.70227449630576*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"approximate", " ", "value", " ", "and", " ", "interpretation", " ", 
  "of", " ", "\[Psi]", " ", "and", " ", 
  RowBox[{
   SubscriptBox["\[Psi]", "D"], ":", 
   RowBox[{"Supplementary", " ", "Figure", " ", "2"}]}]}]], "Subsection",
 CellChangeTimes->{{3.6895101250657177`*^9, 3.689510146623951*^9}, {
  3.6895111125621996`*^9, 3.6895111144063053`*^9}}],

Cell[BoxData[{
 RowBox[{"\[Psi]", "\[TildeTilde]", 
  RowBox[{
  "y", " ", "for", " ", "small", " ", "y", " ", "which", " ", "is", " ", 
   "our", " ", "approximation", " ", "so", " ", "we", " ", "may", " ", 
   "compute", " ", "integrals", " ", "over", " ", "\[Psi]", " ", "instead", 
   " ", "of", " ", "y", " ", "and", " ", "retain", " ", 
   "accuracy"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "the", " ", "relative", " ", "error", " ", "in", " ", "approximating", " ", 
   "\[Psi]"}], "\[TildeTilde]", 
  RowBox[{"y", " ", "is"}], " ", "<", 
  RowBox[{"25", "%", " ", "for", " ", "any", " ", "y"}], "\[LessEqual]", 
  RowBox[{
  "0.75", " ", "so", " ", "this", " ", "should", " ", "be", " ", "accurate", 
   " ", "enough"}]}]}], "Text",
 CellChangeTimes->{{3.688365093848406*^9, 3.6883651579550724`*^9}, {
  3.6883652205956554`*^9, 3.6883652208096676`*^9}, {3.689509880033703*^9, 
  3.6895098804197254`*^9}, {3.689510235702046*^9, 3.6895102732221923`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Psi]", "=", 
   RowBox[{"2", 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      SqrtBox[
       RowBox[{"1", "-", "y"}]]}], ")"}]}]}], ";", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"Series", "[", 
     RowBox[{"\[Psi]", ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", "Normal"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Psi]", ",", "y"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Orange", ",", 
      RowBox[{"{", 
       RowBox[{"Black", ",", "Dashed"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Blue"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"y", ",", "\[Psi]"}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"LineLegend", "[", "\"\<Expressions\>\"", "]"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Psi]", "=."}], ";"}]}], "Input",
 CellChangeTimes->{{3.688365119393867*^9, 3.6883651232970905`*^9}, {
  3.6883651953862133`*^9, 3.6883652090049925`*^9}, {3.688365352096177*^9, 
  3.688365393326535*^9}, {3.6895101690372334`*^9, 3.689510214871855*^9}, {
  3.6895103379918966`*^9, 3.689510338655935*^9}, {3.6895108292269936`*^9, 
  3.689510887794344*^9}}],

Cell[BoxData["y"], "Output",
 CellChangeTimes->{
  3.6883651236911125`*^9, 3.6883652096220274`*^9, {3.688365368045089*^9, 
   3.688365393635553*^9}, {3.689510196550807*^9, 3.68951021548589*^9}, 
   3.689510339179965*^9, {3.6895108299980383`*^9, 3.6895108882283683`*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0.5, 0]], 
         LineBox[CompressedData["
1:eJwVkHs41PkCxseloqKkdJAc11xqQx2hy6s4m4YupBwtshVZxZElOauYGkKk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          "]]}, Annotation[#, "Charting`Private`Tag$1282962#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJxFxW0w03EcAPCNdZRrjMr9adxE5SlOUlKpuMhDneHk8nRCWk/InXR1WrdJ
nua6nZTnh5R2jGyuMnHsdDnPo1GzMUtj83RndnRZ9cL39+JzH0r8XWqiHg6H
C/7n/wGJypGu+fAz2xN8LFJkmLv39kcrS8paMV84cED8vhwLgyMStB3PsQR4
yuWpTwGWDlftvZydizFgumHroWcYG74SWc1dWa2DjXT0KD8rLmwXsqTsyePB
GYOe3iVrH2FzHkmKx3fCbXKf/qFT3XA3rdwyUi2ENQdPGzfe/gLrbXBMLO36
YA9dXFtoUz/cz3Af7HUYgq2LVBsNS8OwSiuTjruOwnUL7X3EQhFMJL9ZVijG
4Pwb/KQq22/w+lmOIjlLDKe7CXn7eiZgWZMwb4TyHf5NGyu1f/ADdjxnsJXU
LoH9aijXW8ylcAY51mYmSgY7qcONxMHTsJnxiqFwE03oLOUeKJuBb7q3T+4M
lMOci/FVn9fRGpWFyVzxLMwP9dNn+yrgLH9mJW8OTZkKmKhl/oRPHmewMbc5
OMpqaAMvQmv6CuQp9F9wCSEmnWqrhM2k/Bo9IXrHI3qYZ+o8jGuI4cpNF+C0
V9wC0250h2OOIemOCiYFpDk9IaphifOwKFOAbq7wtlXELMLRXA8SeQv9mFlN
l7xbghuV5FJi0DKcU86Mk15CJ1AX7ZpC0PsFgubgCHQu62pvfjw62ePl6q5M
tA1jj79BPXrrxMPd4rfoycXZ0XoOuiiiNfpCC1rnQL3HFKAlI6wKfRH6Q7b2
mmgczfaKta+dQAe+PsI7L0V/uj/wlT6PLnY+xgpRo1PlZWGUZfThoFuyrjU0
AT9WV6RFT/O9aHGbaAGt1sX1D/qFtZFGp0P/BaO4ekM=
          "]]}, 
        Annotation[#, "Charting`Private`Tag$1282962#2"]& ]}}, {}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox["y", TraditionalForm], 
       FormBox[
        RowBox[{"2", " ", 
          RowBox[{"(", 
            RowBox[{"1", "-", 
              SqrtBox[
               RowBox[{"1", "-", "y"}]]}], ")"}]}], TraditionalForm]}, 
     AxesOrigin -> {0, 0}, BaseStyle -> {FontFamily -> "Arial"}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 1}, {0., 1.9997142857142498`}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\[Psi]", "y"}, "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.5, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.6883651236911125`*^9, 3.6883652096220274`*^9, {3.688365368045089*^9, 
   3.688365393635553*^9}, {3.689510196550807*^9, 3.68951021548589*^9}, 
   3.689510339179965*^9, {3.6895108299980383`*^9, 3.6895108883203735`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"G", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"LogLinearPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       FractionBox[
        RowBox[{"Abs", "[", 
         RowBox[{
          RowBox[{"2", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             SqrtBox[
              RowBox[{"1", "-", "y"}]]}], ")"}]}], "-", "y"}], "]"}], 
        RowBox[{"2", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SqrtBox[
            RowBox[{"1", "-", "y"}]]}], ")"}]}]], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", "0.01", ",", "10"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Red", ",", "Blue"}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"LineLegend", "[", 
        RowBox[{"{", "\"\<\[Psi] \[TildeTilde] y\>\"", "}"}], "]"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<y\>\"", ",", "\"\<relative error\>\""}], "}"}]}]}], 
     "]"}], ",", 
    RowBox[{"LogLinearPlot", "[", 
     RowBox[{"0.25", ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", "0.01", ",", "10"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"{", "Orange", "}"}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"LineLegend", "[", 
        RowBox[{"{", "\"\<< 25 %\>\"", "}"}], "]"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], ",", 
      RowBox[{"Filling", "\[Rule]", "Axis"}]}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.688889333899768*^9, 3.68888939530728*^9}, {
  3.6888894879965816`*^9, 3.688889554353377*^9}, {3.689509898820778*^9, 
  3.6895099091843705`*^9}, {3.689510004001794*^9, 3.689510102644436*^9}, {
  3.6895104471681414`*^9, 3.6895105265416813`*^9}, {3.6895105663149557`*^9, 
  3.6895108088418283`*^9}, {3.689510911941725*^9, 3.6895109705030746`*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1]], 
          LineBox[CompressedData["
1:eJwVxXk81AkfAGBHzghTCpW2lopE6XKkryyZ2O2NSmWt3TckOZM2kkFucpcj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           "]]}, 
         Annotation[#, "Charting`Private`Tag$1285040#1"]& ]}}, {}, {}}, {
      GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAwA2IQbZ9hv2ljttABBjC4YN9pt2ThzQeCcP4NjqOngr0Q
/Kao1LbjewXg/EwmF56/xgj+apu90zlt+eF8i+aP1jxqfHD+xY1zgzd/54Hz
n/Yc+3/3HDecv7bs3YXfO7ng/EaPPtF9vZxwPqembn1xKQecz7vNo3ZNEjuc
L6N9512nBRucf39dXmuUEivCfKnK/vNfmOH870YMeifOMMH5XyPbPm7ewQjn
/89o0XDpZYDzq3mZOftf/9sP4/NJvl1+r/cPnD+z9kK+qfUvOL/n/8bGIoEf
cP60wOaqH9u+wvkcB4P2prR+hvMLO6U1b8R9hPMfOa/4riH8Ds7fvF7UMG/H
Szh/4+4kC1eGp3D+vMpFE7XiHsD525/s+btD/AacL6H74nlDwVk4n+1Hn0fL
w+1wfvBWyzje20vs4eFz9elsxivH4fw1mmon2GZegfMZNWapvWS6B+dH3+jS
m5n2GM4/9upq+fqtz+F8lljHz8ZJb+B8S6+It6XxH+D8m6IKvzr2fILzGzve
3Z3C9xXOP3h3X/kui+9w/uuk+VrTJ/5EuO9U4+TeQ7/h/LKbWZdrXvyF80V5
jKZNlGNwgPF3z1k/96MJI5yfVX1yxcZsJjg/5fLHla5qiPwh1GOzOPACQj1q
/mFgQNXPwAAA4twYBw==
       "], {{{}, {
          EdgeForm[], 
          Directive[
           RGBColor[1, 0.5, 0], 
           Opacity[0.2]], 
          GraphicsGroupBox[{
            
            PolygonBox[{{1, 53, 54, 50, 52, 49, 48, 47, 46, 45, 44, 43, 42, 
             41, 40, 39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 
             25, 24, 23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 
             9, 8, 7, 6, 5, 4, 3, 2, 51}}]}]}, {}, {}}, {{}, {}, 
         TagBox[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            RGBColor[1, 0.5, 0]], 
           
           LineBox[{1, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16,
             17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 
            33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 
            49, 52, 50}]}, 
          Annotation[#, "Charting`Private`Tag$1285094#1"]& ]}}], {}, {}}}, {
    Ticks -> {
       Charting`ScaledTicks[{Log, Exp}], Automatic}, 
     GridLines -> {None, None}, FrameTicks -> {{Automatic, Automatic}, {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, DisplayFunction -> Identity, DisplayFunction -> 
     Identity, Ticks -> {Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Automatic}, 
     AxesOrigin -> {-4.605170045013494, 0}, 
     FrameTicks -> {{Automatic, Automatic}, {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
     All, DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}, 
       "ClippingRange" -> {{{-4.605170045013494, -0.00010005579087934903`}, {
        0.0025062818009075807`, 
        0.49499873052451676`}}, {{-4.605170045013494, \
-0.00010005579087934903`}, {0.0025062818009075807`, 0.49499873052451676`}}}}, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox["\"y\"", TraditionalForm], 
       FormBox["\"relative error\"", TraditionalForm]}, AxesOrigin -> {0, 0}, 
     BaseStyle -> {FontFamily -> "Arial"}, 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Part[#, 2]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Part[#, 2]}& )}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-4.605170045013494, 0.}, {0, 1}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}],FormBox[
    TagBox[
     GridBox[{{
        FormBox[
         TemplateBox[{"\"\[Psi] \[TildeTilde] y\""}, "LineLegend", 
          DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), InterpretationFunction :> (RowBox[{"LineLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}, {
        FormBox[
         TemplateBox[{"\"< 25 %\""}, "LineLegend", 
          DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), InterpretationFunction :> (RowBox[{"LineLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.5, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}}, 
      GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.6888895550164146`*^9, {3.6895100050428534`*^9, 3.6895101031824665`*^9}, {
   3.6895104402947483`*^9, 3.6895105301148853`*^9}, {3.689510574548427*^9, 
   3.6895105783856463`*^9}, {3.689510631883706*^9, 3.689510662859478*^9}, {
   3.6895107061819563`*^9, 3.689510809711878*^9}, {3.689510941375408*^9, 
   3.689510971380124*^9}}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Similarly", " ", 
   SubscriptBox["\[Psi]", "D"]}], "\[TildeTilde]", 
  RowBox[{
   SubscriptBox["y", "D"], " ", "for", " ", "small", " ", 
   SubscriptBox["y", "D"]}]}], "\[IndentingNewLine]", 
 RowBox[{"a", " ", "somewhat", " ", "more", " ", "versatile", " ", 
  "approximation", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"log", "-", 
     RowBox[{"log", " ", "linear", " ", "around", " ", 
      SubscriptBox["y", "D"]}]}], "=", "1"}], ")"}], " ", "covers", " ", "a", 
  " ", "larger", " ", "range", " ", 
  RowBox[{
   SubscriptBox["y", "D"], ":", "\[IndentingNewLine]", 
   RowBox[{
    SubscriptBox["\[Psi]", "D"], "\[TildeTilde]", 
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{
       SqrtBox["2"], "-", "1"}], ")"}], " ", 
     SubsuperscriptBox["y", "D", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"2", "+", 
         SqrtBox["2"]}], ")"}], "/", "4"}]]}], "\[TildeTilde]", 
    RowBox[{"0.83", " ", 
     SubsuperscriptBox["y", "D", "0.85"]}]}]}]}]}], "Text",
 CellChangeTimes->{{3.6883652243898726`*^9, 3.688365284897333*^9}, {
  3.6883654923682003`*^9, 3.688365498186533*^9}, {3.68836569710191*^9, 
  3.6883657271876307`*^9}, {3.6895098849779863`*^9, 3.689509886542075*^9}, {
  3.6895103672575707`*^9, 3.6895103799102945`*^9}, {3.6895104196345663`*^9, 
  3.6895104365955367`*^9}, {3.6895110004287863`*^9, 3.689511000881812*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{"2", 
      RowBox[{"(", 
       RowBox[{
        SqrtBox[
         RowBox[{"1", "+", "y"}]], "-", "1"}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", "Normal"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"Series", "[", 
       RowBox[{
        RowBox[{"Log", "[", 
         RowBox[{"2", 
          RowBox[{"(", 
           RowBox[{
            SqrtBox[
             RowBox[{"1", "+", 
              SuperscriptBox["\[ExponentialE]", "u"]}]], "-", "1"}], ")"}]}], 
         "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"u", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", "Normal"}], 
     "]"}], "/.", 
    RowBox[{"u", "\[Rule]", 
     RowBox[{"Log", "[", "y", "]"}]}]}], "]"}], "//", 
  "N"}], "\[IndentingNewLine]", 
 RowBox[{"LogLogPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", 
      RowBox[{"(", 
       RowBox[{
        SqrtBox[
         RowBox[{"1", "+", "y"}]], "-", "1"}], ")"}]}], ",", "%%", ",", "%"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0.05", ",", "5"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Orange", ",", 
      RowBox[{"{", 
       RowBox[{"Black", ",", "Dashed"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Blue"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["y", "D"], ",", 
      SubscriptBox["\[Psi]", "D"]}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"LineLegend", "[", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SubscriptBox[\(\[Psi]\), \(D\)]\)\>\"", ",", 
       "\"\<\!\(\*SubscriptBox[\(y\), \(D\)]\)\>\"", ",", 
       "\"\<0.83 \!\(\*SubsuperscriptBox[\(y\), \(D\), \(0.85\)]\)\>\""}], 
      "}"}], "]"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.6880589037293477`*^9, 3.688058946354786*^9}, {
  3.688059294077674*^9, 3.6880592943046875`*^9}, {3.688364994655732*^9, 
  3.68836499828994*^9}, {3.68836517119683*^9, 3.6883651888078375`*^9}, {
  3.688365292907791*^9, 3.6883653113418455`*^9}, {3.688365474484177*^9, 
  3.6883654829806633`*^9}, {3.688365689671485*^9, 3.6883656903485236`*^9}, {
  3.688365750445961*^9, 3.688365752305067*^9}, {3.688365874585061*^9, 
  3.6883659445160613`*^9}, {3.6895099351418552`*^9, 3.689509989841984*^9}, {
  3.6895103971132784`*^9, 3.6895104055137587`*^9}}],

Cell[BoxData["y"], "Output",
 CellChangeTimes->{{3.6880589168971004`*^9, 3.688058946886816*^9}, 
   3.688059295197738*^9, 3.6881084474930096`*^9, 3.6883649990809855`*^9, 
   3.6883651893588686`*^9, {3.68836530495448*^9, 3.6883653118608756`*^9}, {
   3.6883654752982235`*^9, 3.688365483497692*^9}, 3.6883656908685536`*^9, 
   3.6883657526770887`*^9, {3.688365920644696*^9, 3.6883659451951*^9}, {
   3.689509937136969*^9, 3.689509990237006*^9}, {3.6895103981373367`*^9, 
   3.689510406252801*^9}}],

Cell[BoxData[
 RowBox[{"0.8284271247461903`", " ", 
  SuperscriptBox["y", "0.8535533905932737`"]}]], "Output",
 CellChangeTimes->{{3.6880589168971004`*^9, 3.688058946886816*^9}, 
   3.688059295197738*^9, 3.6881084474930096`*^9, 3.6883649990809855`*^9, 
   3.6883651893588686`*^9, {3.68836530495448*^9, 3.6883653118608756`*^9}, {
   3.6883654752982235`*^9, 3.688365483497692*^9}, 3.6883656908685536`*^9, 
   3.6883657526770887`*^9, {3.688365920644696*^9, 3.6883659451951*^9}, {
   3.689509937136969*^9, 3.689509990237006*^9}, {3.6895103981373367`*^9, 
   3.6895104062958035`*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0.5, 0]], 
         LineBox[CompressedData["
1:eJwVjmtU02UcgDdgG+zIiVLAG8RtgJJoBkhc9jvOUFOImygiCAnoMVEmBzaR
nGEiE0wRRRyhIqam0Bo3uZS8LynCRA1QucjFbYLc4T8Y2/7gRvbhOc+X58Nj
uy8xJN6AQqEEfOR/S+92HOFoGJjplpQSZ2aMRy0Ek1EqBvaSTCuEpsZ40RnW
kVQlA4+ezQn9g2mMg+KSD0vGGLgmw5mtNjLGHTafJVjLGNhy4b2nkGRghSjg
4FwzA+cxsxpLFQw8l/04tryAgZN93nC0lQzswi0Pt2Mz8NdVm5mi3R875/6B
xBQ6fjs+jO9fomN+3l43Zh0NX2/dYLKsh4Z3pmReDDagYacHdmv3O9Kwrx/l
It3bCIMiM02yzwgXSp+HGqcb4t5Nri92lxpiA/ZYDb/aAK/M2xNlNWSA97PK
XC4rqTiZVZkkZxlgTkPL9zpPKl58LvsBPYmKWQEeXq+4FJyxJb+M9ycFU1aM
lUwdWkDc4+9LRaoFJEmv0+fodGjr9FUUkatHic2rrphyP6CWdd+kshbrkPUx
TqW9bg7x7k2urBfPo17GvIX5IRJ1ruEvalozh/JOGOXFyDTowPpD4rAqLWJH
Vov8uGpkJr6zWrxLg9TLme9ochVa3v2gdln/LLrOoVdEJ8ygrD6xPOykCoVt
K2663KVEP6QxR1xpM4jheUFj70+g8z6uMbpLShRstT1SVDmBtvjluwt9CVSZ
VR1yM3cUzdckOFBFE0gt5e3svT2EGv/9aXPs+Cha87ozp6VpAGl394feDB5G
Pxcd23G0RI6uUkt4qT8PoqNpXdsuC/uQ7lx29d5RBVrmAQvlvp3oWuZi2bef
y9B94YiNl1kbauab0+6+eIM0uqS67wqeIDeQ+uY3vUZOHfYSukclKgyhMXkx
rWjeiB30UCOE0ibFLZNHTxDSOATu0NcC7S/erwqrOqSxsAvTH5CC/+DvQX2f
5qHN7hWOhoJ2+OSO08wJbQm86g8zK3jcBbWKuiXbgxugeCDk7dOifrBySPQW
vHkKm1adKZKuVcBGjrXhl6btYGFjv5UfMAiSdEuwNOwEpt9hhdJ9GLTxt6lt
V3pAdo8/UxU5BpPTa/9WsmXQwJE9b0yehBU+sb/cuqEAuVFaQFsJAdeN6/tk
rQMQYrw/Mc5nGlYPuwyHrh6Cl8V3mXvLZyCRFh7FDhuBiF1Xs3Q2s4Cu0FhO
iWPQ7jLS2CBWwxbHH4NMJBMQkZ9zfNxWC0un6K2sx1MQamvbGu+sheYBcVzM
8ynwLyljvXXVwoWQ06cLOqaAjdpb27y14NmpiDcdmQL7oSVO1WFaAEpgl5pO
wLiH6GX6WS0MFkg3PHMhQNBx8wtLpRZiSWfu9hQC+DHrT+VotNDrOc6XpxLA
Hf2n00SvBYGX2o8vIGCf/t2pD0wSnoyp3IoziY+fjt1yBxJYrl7RsyICzHj3
M0rDSZjY2D6SU0+ACcW7hxVNgnv7b+H2jwgwyGpZdyOeBFnC0vNVTQSoro33
XEwi4UMG6d/dSkB3o+t6/jkSGtScFdbvCGgPRJlELgnFJx8i8RABz7oD+w6K
SJBiuguME1A/wRVG3iHhaNTKndGzBFTzqf2vS0lwcVeZT5EESKi5XwVWkFD0
sKxQoCfgXrbd2eZaEvbURIyaGiqh2LyifyMmIWBYpS9kKOE/o/iOFA==
          "]]}, Annotation[#, "Charting`Private`Tag$1268942#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJxFxX0slHEcAPBzztutNmu5VMtwzsuUmmJG7ta1q6au4ziZXUho5uWO4ZRl
o+LQFkZ11gu3lXHWvFy72OqhEZdsHA7DuUOT11zkvN2p1uP7++Ozj1OsgBtP
JBAI7L/+raxVpzINVu37L1ByV26uow8U0FLv6tHBcRkpjYtoteOhZActelrC
TtzuQW+XdN5urkJ7CpsjnOnoSnfNrCDTEhZVRp0jt1nA4ZmFZSFEdCCLUGYZ
QIJfKPtCrfPMYSJ98YNIQYQTaE2eFXozmNnRe8voh6axff2HhASYcHxR9jNp
D9u/Ma/NVGo0woIej6cHhbuwQzZTTjVuwxNWOxS7pC248j6pMkZrgOl8hYQl
3IA3jpFnLHTr8CumZUt08hrMC5J2V4zqYSu/JwbqtVU45MRVvkS+DMuLFdya
8gV4Q5kVPvFmDj41PFLa2z2LeeE/qM4OS5PpsIf4aTmjQRXiSSwd/6gvY685
cASzx68Xzzv62w5gdfgGY3rb9aov2Ca+m5raaOkrx9zxd0j04I8GMcPe4v+Y
wYUTZmpltOEbKM480x0lYxP/kk+Lq3muisHCH9LwbKs6RxnD+NJZ7tTXag18
0aOgWnl6GqY4Uq+I2N9hMitlWu/zA9bWidbe8xfhDqa2rytjBdaRctgDslWY
a50giDv/Cx6U1pKjmtfgyBvPi42Ov2GV53xXx7sNOPJZ6b0lp0041MmpP94d
fU3WRJvyQtMxVf9AAJo6d9hNwUMv+UoG84rQueqak0f0aFGMd36pAS1c+Dxi
Y0LHmmbyd8lb8GVX1zGdC9o2q/5RQwTahhAwTotGE4t7z7yOR6+/XBovS0eP
dXl5ix6jVRyscLUc/W2MM5koQX9aFor5b9EKkZlmuAHdaFZ+ltOCritxLupp
RUvtWjQX2tF/AF/wj4I=
          "]]}, Annotation[#, "Charting`Private`Tag$1268942#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}], 
          RGBColor[0, 0, 1]], 
         LineBox[CompressedData["
1:eJwVxX1cy3kcAPC1tka4V6871R13Xc9yOaIHJPucuegiPdNlKRQvoiZp0ksv
60jixeqERfRAXQ+UWrp6uft+mx6lU6MptFoP1sPUfr/S9ptWd/fH+/W2OhAb
EEWn0Wg+//n/1iJZDEfDwv5drDDODBOPmSVPhE2z8FBy4K7nU0y8ONUuJpFg
Yb7DPQggmNgvMv54xTgL5yS5WR9QMbHM8stjFv0sPGIVpRQMMPGAyOeIroWF
k2MkJ+r/YWLd5YaDldksXMI6m/pTERM78ipDrNksbOhOlrNDmDjLQT4Ue8oI
CzP2xqrLGJiftc/FuI6J7c8fDppdzMC7T13M8KczcXWPOMGRZ4g3e9IyjDYx
sIW1gGnSRMd3WtsDFwgMsZCprt21go7p7PE/+TV0/P5d71tOkgE+ZPfY8Tph
gK1Nl2wMldIwp75tv36DAY4blT9tc6FhOx8399c8GnbeHx46/NU8oi0fL52M
nke37LalKl/rUYWgbk6o16PJ8vJVTndmUWzLyhtLeLOI+t68bNDrM7I4zRHb
6HXIrOlZwo7FOvSe9dnMNJpCSv+YZRbVWpR1lpEV0a9BxQW3N6yP1CA2t0bk
yZtBAscv8hk/zKCZZcaDTMU0MhYlD3l0TaO7HKOq8GNTqMjDJW7lzSkU7J3f
fL2bQJpGZfc5NolYG65pbHaqkbupRZ2FSo38v9vBFYk/IitX53ZFxCQSp9cE
5GWOIbdF9t17xSo005qw+/0DJYr1KUhku46hH7veCNuah9C15fYmjyRK9Fvu
6aATpQpkWn0/ZGrZMDqR1O19Pa0XSeoers/LHUDfuMF85eY3qNg8KuOXgT5U
kjZq6W7SibI7E3OO3nmLNPq4ul3ZTejtwQIZ93EXWiGzqTByE6PBKw0ndXs7
0GcG2+8vTRokfPspSSppQkhj6xs0VwspORMtzfO1SGNmHTx3uBWG4z2LIji/
o22uVfaGyVIoNCQEDz48hNfyYJPshm7ooJNLvJwkkD8U0Pc8Vw72S9n7f177
ArauTM1tXTMAat1GnhHtFZhZ2njxfYZBH9S7A/l3g7Hn8QHCdQTqZdG6Qq9e
6C/mT1Vzx6EvQpBPBCmgntPf3hg/AfHezVI6NQgKRpJPZ6kaBptTjpXGfoCA
BYdiIz1IUCVygpKXj8Kr/CLjfZVT8BLxH4yIxiF0z610veUnaEssMmhaNAFS
x9HG+kczsFb8sevQr2oIvSk8o7LSwtFTknC3GwQEWll1RDlo4Q8Pv/mntwnY
WfrYrm+1FkYM5Xe35hHARtKOzk1aiMqkev3KCLBRLl1RE6yFg+VO3GgJASo3
0SvBJS1wR++G5E4QkCzLW2VOaME3LMnfeDsJ/Ih1KUKNFq7aLiSEO0ngjUne
LJzTQvv4DaF5AAkH5gZTZo0p8D5T+dI2jITt9vY9ClsKtt8c9YGTJJgklFwo
C6FgS+ce7/h7JCykbXpnF07BuVvDo7r7JNDT25zuRVGAwk9eEpSQMJ2jepcR
R8HmiastV6tJ6GlcvY5/hQL3RU3bittIkPqii+pMChKlgR/WdJLwose394iI
glqR4sITGQl/f+SlcQspWO+gb3imIKGGbyDvKqMgYTI90ltJQoVBprNvFQXV
T75mdKpIKL5sfamlloLps4UFe0gS8k2r5FswBc6eLlvlGhL+BeuOll8=
          "]]}, 
        Annotation[#, "Charting`Private`Tag$1268942#3"]& ]}}, {}, {}}, {Ticks -> {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledTicks[{Log, Exp}]}, GridLines -> {None, None}, 
     FrameTicks -> {{
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}, {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, DisplayFunction -> Identity, DisplayFunction -> 
     Identity, Ticks -> {Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& }, 
     AxesOrigin -> {-2.995732273553991, -3.008004109904964}, 
     FrameTicks -> {{Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}, {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
            Part[#, 2]]}& )}, 
       "ClippingRange" -> {{{-2.995732179570926, 
        1.6094378184510352`}, {-3.008004109904964, 
        1.6094378184510352`}}, {{-2.995732179570926, 
        1.6094378184510352`}, {-3.008004109904964, 1.6094378184510352`}}}}, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox[
        SubscriptBox["y", "D"], TraditionalForm], 
       FormBox[
        SubscriptBox["\[Psi]", "D"], TraditionalForm]}, AxesOrigin -> {0, 0}, 
     BaseStyle -> {FontFamily -> "Arial"}, 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Exp[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Exp[
          Part[#, 2]]}& )}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, PlotRange -> NCache[{{-2.995732273553991, 
         Log[5]}, {-3.008004109904964, 
        1.6094378184510352`}}, {{-2.995732273553991, 
       1.6094379124341003`}, {-3.008004109904964, 1.6094378184510352`}}], 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"\\!\\(\\*SubscriptBox[\\(\[Psi]\\), \\(D\\)]\\)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(y\\), \\(D\\)]\\)\"", 
       "\"0.83 \\!\\(\\*SubsuperscriptBox[\\(y\\), \\(D\\), \
\\(0.85\\)]\\)\""}, "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.5, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.6880589168971004`*^9, 3.688058946886816*^9}, 
   3.688059295197738*^9, 3.6881084474930096`*^9, 3.6883649990809855`*^9, 
   3.6883651893588686`*^9, {3.68836530495448*^9, 3.6883653118608756`*^9}, {
   3.6883654752982235`*^9, 3.688365483497692*^9}, 3.6883656908685536`*^9, 
   3.6883657526770887`*^9, {3.688365920644696*^9, 3.6883659451951*^9}, {
   3.689509937136969*^9, 3.689509990237006*^9}, {3.6895103981373367`*^9, 
   3.6895104064968147`*^9}}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"The", " ", "approximation", " ", 
    SubscriptBox["\[Psi]", "D"]}], "\[TildeTilde]", 
   RowBox[{
    SubscriptBox["y", "D"], " ", "makes", " ", "an", " ", "error"}], " ", 
   "\[LessEqual]", " ", 
   RowBox[{"25", "%", " ", "for", " ", "all", " ", 
    SubscriptBox["y", "D"]}], "\[LessEqual]", "1"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"The", " ", "approximation", "  ", 
   SubscriptBox["\[Psi]", "D"]}], " ", "\[TildeTilde]", " ", 
  RowBox[{"0.83", " ", 
   SubsuperscriptBox["y", "D", "0.85"], " ", "makes", " ", "an", " ", 
   "error"}], " ", "\[LessEqual]", " ", 
  RowBox[{
  "25", "%", " ", "over", " ", "a", " ", "wider", " ", "and", " ", "more", 
   " ", "relevant", " ", 
   RowBox[{"range", ":", " ", 
    RowBox[{
     SubscriptBox["y", "D"], "\[Element]", 
     RowBox[{"[", 
      RowBox[{"0.1", ",", "10"}], "]"}]}]}]}]}]}], "Text",
 CellChangeTimes->{{3.689511006863154*^9, 3.6895110732789526`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"G", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"LogLinearPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        FractionBox[
         RowBox[{"Abs", "[", 
          RowBox[{
           RowBox[{"2", 
            RowBox[{"(", 
             RowBox[{
              SqrtBox[
               RowBox[{"1", "+", "y"}]], "-", "1"}], ")"}]}], "-", "y"}], 
          "]"}], 
         RowBox[{"2", 
          RowBox[{"(", 
           RowBox[{
            SqrtBox[
             RowBox[{"1", "+", "y"}]], "-", "1"}], ")"}]}]], ",", 
        FractionBox[
         RowBox[{"Abs", "[", 
          RowBox[{
           RowBox[{"2", 
            RowBox[{"(", 
             RowBox[{
              SqrtBox[
               RowBox[{"1", "+", "y"}]], "-", "1"}], ")"}]}], "-", 
           RowBox[{"0.83", " ", 
            SuperscriptBox["y", "0.85"]}]}], "]"}], 
         RowBox[{"2", 
          RowBox[{"(", 
           RowBox[{
            SqrtBox[
             RowBox[{"1", "+", "y"}]], "-", "1"}], ")"}]}]]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", "0.01", ",", "10"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Red", ",", "Blue"}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"LineLegend", "[", 
        RowBox[{"{", 
         RowBox[{
         "\"\<\!\(\*SubscriptBox[\(\[Psi]\), \(D\)]\) \[TildeTilde] \
\!\(\*SubscriptBox[\(y\), \(D\)]\)\>\"", ",", 
          "\"\<\!\(\*SubscriptBox[\(\[Psi]\), \(D\)]\) \[TildeTilde] 0.83 \
\!\(\*SubsuperscriptBox[\(y\), \(D\), \(0.85\)]\)\>\""}], "}"}], "]"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(y\), \(D\)]\)\>\"", ",", 
         "\"\<relative error\>\""}], "}"}]}]}], "]"}], ",", 
    RowBox[{"LogLinearPlot", "[", 
     RowBox[{"0.25", ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", "0.01", ",", "10"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"{", "Orange", "}"}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"LineLegend", "[", 
        RowBox[{"{", "\"\<< 25 %\>\"", "}"}], "]"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], ",", 
      RowBox[{"Filling", "\[Rule]", "Axis"}]}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.688889333899768*^9, 3.68888939530728*^9}, {
   3.6888894879965816`*^9, 3.688889554353377*^9}, {3.689509898820778*^9, 
   3.6895099091843705`*^9}, {3.689510004001794*^9, 3.689510102644436*^9}, {
   3.6895104471681414`*^9, 3.6895105265416813`*^9}, {3.6895105663149557`*^9, 
   3.6895108088418283`*^9}, 3.689510978163512*^9}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0]], 
          LineBox[CompressedData["
1:eJwBgQN+/CFib1JlAgAAADcAAAACAAAAP2g/srFrEsA8trqy1m1kP5j7/FGG
aRLAmD6oGOd4ZD/yjrrxWmcSwO5wv3j9g2Q/pLU1MQRjEsCbBE40PJpkPwgD
LLBWWhLAiAVF8wHHZD/SnRiu+0gSwAwMXmmxIWU/ZNPxqUUmEsC+NfdXt9tl
P4k+pKHZ4BHASUpMLR5jZz/YCMXKU0oRwCgVQlENFGs/glplhse9EMB1iUR6
DQxvP2kCRAz9MxDA26GI7fa/cT+rPL2XCT0PwNX9FICJhnQ/OIPxOwwmDsD1
hEAcCIF3P9GxnVOz9wzA/lJtJfc3ez/ljMb/3c4LwJOxAQSGbn8/rXbu0Pu5
CsBR2WiCpviBP4FIjhW+jQnA960C7tPHhD8JKS1/c3UIwHJSWWE1y4c/DbZI
faxiB8CPjn+7fyqLPxwr3O6JOAbAYoDP9RBcjz/frm6FWiIFwBWGFoMj7JE/
rRp5j8/0A8DGJ+N7xLWUP/cyAC7IzALAU8gXkdvblz/1WYbxs7gBwEfJ1Xb8
Nps//2iEKESNAMD13fJ+EWCfP3sNAwmP6/6/nRix6PrnoT8OGe2n3o38v+e6
Q08bp6Q/mX3QbzU7+r+BFBSl9b2nP4z/sYFyEPi/kItpni4Fqz+WUYN6+Lb1
v/cN5kywD68/CMFSvWSF878eSshgYayxP3GJGynYXvG/Lp+Bh9sKtD/iQ6j3
KBPuv2Zy8iqA8rY/s68VMW646b8TSzDZyQG6P7G7YjhFAOW/8yOrvtW+vT+e
eaKRKl7gv8qNb++z8cA/t+S8/bgX2L+ILQHR1hvDPxgt6OeAcM2/zZOwVg+8
xT8G+I5IhOG3v+Sh6IiseMg/U7U5Xg3bpD+cMAAaEHLLP/fV5ZsB1Mc/yXgS
gtsGzz+sKSbIBpnUP2GwZSYcXdE/ASiaJukC3j/S9zri1JTTP1vYii6ZZuM/
7+mc6c7d1T/G6tV3r7XnP1hSCLGTUtg/BF1B8zNi7D/PyRIL8T7bPzlKWO11
X/A/SMP6nRM83j/ZFSD6iLzyPyn1a5GO4+A/gYju3ZQO9T83Y3v9/MriP8Hd
vne6OPc/KHu15/e55D/rYp8ql5H5P+/VOHOjAec/rMqBk43C+z9TTwK7nFHp
P3bZatN86P0/C/WLEwLF6z8VDDKWkR4AQEPCx0Pppe4/Nt/y7xOgAEAAAAAA
AADwPxmYvDs=
           "]]}, Annotation[#, "Charting`Private`Tag$1285462#1"]& ], 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1]], 
          LineBox[CompressedData["
1:eJwVlHc8FP4fx91ZJSvKSpIkJEo0qN5XWUmFZJWz9x5Rki3Zs7PnWUWyZX7O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           "]]}, 
         Annotation[#, "Charting`Private`Tag$1285462#2"]& ]}}, {}, {}}, {
      GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAwA2IQbZ9hv2ljttABBjC4YN9pt2ThzQeCcP4NjqOngr0Q
/Kao1LbjewXg/EwmF56/xgj+apu90zlt+eF8i+aP1jxqfHD+xY1zgzd/54Hz
n/Yc+3/3HDecv7bs3YXfO7ng/EaPPtF9vZxwPqembn1xKQecz7vNo3ZNEjuc
L6N9512nBRucf39dXmuUEivCfKnK/vNfmOH870YMeifOMMH5XyPbPm7ewQjn
/89o0XDpZYDzq3mZOftf/9sP4/NJvl1+r/cPnD+z9kK+qfUvOL/n/8bGIoEf
cP60wOaqH9u+wvkcB4P2prR+hvMLO6U1b8R9hPMfOa/4riH8Ds7fvF7UMG/H
Szh/4+4kC1eGp3D+vMpFE7XiHsD525/s+btD/AacL6H74nlDwVk4n+1Hn0fL
w+1wfvBWyzje20vs4eFz9elsxivH4fw1mmon2GZegfMZNWapvWS6B+dH3+jS
m5n2GM4/9upq+fqtz+F8lljHz8ZJb+B8S6+It6XxH+D8m6IKvzr2fILzGzve
3Z3C9xXOP3h3X/kui+9w/uuk+VrTJ/5EuO9U4+TeQ7/h/LKbWZdrXvyF80V5
jKZNlGNwgPF3z1k/96MJI5yfVX1yxcZsJjg/5fLHla5qiPwh1GOzOPACQj1q
/mFgQNXPwAAA4twYBw==
       "], {{{}, {
          EdgeForm[], 
          Directive[
           RGBColor[1, 0.5, 0], 
           Opacity[0.2]], 
          GraphicsGroupBox[{
            
            PolygonBox[{{1, 53, 54, 50, 52, 49, 48, 47, 46, 45, 44, 43, 42, 
             41, 40, 39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 
             25, 24, 23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 
             9, 8, 7, 6, 5, 4, 3, 2, 51}}]}]}, {}, {}}, {{}, {}, 
         TagBox[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            RGBColor[1, 0.5, 0]], 
           
           LineBox[{1, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16,
             17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 
            33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 
            49, 52, 50}]}, 
          Annotation[#, "Charting`Private`Tag$1285519#1"]& ]}}], {}, {}}}, {
    Ticks -> {
       Charting`ScaledTicks[{Log, Exp}], Automatic}, 
     GridLines -> {None, None}, FrameTicks -> {{Automatic, Automatic}, {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, DisplayFunction -> Identity, DisplayFunction -> 
     Identity, Ticks -> {Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Automatic}, 
     AxesOrigin -> {-4.605170045013494, 0}, 
     FrameTicks -> {{Automatic, Automatic}, {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
     All, DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}, 
       "ClippingRange" -> {{{-4.605170045013494, 2.3025849520194486`}, {
        0.0018273272667317663`, 1.1583122889141033`}}, {{-4.605170045013494, 
        2.3025849520194486`}, {0.0018273272667317663`, 1.}}}}, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox[
       "\"\\!\\(\\*SubscriptBox[\\(y\\), \\(D\\)]\\)\"", TraditionalForm], 
       FormBox["\"relative error\"", TraditionalForm]}, AxesOrigin -> {0, 0}, 
     BaseStyle -> {FontFamily -> "Arial"}, 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Part[#, 2]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Part[#, 2]}& )}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-4.605170045013494, 2.3025849520194486`}, {0, 1}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}],FormBox[
    TagBox[
     GridBox[{{
        FormBox[
         TemplateBox[{
          "\"\\!\\(\\*SubscriptBox[\\(\[Psi]\\), \\(D\\)]\\) \[TildeTilde] \
\\!\\(\\*SubscriptBox[\\(y\\), \\(D\\)]\\)\"", 
           "\"\\!\\(\\*SubscriptBox[\\(\[Psi]\\), \\(D\\)]\\) \[TildeTilde] \
0.83 \\!\\(\\*SubsuperscriptBox[\\(y\\), \\(D\\), \\(0.85\\)]\\)\""}, 
          "LineLegend", DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), InterpretationFunction :> (RowBox[{"LineLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}, {
        FormBox[
         TemplateBox[{"\"< 25 %\""}, "LineLegend", 
          DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), InterpretationFunction :> (RowBox[{"LineLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.5, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}}, 
      GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.6888895550164146`*^9, {3.6895100050428534`*^9, 3.6895101031824665`*^9}, {
   3.6895104402947483`*^9, 3.6895105301148853`*^9}, {3.689510574548427*^9, 
   3.6895105783856463`*^9}, {3.689510631883706*^9, 3.689510662859478*^9}, {
   3.6895107061819563`*^9, 3.689510809711878*^9}, 3.689510978708544*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<Sup_fig_2_relative_error_psiD.pdf\>\"", ",", "G"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.689511155786672*^9, 3.689511163845133*^9}, {
  3.6895115384765606`*^9, 3.689511539500619*^9}}],

Cell[BoxData["\<\"Sup_fig_2_relative_error_psiD.pdf\"\>"], "Output",
 CellChangeTimes->{3.6895111668293037`*^9, 3.689511543420843*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Range of validity", "Subsection",
 CellChangeTimes->{{3.6895097240417805`*^9, 3.689509728946061*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
  "Let", " ", "us", " ", "now", " ", "check", " ", "the", " ", "consistency", 
   " ", "of", " ", "the", " ", 
   RowBox[{"approximation", ":", " ", 
    RowBox[{"we", " ", "have", " ", "assumed", " ", "y", " ", 
     RowBox[{"<<", "1"}]}]}]}], ",", " ", 
  RowBox[{"which", " ", "is", " ", "equivalent", " ", "to", " ", "\[Psi]", 
   RowBox[{"<<", "1"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ignoring", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", "-", "\[Psi]"}], ")"}], 
    RowBox[{"\[Theta]", "-", 
     FractionBox["1", "2"]}]], " ", 
   RowBox[{"(", 
    RowBox[{"\[Psi]", 
     RowBox[{"<<", "1"}]}], ")"}]}], ",", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
    "the", " ", "pdf", " ", "of", " ", "\[Psi]", " ", "is", " ", "an", " ", 
     "exponential", " ", "tail", " ", 
     RowBox[{
      SubscriptBox["f", "\[Psi]"], "[", "\[Psi]", "]"}]}], "\[Proportional]", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", "4"]}], " ", 
      SubscriptBox["\[Rho]", "max"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[Psi]", "+", 
         SubscriptBox["\[Psi]", "D"]}], ")"}], "2"]}]]}], 
   UnderscriptBox["\[Rule]", 
    RowBox[{"\[Psi]", " ", 
     RowBox[{"<<", " ", "1"}]}]], " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], " ", "\[Psi]", " ", 
     SubscriptBox["\[Psi]", "D"], " ", 
     SubscriptBox["\[Rho]", "max"]}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"conditionnal", " ", "on", " ", "\[Psi]"}], ">", "0"}], ":", "  ", 
   RowBox[{"\[Psi]", " ", "|", 
    RowBox[{
     RowBox[{"\[Psi]", ">", "0"}], "\[Distributed]", " ", 
     RowBox[{
      RowBox[{"Exp", "[", 
       FractionBox[
        RowBox[{
         SubscriptBox["\[Psi]", "D"], " ", 
         SubscriptBox["\[Rho]", "max"]}], "2"], "]"}], " ", "its", " ", 
      "mean", " ", "is", " ", 
      RowBox[{"\[DoubleStruckCapitalE]", "[", 
       RowBox[{"\[Psi]", "|", 
        RowBox[{"\[Psi]", ">", "0"}]}], "]"}]}]}]}]}], "=", 
  FractionBox["2", 
   RowBox[{
    SubscriptBox["\[Rho]", "max"], " ", 
    SubscriptBox["\[Psi]", "D"]}]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"The", " ", "approximation", " ", "\[Psi]"}], "\[TildeTilde]", 
   RowBox[{"y", 
    RowBox[{"<<", "1"}], " ", "is", " ", "consistent", " ", "whenever", " ", 
    SubscriptBox["\[Psi]", "D"]}], "\[GreaterEqual]", 
   RowBox[{
    FractionBox["2", 
     RowBox[{"\[Epsilon]", " ", 
      SubscriptBox["\[Rho]", "max"]}]], " ", "with", " ", "some", " ", 
    "\[Epsilon]", 
    RowBox[{"<<", "1"}]}]}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Set", " ", 
   SubscriptBox["\[Rho]", "max"]}], "=", 
  RowBox[{
   RowBox[{
    FractionBox["1", 
     SuperscriptBox["\[Epsilon]", "2"]], " ", 
    RowBox[{"(", 
     RowBox[{"\[Epsilon]", 
      RowBox[{"<<", "1"}]}], ")"}], " ", "then", " ", "the", " ", "condition",
     " ", "is", " ", 
    SubscriptBox["\[Psi]", "D"]}], "\[GreaterEqual]", 
   RowBox[{
   "2", "\[Epsilon]", " ", "and", " ", "the", " ", "approximation", " ", 
    "applies", " ", "for", " ", "all", " ", 
    SubscriptBox["\[Psi]", "D"]}], " ", "\[GreaterEqual]", 
   RowBox[{
    FractionBox["2", 
     SqrtBox[
      SubscriptBox["\[Rho]", "max"]]], 
    RowBox[{"(", 
     RowBox[{"non", " ", "vanishing"}], ")"}]}]}]}]}], "Text",
 CellChangeTimes->{{3.689398135180932*^9, 3.689398225257084*^9}, {
   3.6893982652823734`*^9, 3.6893982810892773`*^9}, {3.689398323809721*^9, 
   3.68939837658774*^9}, {3.689398421650317*^9, 3.689398461046571*^9}, {
   3.689398494468482*^9, 3.6893985454503984`*^9}, {3.6893987652279687`*^9, 
   3.689398795946726*^9}, {3.6893988298676662`*^9, 3.6893988963704696`*^9}, {
   3.6895097654921513`*^9, 3.6895097727795687`*^9}, {3.689511251633154*^9, 
   3.6895113057562494`*^9}, {3.689511337651074*^9, 3.6895114070290422`*^9}, {
   3.689511439459897*^9, 3.6895114976102233`*^9}, 3.6895156345248413`*^9, {
   3.689515701979699*^9, 3.6895157091001067`*^9}, {3.6895165589237137`*^9, 
   3.689516560136783*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Exp", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Series", "[", 
     RowBox[{
      RowBox[{"Log", "[", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", 
            FractionBox["1", "4"]}], " ", 
           SubscriptBox["\[Rho]", "max"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"\[Psi]", "+", 
              SubscriptBox["\[Psi]", "D"]}], ")"}], "2"]}]], "/.", 
         RowBox[{
          SubscriptBox["\[Psi]", "D"], "\[Rule]", "\[Psi]D"}]}], 
        RowBox[{
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", 
             FractionBox["1", "4"]}], " ", 
            SubscriptBox["\[Rho]", "max"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"\[Psi]", "+", 
               SubscriptBox["\[Psi]", "D"]}], ")"}], "2"]}]], "/.", 
          RowBox[{
           SubscriptBox["\[Psi]", "D"], "\[Rule]", "\[Psi]D"}]}], "/.", 
         RowBox[{"\[Psi]", "\[Rule]", "0"}]}]], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Psi]", ",", "0", ",", "1"}], "}"}]}], "]"}], "/.", 
    RowBox[{"\[Psi]D", "\[Rule]", 
     SubscriptBox["\[Psi]", "D"]}]}], "//", "Normal"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"%", "==", 
     FractionBox[
      RowBox[{"PDF", "[", 
       RowBox[{
        RowBox[{"ExponentialDistribution", "[", 
         RowBox[{
          FractionBox["1", "2"], " ", "\[Psi]D", " ", 
          SubscriptBox["\[Rho]", "max"]}], "]"}], ",", "\[Psi]"}], "]"}], 
      RowBox[{"PDF", "[", 
       RowBox[{
        RowBox[{"ExponentialDistribution", "[", 
         RowBox[{
          FractionBox["1", "2"], " ", "\[Psi]D", " ", 
          SubscriptBox["\[Rho]", "max"]}], "]"}], ",", "0"}], "]"}]]}], "/.", 
    RowBox[{"\[Psi]D", "\[Rule]", 
     SubscriptBox["\[Psi]", "D"]}]}], ",", 
   RowBox[{"\[Psi]", ">", "0"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Mean", "[", 
   RowBox[{"ExponentialDistribution", "[", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     SubscriptBox["\[Psi]", "D"], " ", 
     SubscriptBox["\[Rho]", "max"]}], "]"}], "]"}], "/.", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     FractionBox["1", 
      SqrtBox[
       SubscriptBox["\[Rho]", "max"]]], "\[Equal]", "\[Epsilon]"}], ",", 
    SubscriptBox["\[Rho]", "max"]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{"%", "\[LessEqual]", "\[Epsilon]"}], "&&", 
   RowBox[{"0", "\[LessEqual]", 
    SubscriptBox["\[Psi]", "D"], "<", "2"}], "&&", 
   RowBox[{"\[Epsilon]", ">", "0"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.6893980006542377`*^9, 3.68939813234577*^9}, {
  3.689398284506473*^9, 3.6893983204615297`*^9}, {3.6893983915865974`*^9, 
  3.6893984130138235`*^9}, {3.689398553188841*^9, 3.68939855352586*^9}, {
  3.6893986768799157`*^9, 3.6893987442407684`*^9}, {3.689398988071715*^9, 
  3.6893989899328213`*^9}, {3.689516643934576*^9, 3.6895166443756013`*^9}, {
  3.7022576996890984`*^9, 3.702257779492663*^9}}],

Cell[BoxData[
 SuperscriptBox["\[ExponentialE]", 
  RowBox[{
   RowBox[{"-", 
    FractionBox["1", "2"]}], " ", "\[Psi]", " ", 
   SubscriptBox["\[Rho]", "max"], " ", 
   SubscriptBox["\[Psi]", "D"]}]]], "Output",
 CellChangeTimes->{{3.689398016554147*^9, 3.6893981327527933`*^9}, {
   3.689398297858237*^9, 3.689398320870553*^9}, {3.6893984061784325`*^9, 
   3.6893984135418534`*^9}, {3.6893986999622355`*^9, 
   3.6893987036874485`*^9}, {3.6893987353932624`*^9, 3.689398744666793*^9}, 
   3.689398990333844*^9, 3.6895166454146605`*^9, 3.7022577292717905`*^9, {
   3.7022577679430017`*^9, 3.7022577802407055`*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.689398016554147*^9, 3.6893981327527933`*^9}, {
   3.689398297858237*^9, 3.689398320870553*^9}, {3.6893984061784325`*^9, 
   3.6893984135418534`*^9}, {3.6893986999622355`*^9, 
   3.6893987036874485`*^9}, {3.6893987353932624`*^9, 3.689398744666793*^9}, 
   3.689398990333844*^9, 3.6895166454146605`*^9, 3.7022577292717905`*^9, {
   3.7022577679430017`*^9, 3.7022577802457056`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  FractionBox[
   RowBox[{"2", " ", 
    SuperscriptBox["\[Epsilon]", "2"]}], 
   SubscriptBox["\[Psi]", "D"]], "}"}]], "Output",
 CellChangeTimes->{{3.689398016554147*^9, 3.6893981327527933`*^9}, {
   3.689398297858237*^9, 3.689398320870553*^9}, {3.6893984061784325`*^9, 
   3.6893984135418534`*^9}, {3.6893986999622355`*^9, 
   3.6893987036874485`*^9}, {3.6893987353932624`*^9, 3.689398744666793*^9}, 
   3.689398990333844*^9, 3.6895166454146605`*^9, 3.7022577292717905`*^9, {
   3.7022577679430017`*^9, 3.7022577802497063`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"0", "<", "\[Epsilon]", "<", "1"}], "&&", 
  RowBox[{
   RowBox[{"2", " ", "\[Epsilon]"}], "\[LessEqual]", 
   SubscriptBox["\[Psi]", "D"], "<", "2"}]}]], "Output",
 CellChangeTimes->{{3.689398016554147*^9, 3.6893981327527933`*^9}, {
   3.689398297858237*^9, 3.689398320870553*^9}, {3.6893984061784325`*^9, 
   3.6893984135418534`*^9}, {3.6893986999622355`*^9, 
   3.6893987036874485`*^9}, {3.6893987353932624`*^9, 3.689398744666793*^9}, 
   3.689398990333844*^9, 3.6895166454146605`*^9, 3.7022577292717905`*^9, {
   3.7022577679430017`*^9, 3.702257780252706*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "This", " ", "can", " ", "also", " ", "be", " ", "expressed", " ", "as", 
   " ", 
   SubscriptBox["r", "D"]}], "\[GreaterEqual]", 
  RowBox[{"2", " ", 
   SqrtBox[
    RowBox[{"\[Lambda]", " ", 
     SubscriptBox["r", "max"]}]]}]}]], "Text",
 CellChangeTimes->{{3.6895165692393036`*^9, 3.689516591457575*^9}, {
  3.689516631641873*^9, 3.6895166321209*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"y", "\[GreaterEqual]", 
        RowBox[{"2", " ", "\[Epsilon]"}]}], "/.", 
       RowBox[{"\[Epsilon]", "\[Rule]", 
        FractionBox["1", 
         SqrtBox[
          RowBox[{
           SubscriptBox["r", "max"], "/", "\[Lambda]"}]]]}]}], "/.", 
      RowBox[{"y", "\[Rule]", 
       FractionBox[
        SubscriptBox["r", "D"], 
        SubscriptBox["r", "max"]]}]}], ")"}], "&&", 
    RowBox[{
     SubscriptBox["r", "max"], ">", "0"}], "&&", 
    RowBox[{"\[Lambda]", ">", "0"}]}], ",", 
   SubscriptBox["r", "D"]}], "]"}]], "Input",
 CellChangeTimes->{{3.6895096337606173`*^9, 3.6895096691436405`*^9}, {
  3.6895123186771855`*^9, 3.6895123542372193`*^9}, {3.689516598121956*^9, 
  3.689516626940604*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["r", "max"], ">", "0"}], "&&", 
  RowBox[{"\[Lambda]", ">", "0"}], "&&", 
  RowBox[{
   SubscriptBox["r", "D"], "\[GreaterEqual]", 
   RowBox[{"2", " ", 
    SqrtBox[
     RowBox[{"\[Lambda]", " ", 
      SubscriptBox["r", "max"]}]]}]}]}]], "Output",
 CellChangeTimes->{
  3.689509669560665*^9, {3.6895122914356275`*^9, 3.689512310402712*^9}, {
   3.6895123546642437`*^9, 3.689512361660644*^9}, {3.689516616568011*^9, 
   3.6895166276336436`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Geometrical interpretation", "Subsection",
 CellChangeTimes->{{3.6895168211047096`*^9, 3.689516828708144*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
  "The", " ", "distance", " ", "between", " ", "a", " ", "critical", " ", 
   "mutant", " ", 
   RowBox[{"(", 
    RowBox[{"r", "=", "0"}], ")"}], " ", "and", " ", "the", " ", "optimum", 
   " ", 
   RowBox[{"(", 
    RowBox[{"r", "=", 
     SubscriptBox["r", "max"]}], ")"}], " ", "is", " ", 
   SubscriptBox["z", "c"]}], "=", 
  SqrtBox[
   RowBox[{"2", " ", 
    SubscriptBox["r", "max"]}]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "The", " ", "distance", " ", "between", " ", "the", " ", "wild", " ", 
   "type", " ", 
   RowBox[{"(", 
    RowBox[{"r", "=", 
     RowBox[{"-", 
      SubscriptBox["r", "D"]}]}], ")"}], " ", "and", " ", "the", " ", 
   "optimum", " ", "is", " ", 
   SubscriptBox["z", "0"]}], "=", 
  SqrtBox[
   RowBox[{"2", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["r", "D"], "+", " ", 
      SubscriptBox["r", "max"]}], ")"}]}]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
   "The", " ", "mutational", " ", "standard", " ", "deviation", " ", "in", 
    " ", "phenotype", " ", "space", " ", "at", " ", "along", " ", "any", " ", 
    "given", " ", 
    RowBox[{"dimension", "/", "direction"}], " ", "is", " ", 
    SubscriptBox["\[Sigma]", "m"]}], "=", 
   SqrtBox["\[Lambda]"]}], " ", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   StyleBox[
    SubscriptBox["\[Rho]", "max"],
    FontWeight->"Bold"], 
   StyleBox["=",
    FontWeight->"Bold"], 
   RowBox[{
    RowBox[{
     StyleBox[
      SuperscriptBox["\[Epsilon]", 
       RowBox[{"-", "2"}]],
      FontWeight->"Bold"], 
     StyleBox[" ",
      FontWeight->"Bold"], 
     StyleBox["with",
      FontWeight->"Bold"], 
     StyleBox[" ",
      FontWeight->"Bold"], 
     StyleBox["\[Epsilon]",
      FontWeight->"Bold"], 
     StyleBox[
      RowBox[{"<<", "1:"}],
      FontWeight->"Bold"], 
     StyleBox[" ",
      FontWeight->"Bold"], "implies", " ", 
     SubscriptBox["z", "c"]}], "=", 
    FractionBox[
     RowBox[{
      SqrtBox["2"], " ", 
      SubscriptBox["\[Sigma]", "m"]}], "\[Epsilon]"]}]}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{"the", " ", "optimum", " ", "must", " ", "be", " ", "at", " ", 
  "many", " ", 
  RowBox[{"(", 
   RowBox[{
    FractionBox[
     SqrtBox["2"], "\[Epsilon]"], ">>", "1"}], ")"}], " ", "mutational", " ", 
  "standard", " ", "deviations", " ", "from", " ", "any", " ", "critical", 
  " ", "mutant", " ", "in", " ", "phenotype", " ", "space"}]}], "Text",
 CellChangeTimes->{{3.689516740915123*^9, 3.689516844304036*^9}, {
  3.6895183891443963`*^9, 3.68951850792019*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      SqrtBox[
       RowBox[{"2", 
        SubscriptBox["r", "max"]}]], "/.", 
      RowBox[{
       SubscriptBox["r", "max"], "\[Rule]", " ", 
       RowBox[{
        SubscriptBox["\[Rho]", "max"], "\[Lambda]"}]}]}], "/.", 
     RowBox[{
      SubscriptBox["\[Rho]", "max"], "\[Rule]", 
      SuperscriptBox["\[Epsilon]", 
       RowBox[{"-", "2"}]]}]}], "/.", 
    RowBox[{"\[Lambda]", "\[Rule]", 
     SubsuperscriptBox["\[Sigma]", "m", "2"]}]}], ",", 
   RowBox[{
    RowBox[{"\[Epsilon]", ">", "0"}], "&&", 
    RowBox[{
     SubscriptBox["\[Sigma]", "m"], ">", "0"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.689517329757803*^9, 3.6895173610535927`*^9}, {
  3.689517640299565*^9, 3.6895177949674115`*^9}, {3.689518107068262*^9, 
  3.689518122775161*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SqrtBox["2"], " ", 
   SubscriptBox["\[Sigma]", "m"]}], "\[Epsilon]"]], "Output",
 CellChangeTimes->{{3.6895177305207253`*^9, 3.68951779545844*^9}, 
   3.689518123252188*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  SubscriptBox["\[Psi]", "D"], "=", 
  RowBox[{"2", 
   FractionBox[
    RowBox[{
     SubscriptBox["z", "0"], "-", 
     SubscriptBox["z", "c"]}], 
    SubscriptBox["z", "c"]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox[
   RowBox[{
    SubscriptBox["\[Psi]", "D"], "\[GreaterEqual]", 
    RowBox[{"2", "\[Epsilon]"}]}],
   FontWeight->"Bold"], ":", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"implies", "  ", 
     SubscriptBox["z", "0"]}], "-", 
    SubscriptBox["z", "c"]}], "\[GreaterEqual]", " ", 
   RowBox[{
    SqrtBox["2"], 
    SubscriptBox["\[Sigma]", "m"], " ", "the", " ", "wild", " ", "type", " ", 
    "and", " ", "the", " ", "closest", " ", "critical", " ", "mutant", " ", 
    "must", " ", "be", " ", "separated", " ", "by", " ", "at", " ", "least", 
    " ", 
    SqrtBox["2"], " ", "standard", " ", "deviations"}]}]}]}], "Text",
 CellChangeTimes->{{3.689517835292718*^9, 3.6895178459773293`*^9}, {
  3.6895183779937587`*^9, 3.6895183827240295`*^9}, {3.6895185177417517`*^9, 
  3.6895186127011833`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SubscriptBox["z", "0"], "\[Equal]", 
       SqrtBox[
        RowBox[{"2", 
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["r", "D"], "+", 
           SubscriptBox["r", "max"]}], ")"}]}]]}], ",", 
      RowBox[{
       SubscriptBox["z", "c"], "\[Equal]", 
       SqrtBox[
        RowBox[{"2", 
         SubscriptBox["r", "max"]}]]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["r", "D"], ",", 
      SubscriptBox["r", "max"]}], "}"}]}], "]"}], "//", 
  "Flatten"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", 
           FractionBox[
            RowBox[{
             SubscriptBox["z", "0"], "-", 
             SubscriptBox["z", "c"]}], 
            SubscriptBox["z", "c"]]}], "\[Equal]", 
          SubscriptBox["\[Psi]", "D"]}], ",", 
         RowBox[{
          RowBox[{
           FractionBox[
            RowBox[{"2", " ", 
             SqrtBox["2"], " ", 
             SubscriptBox["\[Sigma]", "m"]}], 
            SubscriptBox["z", "c"]], "==", 
           RowBox[{"2", "\[Epsilon]"}]}], "/.", 
          RowBox[{"\[Epsilon]", "\[Rule]", 
           FractionBox["1", 
            SqrtBox[
             RowBox[{
              SubscriptBox["r", "max"], "/", "\[Lambda]"}]]]}]}]}], "}"}], "/.", 
       RowBox[{"\[Lambda]", "\[Rule]", 
        SubsuperscriptBox["\[Sigma]", "m", "2"]}]}], "/.", 
      RowBox[{
       SubscriptBox["\[Psi]", "D"], "\[Rule]", " ", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          SqrtBox[
           RowBox[{"1", "+", 
            SubscriptBox["y", "D"]}]], "-", "1"}], ")"}]}]}]}], "/.", 
     RowBox[{
      SubscriptBox["y", "D"], "\[Rule]", " ", 
      FractionBox[
       SubscriptBox["r", "D"], 
       SubscriptBox["r", "max"]]}]}], "/.", "%"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["z", "0"], ">", 
     SubscriptBox["z", "c"], ">", "0"}], "&&", 
    RowBox[{
     SubscriptBox["\[Sigma]", "m"], ">", "0"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"2", 
     FractionBox[
      RowBox[{
       SubscriptBox["z", "0"], "-", 
       SubscriptBox["z", "c"]}], 
      SubscriptBox["z", "c"]]}], "\[GreaterEqual]", 
    FractionBox[
     RowBox[{"2", " ", 
      SqrtBox["2"], " ", 
      SubscriptBox["\[Sigma]", "m"]}], 
     SubscriptBox["z", "c"]]}], "&&", 
   RowBox[{
    SubscriptBox["z", "0"], ">", 
    SubscriptBox["z", "c"], ">", "0"}], "&&", 
   RowBox[{
    SubscriptBox["\[Sigma]", "m"], ">", "0"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.6895166902802267`*^9, 3.68951673474677*^9}, {
  3.6895177986566224`*^9, 3.689517830447441*^9}, {3.6895179517773805`*^9, 
  3.689518170638899*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SubscriptBox["r", "D"], "\[Rule]", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       SubsuperscriptBox["z", "0", "2"], "-", 
       SubsuperscriptBox["z", "c", "2"]}], ")"}]}]}], ",", 
   RowBox[{
    SubscriptBox["r", "max"], "\[Rule]", 
    FractionBox[
     SubsuperscriptBox["z", "c", "2"], "2"]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.689516671655162*^9, {3.6895167073972063`*^9, 3.6895167352247972`*^9}, {
   3.689517807648137*^9, 3.689517830886466*^9}, {3.6895179585117655`*^9, 
   3.689517985493309*^9}, {3.68951802503557*^9, 3.689518073509343*^9}, {
   3.6895181333727674`*^9, 3.6895181713459387`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"True", ",", "True"}], "}"}]], "Output",
 CellChangeTimes->{
  3.689516671655162*^9, {3.6895167073972063`*^9, 3.6895167352247972`*^9}, {
   3.689517807648137*^9, 3.689517830886466*^9}, {3.6895179585117655`*^9, 
   3.689517985493309*^9}, {3.68951802503557*^9, 3.689518073509343*^9}, {
   3.6895181333727674`*^9, 3.6895181713579397`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["z", "0"], ">", "0"}], "&&", 
  RowBox[{"0", "<", 
   SubscriptBox["z", "c"], "<", 
   SubscriptBox["z", "0"]}], "&&", 
  RowBox[{"0", "<", 
   SubscriptBox["\[Sigma]", "m"], "\[LessEqual]", 
   FractionBox[
    RowBox[{
     SubscriptBox["z", "0"], "-", 
     SubscriptBox["z", "c"]}], 
    SqrtBox["2"]]}]}]], "Output",
 CellChangeTimes->{
  3.689516671655162*^9, {3.6895167073972063`*^9, 3.6895167352247972`*^9}, {
   3.689517807648137*^9, 3.689517830886466*^9}, {3.6895179585117655`*^9, 
   3.689517985493309*^9}, {3.68951802503557*^9, 3.689518073509343*^9}, {
   3.6895181333727674`*^9, 3.6895181713649397`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Check pdf of y vs. pdf of \[Psi]", "Subsection",
 CellChangeTimes->{{3.6895098312359123`*^9, 3.6895098494719553`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
  "The", " ", "approximation", " ", "can", " ", "be", " ", "used", " ", "to", 
   " ", "compute", " ", "the", " ", "integrand", " ", "of", " ", 
   RowBox[{
    SubsuperscriptBox["\[Omega]", "R", "DN"], ":", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], "y", " ", 
           SubscriptBox["r", "max"]}]]}], ")"}], 
       SubscriptBox["r", "D"]], 
      RowBox[{
       SubscriptBox["f", "y"], "[", "y", "]"}]}], "\[TildeTilde]", 
     RowBox[{"2", " ", 
      FractionBox["\[Psi]", 
       SubscriptBox["y", "D"]], " ", 
      RowBox[{
       SubscriptBox["f", "\[Psi]"], "[", "\[Psi]", "]"}]}], " ", 
     "\[TildeTilde]", 
     RowBox[{"2", " ", 
      FractionBox["\[Psi]", 
       RowBox[{"1.25", 
        SubsuperscriptBox["\[Psi]", "D", "1.17"]}]], " ", 
      RowBox[{
       SubscriptBox["f", "\[Psi]"], "[", "\[Psi]", "]"}]}]}]}]}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "It", " ", "appears", " ", "to", " ", "be", " ", "fairly", " ", "accurate", 
   " ", "over", " ", "a", " ", "range", " ", "of", " ", 
   SubscriptBox["y", "D"], " ", "and", " ", "\[Theta]"}], ",", " ", 
  RowBox[{"even", " ", "with", " ", 
   SubscriptBox["\[Rho]", "max"], " ", "not", " ", "too", " ", 
   "large"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "it", " ", "is", " ", "best", " ", "with", " ", "smaller", " ", "\[Theta]", 
   " ", "and", " ", "with", " ", 
   SubscriptBox["y", "D"]}], " ", "=", 
  RowBox[{"O", "[", "1", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"and", " ", "of", " ", "course", " ", "accuracy", " ", "increases", 
  " ", "with", " ", "larger", " ", 
  SubscriptBox["\[Rho]", "max"]}]}], "Text",
 CellChangeTimes->{{3.6880596251136084`*^9, 3.6880597364319754`*^9}, {
  3.6880598956740837`*^9, 3.6880599138411226`*^9}, {3.6880599551064825`*^9, 
  3.6880599641850023`*^9}, {3.6880619794422684`*^9, 3.6880619819474115`*^9}, {
  3.6880620143442645`*^9, 3.688062034785434*^9}, {3.6880622676627536`*^9, 
  3.6880622778413353`*^9}, {3.6880623187326746`*^9, 3.688062318844681*^9}, {
  3.688365791315299*^9, 3.6883658154066763`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"fy", "=", 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"2", "+", 
         SubscriptBox["y", "D"]}], ")"}]}], " ", 
      SubscriptBox["\[Rho]", "max"]}]], 
    SubsuperscriptBox["\[Rho]", "max", "\[Theta]"], "    ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"y", " ", 
      SubscriptBox["\[Rho]", "max"]}]], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "-", "y"}], ")"}], 
     RowBox[{"\[Theta]", "-", "1"}]], "   ", 
    RowBox[{"Hypergeometric0F1Regularized", "[", 
     RowBox[{"\[Theta]", ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "y"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SubscriptBox["y", "D"]}], ")"}], " ", 
       SubsuperscriptBox["\[Rho]", "max", "2"]}]}], "]"}]}]}], " ", 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Psi]D", "=."}], ";", 
  RowBox[{"f\[Psi]", "=", 
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "4"]}], " ", 
        SubscriptBox["\[Rho]", "max"], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"\[Psi]", "+", 
           SubscriptBox["\[Psi]", "D"]}], ")"}], "2"]}]], " ", 
      SqrtBox[
       SubscriptBox["\[Rho]", "max"]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox[
         RowBox[{"2", "-", "\[Psi]"}], 
         RowBox[{"2", "+", 
          SubscriptBox["\[Psi]", "D"]}]], ")"}], 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "2"]}], "+", "\[Theta]"}]]}], 
     RowBox[{"2", " ", 
      SqrtBox["\[Pi]"]}]], "/.", 
    RowBox[{
     SubscriptBox["\[Psi]", "D"], "\[Rule]", "\[Psi]D"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.6880589890652285`*^9, 3.6880590541249495`*^9}, 
   3.6881084816929655`*^9, {3.688366082912977*^9, 3.688366085372118*^9}, {
   3.6883661240963326`*^9, 3.6883661333808637`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Theta]", "=", "3"}], ";", 
  RowBox[{"\[Lambda]", "=", "0.01"}], ";", 
  RowBox[{
   SubscriptBox["\[Rho]", "max"], "=", 
   RowBox[{"{", 
    RowBox[{"20", ",", "100"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["y", "D"], "=", "1.3"}], ";", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "y", " ", 
        SubscriptBox["\[Rho]", "max"], "\[Lambda]"}]]}], ")"}], "fy"}], 
   RowBox[{
    SubscriptBox["y", "D"], " ", 
    RowBox[{"(", 
     RowBox[{"fy", "/.", 
      RowBox[{"y", "\[Rule]", "0"}]}], ")"}]}]], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"exact", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{"%", ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Psi]approx", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{"2", " ", "\[Psi]", " ", 
         SubscriptBox["\[Rho]", "max"], "\[Lambda]", "f\[Psi]"}], 
        RowBox[{"1.25", " ", 
         SuperscriptBox["\[Psi]D", "1.17"], 
         RowBox[{"(", 
          RowBox[{"fy", "/.", 
           RowBox[{"y", "\[Rule]", "0"}]}], ")"}]}]], "/.", 
       RowBox[{
        SubscriptBox["\[Psi]", "D"], "\[Rule]", "\[Psi]D"}]}], "/.", 
      RowBox[{"\[Psi]D", "\[Rule]", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          SqrtBox[
           RowBox[{"1", "+", 
            SubscriptBox["y", "D"]}]], "-", "1"}], ")"}]}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Psi]", ",", "0", ",", "2"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Black"}], "}"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"exact", ",", "\[Psi]approx", ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "0.75"}], "}"}], ",", "All"}], "}"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"StringForm", "[", 
     RowBox[{"\"\<\!\(\*SubscriptBox[\(y\), \(D\)]\) = ``\>\"", ",", 
      RowBox[{"NumberForm", "[", 
       RowBox[{
        SubscriptBox["y", "D"], ",", "2"}], "]"}]}], "]"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["y", "D"], "=", "0.8"}], ";", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "y", " ", 
        SubscriptBox["\[Rho]", "max"], "\[Lambda]"}]]}], ")"}], "fy"}], 
   RowBox[{
    SubscriptBox["y", "D"], " ", 
    RowBox[{"(", 
     RowBox[{"fy", "/.", 
      RowBox[{"y", "\[Rule]", "0"}]}], ")"}]}]], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"exact", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{"%", ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Psi]approx", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{"2", " ", "\[Psi]", " ", 
         SubscriptBox["\[Rho]", "max"], "\[Lambda]", "f\[Psi]"}], 
        RowBox[{"1.25", " ", 
         SuperscriptBox["\[Psi]D", "1.17"], 
         RowBox[{"(", 
          RowBox[{"fy", "/.", 
           RowBox[{"y", "\[Rule]", "0"}]}], ")"}]}]], "/.", 
       RowBox[{
        SubscriptBox["\[Psi]", "D"], "\[Rule]", "\[Psi]D"}]}], "/.", 
      RowBox[{"\[Psi]D", "\[Rule]", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          SqrtBox[
           RowBox[{"1", "+", 
            SubscriptBox["y", "D"]}]], "-", "1"}], ")"}]}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Psi]", ",", "0", ",", "2"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Black"}], "}"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"exact", ",", "\[Psi]approx", ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "0.75"}], "}"}], ",", "All"}], "}"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"StringForm", "[", 
     RowBox[{"\"\<\!\(\*SubscriptBox[\(y\), \(D\)]\) = ``\>\"", ",", 
      RowBox[{"NumberForm", "[", 
       RowBox[{
        SubscriptBox["y", "D"], ",", "2"}], "]"}]}], "]"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["y", "D"], "=", "0.3"}], ";", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "y", " ", 
        SubscriptBox["\[Rho]", "max"], "\[Lambda]"}]]}], ")"}], "fy"}], 
   RowBox[{
    SubscriptBox["y", "D"], " ", 
    RowBox[{"(", 
     RowBox[{"fy", "/.", 
      RowBox[{"y", "\[Rule]", "0"}]}], ")"}]}]], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"exact", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{"%", ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Psi]approx", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{"2", " ", "\[Psi]", " ", 
         SubscriptBox["\[Rho]", "max"], "\[Lambda]", "f\[Psi]"}], 
        RowBox[{"1.25", " ", 
         SuperscriptBox["\[Psi]D", "1.17"], 
         RowBox[{"(", 
          RowBox[{"fy", "/.", 
           RowBox[{"y", "\[Rule]", "0"}]}], ")"}]}]], "/.", 
       RowBox[{
        SubscriptBox["\[Psi]", "D"], "\[Rule]", "\[Psi]D"}]}], "/.", 
      RowBox[{"\[Psi]D", "\[Rule]", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          SqrtBox[
           RowBox[{"1", "+", 
            SubscriptBox["y", "D"]}]], "-", "1"}], ")"}]}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Psi]", ",", "0", ",", "2"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Black"}], "}"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"exact", ",", "\[Psi]approx", ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "0.75"}], "}"}], ",", "All"}], "}"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"StringForm", "[", 
     RowBox[{"\"\<\!\(\*SubscriptBox[\(y\), \(D\)]\) = ``\>\"", ",", 
      RowBox[{"NumberForm", "[", 
       RowBox[{
        SubscriptBox["y", "D"], ",", "2"}], "]"}]}], "]"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Theta]", "=."}], ";", 
  RowBox[{
   SubscriptBox["y", "D"], "=."}], ";", 
  RowBox[{
   SubscriptBox["y", "1"], "=."}], ";", 
  RowBox[{
   SubscriptBox["y", "2"], "=."}], ";", 
  RowBox[{
   SubscriptBox["\[Rho]", "max"], "=."}], ";", 
  RowBox[{"\[Lambda]", "=."}], ";"}]}], "Input",
 CellChangeTimes->{{3.6883655433831177`*^9, 3.688365555575815*^9}, 
   3.688365591120848*^9, {3.6883658298765044`*^9, 3.6883658453923917`*^9}, {
   3.688365966260305*^9, 3.68836610971751*^9}, {3.6883661425123863`*^9, 
   3.6883661654767*^9}, {3.688366199275633*^9, 3.6883665672326784`*^9}, {
   3.688366616318486*^9, 3.688366710846893*^9}}],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVV3c8lu8XtqIQWYXITGapEHmf+8jILrLKCkkqklUoe6QSZeUriajsvWVm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        "]]},
      Annotation[#, "Charting`Private`Tag$4506258#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVVnc0198fRioJSQiRWVT2ps/7vrLL3jsJmWUnqb62ZGRmZJatZO+99957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        "]]},
      Annotation[#, "Charting`Private`Tag$4506258#1"]& ]}, {}, {}}, {{{}, {}, 
     TagBox[
      {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
       Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVV3c41t8bNkqiZO8RIUmStHg/n0dG9srM3n2LZCWrjBehUJIQGSEZkb1X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        "]], LineBox[CompressedData["
1:eJwVV3c41e8bRiUjomRlZIasZDufz2MTDTPK3kpWZvlmr2QlISFZoYxssvfe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        "]]},
      Annotation[#, "Charting`Private`Tag$4506298#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Arial"},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    InterpretationBox[
    "\"\\!\\(\\*SubscriptBox[\\(y\\), \\(D\\)]\\) = \\!\\(\\*FormBox[\\\"\\\\\
\\\"1.3\\\\\\\"\\\", TraditionalForm]\\)\"", 
     StringForm["\!\(\*SubscriptBox[\(y\), \(D\)]\) = ``", 
      NumberForm[1.3, 2]], Editable -> False], TraditionalForm],
  PlotRange->{{0, 0.75}, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.688366403625321*^9, 3.6883665695738125`*^9}, {
  3.688366618891633*^9, 3.688366647868291*^9}, {3.688366693018873*^9, 
  3.6883667126039934`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVVnc8lu8XRkLIiBTZo+x8JVSe+1gZ2UVly0ohipYikVH2eEuSmZGs7B0y
KnvvvV7e1SBp8Ht/fz2f63Puc+5zX9d1zucRcfQ670JHQ0MjsIeG5v/fcy74
/qY1C6R8ZvtF09pZRK/F5z3LqwQkiY278fvF4URaUkoZrzZMsHvMCNEqgUH3
aOlrXnO4q3ynMgqvBZectxrieZ3h7L23Jr1VF2D6eJhWFK8viP9IK7t9yQnS
D5qEPuN9Avg7t24zv7oFD7pftF6sfQIVgpzSFDEfuBgyRydmHQJvpJZshQt8
gHXz5qO6lFDQLGa+cL3WF+4NJd4jCj0F7W2Z0fyeO2CWMHHd+Gg06IihWtMR
P3jMVHbsKW8ivGHRdZtSfAzSunHhpd6JoJ891uV+8zEMhHitTXYkwu5WlOKr
4scgvkf2nfwdHKR9+6E+KR0E7f/eyA8NPIeUU4WCa/zBwPrj+UmhyJdwuDmd
7THlCSRN+2lV7KSCnWli/0fTcNDgt3wzY5EG+5513yYEh8O6lcpepsI0mH9l
NVBfGQ6CxPtOhXLp0PmqZ972yFPwuqYsQTOVDgr/1cRkzD2FA87FedmqmZCu
OGbjbR0Bly0zir9+ewPb61+IctzRQJk0Z87ky4anohTi1dPREGrH5HJBKxs2
ZaTf2jlEQ5mTF19lYjYkpvqqBb+LBrYbWMgDlRyYpGA8xSgG2oLGrRj8c6H/
TEjDFdlYsNkbVVGVnQv5C0L0t7BY+B6mznGtJxdydjO9HI1jQTgqt61TKA+k
a5Qllrxi4eGL2wpxLXkQ+cuG58b7WFAs4GTgZ8qHjCtVGuXycfBZvs2hWyEf
PG/LDw9iceDw/l5dgGU+bNek6wwbxkFU5az3fH4+uHFNHA+4Hgf4psLJHKN3
IDVtwe7+Jg5Sh/Xf/5dQABu6gj6fDsQDy+5jG13BYghYyX5ybiIekq5dspPV
KYY38xmRacvxID4k68B5oxhcLIXaJ77GA3o76jTZUAwzY+fl6BkToObt84oq
+RJYrvxyVUIxAUgXiPUGPSXA9cQWqwxOAKV9oxhaKIE/Vql+96MSwK+xuVHh
ZwmUiYU4ir9IAEapF00HBd9DWtpY9H/5CSCyo9E66/kefoytz8j0JoBF3otO
n/2lcJMcb1fOnQgptkGGriKlkE3q2/uPPxEWDnh2Xz5ZCgpnnFvlJRLBy1+z
F7MtBSemvfNGJxPh6XnSAGMhNX58iNHfPBEa/mpOvDIsA3cPR4fS6ESgL5Wz
jnYogwrHttnnuEQ4d/XwVKBvGSSoDoy4pCTCaD9p2iWlDAL+mAZ9fJsI33KS
5o8TyyAxlFkq8GMiSJiR8R8jyuGoZqYd549E4Huke/pqRjkkCT3OFtpOBI7C
9AjmqnJYW9GV5NlNhN9MF+TNFspBIpdgUM+Mg76mKp8Z1Qq4o3r3K0UYB21k
jrbHxhWwefznH82jOKjlv84j4VwBSWuuPI9kcJB9j7/GPaYC2nVc5kpP4sBP
4fHOr+UKmGM9lsaijwMvuwmTlD/U8/D711sjHDhHnsgAzkqgF0xVUDyPAxP8
slaoWiXkMUSm0VjjQDz93FOuhEqITuzVSnLHAW9P1kRlXiW4nXI3D/fCAdvf
vzJWjZXgZxC/38kHB9uXinvS1yrBai5neswPBz3s3Nzy6lVwhNmk6FM4Dj5i
ni79FlXAmCrYwBGJg2r39kpf9yq4pXPojHYMDrI67lnWPa8Cp+RXK544HCRt
9ufbFVSBvxXzWeckHESLyfylbamCFQc3X51XOLj3aDpVj1QFiif35vak48Cz
UPkrga4afEbeTPhm4cBxMkYj5nA1dHpsAmMODoxUNJeGtarhSVz17td8HIhS
cqSckqvhdVn214kyHBwSoHnAUFIN5FcCJssVOGA1sOx621YNTuJNr6eqcLCV
w+L19Ws12LjEXIuvwwFxyLkpgaEGrhx4edCsAQcLdI2cKvw1cPd8GPu/Rhx0
2XmX++vWwBMK3zmBFhy0RH7eK2JbA6Gb/DVxH3FQVSt6qfVWDZzE1w/8aMVB
Af5B3tXwGvgkTluk1Y6DTJ7hbebUGpg9MHflcQcOXmjLGxSV1UCtlPrewk84
iLwVlmL2uQYO/tgqav+Mg7s9pyBpowbasfverZ1UfeQrlj8z1cIvxqcMyV04
eBOlEPmHvxb+uV3WdOjGwWnSO0W5/2rBOFJV+VAPDvoNj43bna2FmZc3Nhqp
2K0g81GsZS2U152IudSLgx0WwaMtnrXwRrDi8DwVJ7q/7PrxuBYYt7iyrPtw
INPJ7SPxvBaWg1zUO6i4RTqW91J+LWywltGJ9+Pg8jOWpvDGWlD9uv3nJhWT
10JdawdqwS9ZBr2n4hB9uv3ElVr4HSM3OU/F/G/9ywT+1EKQ5/jSngEclDJt
W5qw14ER8a/HISrWc/OleSxWB3+WLEP4qXi2g5JTqlIHLedzgIuK7xxzN1oy
qIN1i8jCP9R6rGErPw461IGfSv7cMBVnrlxJ1vWtg1qP+PUMKj6lM61+P7wO
DF52TtlTcV/25dX8lDrYiO/7xE7FrnuHoqZKqOedOZreU9/319lEia2tDrbN
yINnqTih9csEjNfB2fHmg11UfqTFdR7fJNVBZfXIc20qbgpuPpZFWw83KB5u
xVR+Ly6q9QwdrIew5upXrFRM0qz2ZZCuh3P1Cxo2VH2eZJ44oorqQaia0SOV
qh8fXXHztfP1EDGpKjNI1Ve3OZut268e5Ac+F3B/wcGMsEjFTnQ9XE7mjBOh
+sE3MMVaIaseYu6fNBah+iUDEvISOutBx+XK8+02HKimsZm0zdZDl+2G5gDV
fz07Tzd//qiH94b3WVKp/vzTEKhpxd8Ap3woiuzNOIgX+IuPUGiAni22svIP
OJD0vxvToN0AFQf844yofrdQuzEl7NkArG2i7yyp81Fca31ntaEBjOWE+afL
caDDN8rPO9AAhWpxlkLUeZu6f/7juZUGOFw7f9fiPQ72ndLnKGJrhE9zMS9e
F+LAqUo539e+Edx/5oulZePgN0+paY5PI3C8/CYZRJ3v2DtyW6NhjeCa0B1t
mYGDhpPi2mdKGuE7rX7dcgp1nss5Z2hpP0BqL8nodgIObCL/mC/xfADpc+6p
HbFU/Z2XO9tlP8DUZvIUazQOZA/W1ERc/gCeUre8van7SvOOA+5gyQcQnNQ/
lPoQB8opl3ISjzfB2un4U28ccWAZ3jUfcroJVk91+srb4+Chr4bA3bNNILag
11dA3Z/NhjKJltZNIMiaqRhqjgPDfzuPBcOaYMb/xrvCszi4YpdjmzfTBLVs
OjdnJah6nzvy8uVaE2Ayz4zLRXCQoxw79GyjCVq+hnoFCFD3DZufgSdzM2jk
BXz8zk319wejU4rKzeAv+yfNdg91HwhvctdHNYOqSom9wUwiVC5odfWqtYDM
f5+y/kUmwoje429Rui2QFMHsWhGWCD+LGnkMz7fAJe6wEeegRFB5cOrKp6st
0LThspN/NxGquY7/bIpvAY48Z9aRK4lQo80nXIpvAdW8E6zlSolQn/PVJzHx
I5zwu2q6MZQALddfH7EktgL3l7OOQXQJULbm7m73sxUkFAXyWP7Gwxu303VO
NG2g6t6bHrsZDyGuo1Y3uNuAqy+tPwofD3qOnMnBam0APnvgYk889FqGHC6K
bIPaxKKUYy/jYUrP8+AeuXb4hd09s182HjaPYuyFnh2AY3L+26MXB3Tb7ziO
SHyB611M3hMh0aC861B5oagLhMdsBr1KnkHXE6WeduleuDaY6Oe0LwyEYgnb
b8l94P5szX3SNBgIW7MzwwoDwLU4rRMsEQhv1uu+sEUPgpZRscaOrB+wCeRS
lpaGQLj8kX3kli9EXqtwTRcfAbe4Hxmlvd6wrl4YziI9AtP0n5UEP3iD7uHs
/DvHR+AhIWoeV+QNdB2JZMPTI7BTzO33Nsob7ov73tk2GYEP9KLoiqE3uM4q
hp5/MAKzlbo3hZK8QMOiJJt+YATUvjf+9zLPE36qv1tyezQKhj3husVs16H+
DeHV3SejwPypqEF88xoEMcleCH06Crvn+90LJ68BW19Bc1bCKMx3TZr+yrsG
R+2LUmdyR6FtMt/RR/saXPR/f9m8bxS8NI3qtgLcoKKmqgtExsD3dBQHLd1V
8FVsLef5OAYKNmbJesgZXJWE0+M+jcHXrQ+LEcec4bLywwjWnjHgGxIyXeRw
hjOnlRzpxsegqr7VpWfRCeg037CTyWOgyRBumvjMCWLMnlxv4xsHE8XvfsOT
jpDvrS3se2scKFJ112cjr0DKrXQWyt1xuBt/NC3u3hWI8v3785r/OOygr/EX
na+A973ybvvwcTjs1BxxWO0KqASKPzBIHQeI5g1/QHSA1hj6EdEv46DCTRgp
M3WA2aLWiH6RCZgM/XkIGdlBH4meqHhsAm6pzZT2SNlBk+xZw0TZCejsya8P
ZLCD9Pw21ksqE4B1fuzQa7IFx5z2qCnDCbA6OXvV9aQtrLz+FLN6dwJutlYp
tknYACmyK+Ff9wSUfRCwfShoBTOdrBt2gxOgmB3wjnPXEnqYjcybxiaAfhJa
2mYtoSi8mzt4cQLYR99tPM2wBO8nPTim7QkoeHhBOPCoJWw86HvBJT4JvVNb
ypzKl+HP9aFXUn6TcJIzUFPJ/SKYK9vGyT+ahMzTeF8Ls4tQQLsSeuLJJMjj
Y+VjVC6CXdLWTSx6Em6i6Q0D+ovQ3ManZ5Y5CWKdH3/jUy0gTPjKxr0vk2Dr
4OqUOWYOXCMkw098U5CPZz+VZnsBPDLuaHYLTUGlY/XZ9zoXoNVjV2VAfApu
NPB1jh+/AHf2cIpNyU9Be86VXU+6CzCuoLRN0ZyC/tjz5zLyzkNahF/2Ifcp
EA33s5HYNgMZDcYd17opIJULsyvlm0JJ/rtjY01TcLzQblAz0RSUuE3N9Nun
oPfx43fXAkxBbTXpjUz/FARPXdTbPW8KxlHSBl9XpuDpqsLh2N8mcGvcKOn+
gWl4xNsj6V9gDDU3ExUjr00Dzc9uEW9FQ0CTqjb/bkxDddBBKV1WQ2jRng65
4TsNxR9bnuivGMCXQ0fHTR9Ng489ltWbbABTDVWPDuKmgXuJ3nV6rwHQME92
pTZNw3HZstCZRX3QzRS5+v7QDGiSNH/eadQFpSS2o+38M2Bv4NeQnqYLwtF/
liZEZmDPvf8uEAN14ff9YUd62RngWdK4i9fShUKzp3aX1GfAvXEj8GanDnDR
frP45zYDI26hzYVzZ2HWvklbv3YGNPpjBVnEtKHLonCP3YcZGFr7JaTKpA3V
Bsktt1pnII9J3TeYpAXxKr7qKT0zgD35+Na3WgvOskuqURZm4MEOWDWaaMG7
xpgTOJZZkPzgEz0arAl3BexF521mQb/ouep1Wg1wNFW4OHVlFjw+y3FmrauD
cTDts1HXWfiikkTeHFSHo2tZ37q9ZyGB57blWo46DJXjm2qfzELXVVVbemN1
UDC8ZZ9YMAtGWeY+JA0AvF9Iiu7fWWhVzN1nWaoG6xdl3DJo5mB37Yj/92dq
4PCVi05ozxxs1W/r1jqpgYHY8kk+pjkwjSMpDR1UA9GnYa85DszBhmtpnuzD
M9Bn3uXxT2IObJRSTp8zOw2yRAuWUaM5yPoZ3s3OrwrV5oYfnpnOQe+NwXOa
Wyqg1aDpgy7MgSghnD97QAWsoo9PZl+eA1/Zh5TfT1XgqcK+d75OczC31V43
/1sZVnzrzx24T+0n27/Aa/kkpP8TfWb0Zg6uyddkKE6dAFlXXkSbOweMKW39
bA0noKqH/Xv52zngeOGrcDD1BPSk/bXkL56DEraexjSHE/BPY0SKUEOtt8jF
kruqCFahTz+H987BuZ7jqhf//Qdc7F+ZWn/Pgfbq/SP/zirAQMOzMP1/czCD
v+ASKqcA8R4SDL27c1BG0E88flABDnyx2jNBPw+nfZoVWj4fhwMhbf8obPPg
8mLvzn2W48DxJ/n7EbF58Ha8/fJ2shywrp6d8jGYh07K+f/6lqShCzdntW00
D/snWoWt66QhUvvBeIDpPIhwvC0UiJcGlsySkacW8+BB+ZGrpy4NzLZH+tPs
52HzKYfT8TQpYBr82tbpMw8a3isfmK9KAv2HV8ViKfOQF2iyYilwFCbUtPVm
U+eh4Zqw+b0tCer/HXEuOWMe9HjCr/X2S4BVJXbgQO48vDXu9zoaJgHvC2d9
aUrnQZhCe9p7QxzsUsROT3fMw/d1W0HlcTGovv+u9fmPeRh7RAoq+ywC0VsX
bM//nIeZg36Jjvki4HT77+b+7Xko4bz6TSNCBNhuGh0L2ZmHtbKO+FgjEXBx
ozz12bcA8YVyua5DwnDg0gkTU6EFuMmTvBs4LATuSnXj+wwWQPKpVtnBm/zQ
1DdcUG20ANWfdGcjET8c9Pz66KrpAhDY+CjnWfnhQ7bE0TaLBai8b8H7Je8I
cB2KvRXosAAqIYznLJf5oG7bmWXr9gLsf6jAkunBCywf2LCl9AX4c1D4mPR7
HnCwluJIyFoAa7z1h7owHqjY0lrUyFmAFHuOnRg7HrBXuP807d0CCKdz0+2y
8kBZxuKwVeUCHBRJVid5HATrJ9U3+jsX4LnqcG29Kje803dMb/y5ACy1hjFd
/zhBSVYEwfYCvIrNPW40wwmNbHOTH/4swHbYcshOIyf0DdoeaqZZhHLBgPPf
Azlhw9Yy+iPzIhw31vA+xMgJ6Jbpw0+Ci3DAMbpBmJ8D+pLR5QGdRWic9Qtn
7mUFS/9/m+f1F4HFY2+B/itWWLCvTxg0WASnJwXCk1dZYUP8dO+Q6SKwLnw5
84OWFXiLT+qMWi2C2deZfcRTLOD4UVZp6sYiuHsXCKZX74NNAh/HyvNFkA38
2yJDZoDE16sdKS8X4ZvE2jWLJgY4YVL+6ELKIiz2MTr0xTPAzVIjSlPGIrQ0
1+tVqzIA6V5gz6uCRfiuqfhcM3wvLO9diTRrWQRjEw730ZP0MCz0fl8DaREc
BX0EBztowbffv9nn6yK0bSke0siiBa7gc/elfyzCJVO6zW8BtGC2soh/8WsR
/gu4Vs2nQgvdBTyfbu1ZAh2LTvzDfBpoO/UwVJJ3CUIe9jKYn95FFRd09yRq
L4Fd7ZFjK3Z/ULhBdQi/7hIIt+4adkn+QTZaUkzZ+ktAEaA0cv74jehOsOyv
NF6CgtEdqA7/jYwP9PKMXV4Cnq4BslP1NsL3XZTm91yCTLzzoVrJX4jP2NXs
DW4J6FdJ/3L0NxHp7OigbNISyNCfSb8muImaML2LFclL8JdNpsDvxwZylZO2
bk9bAgG5F5yhqRuojJXsjH+7BBmn5/KVfv1Ahp2378k2LsGvFowQVvMdPdIL
SStfWQLHhLz4ae+vaMDOzUZhbQksrr98f9LkKxK/bcBbQFiCK+Pznp1yX9GX
DM6ErK9L0Pqq3s1mlIK4/7wOjf+9BC1ZEamRQ2SUV1jp6c22DJ/e7VedWCKi
vgP4M7LKy2DUlWovfnkNiUp1/spVXQYtk9mT/aJr6DYUVYidWYZX/5VHLJDw
iM/D9/gR9WWom8IJKoTgkXMbjRjzuWXQ3jpFca5eRb/u8jLjbZehcVj/ZZ7C
ChKZPjeWFbIMfU+fRDs4L6JnLWeKLcKX4fLUc8sZ5UX0PVc2lDFiGdQmFjbq
9i2illtsSu6xyyBqXDeaULKAnJkGYhRfLcPJeiPZLLoFlHfCUre5ZBn8FrSC
8qvmEAfvOUGfMup9DMdDhmLm0P2d05vildR+9Y1bLrjNoXOf+bPC65Yhweff
NRO+OUSwm9sxaV+GtEEZZE4/i+SfXa2cmVwGmUevazqbp9Bzr8tRsTPL8Eas
b1zp4RTaNdd31pxfhs52bf2TKlOoT0jmQM7KMoSpvovZKppENyvInp7fqHy+
wd92zJ5A5XO3Jf4yrIA/Fuk3XTCGTqs8SeRVXAF9cYWLYkLDaMSRV/m10gr0
VDwqIpCGkE900aiwygro1fgoH2kYQgXLY3ySaitwYWlsvMBmCAkmymUo66xA
gmltX0j6IKL7NlJ4wWoF+N6QHDxPD6BUfg+TUZsV0D4KuWbsA+iMHu03K/sV
WEr+URG31I9802SUHJ1XgL5bwU80th+tGAXWet9YAbPcN799CH2oM1+qIypo
BYokDMKfOfcit5FGN86QFSCe5/4sz9uL6OnMmXFhKxB/O3X3dk8PQpYBRimR
KwDGE1740z2ohHFwMP/5CmRG6NWeOdKNEp0fznXkr4DNZM1F3K8vyEawd5t2
cAV4ygNfawl2IDbeWxV1wyvAPPnwps5cO2rmOnjz9tgK1JYVKMxmtqOj+6zx
+OkVMD6u6tEt1Y4oP1ZGevEr4Ko1dNoPtaGgzztlr3dWoLWn+SNj0Eek1Jrh
dYl2FfTfmzweNfyIVhu1ZTjpV0E3HoSkD39EhuXPMp/sW4W2eOvQCyUt6GAa
T5w79yoUCBGwpJVmlOcrf+OU9CosKRG2t681ISuvfqkfsquw8/ie8h21JrT/
uu9ywfFVeCvNdd2ZvQndsq+1ET65Clb054MlPD+gM+d0DBjVV4GBljSiwt2I
eoTsJIctVsE9MEL08LM6tPklasH78Sqcbpvfr8lUhaZYht3+Bq+C+lRcQvCX
StRiyE8JC12Fenb/CquoShTbk/8nNWIVpPnF2lq5K5H0QAd3N24V3rG7WbpI
VyC7cVpdqfxV+F1me+iLVxnS5tPvLi9YBRkXTvHB02VIxjr2gnrxKogYmZfb
MZShX1OCDpfKV+F1DLb6K7UUxc+duR/SuAphBsSPfCPvUfvq7XfzA6sgJmD7
Wty6BBVINvznObwK5YzPRYfkSlDCNfrqX6OrkKwWcmaTpgQ5EOJb2adXYerQ
rAuHWTH6TS6exlZX4UHukfF324Xo+M819uQ/q1B52Kjh3q13KInezve8OB7a
jVW+LG/moB2nQyf7j+IhfyhKzLEiBzl/7Ns0kcLDmotKStDtHKQQpHXXSB4P
txXW+PK3stGnXUk/PVU8fJZvPO2+Jxtt/f7xCBni4Xslz7sAlSxkY1Wo3mCM
B/S6zzmRJgu11LjSqplR69nt01D9komi740HnbqIhzlKtLqEfSY6+rMxRMkB
D05mC/tuxmSgi9+eRkj74oFzwza4gSkd1ZtqGb69g4emWz61GuVpSLTkL6vk
fTw0L+X8+ncpDZFveEVLBOCBI4KOwzgzFYUQzeOEw/EQpFgXzab5GpWvCr3g
ScFD1rZ9r3xBMuLTHb+ES8XDFbMibn3bZBSYE3+YOwMPFZzOM8rsycjQZW8y
Zw4exjd6DobcfomWFtZTWEvwYDB5KaXCIAlxzVRk0rXiwfKQRUIT/3MUzerv
X9WOBz7b9yIJQzjEfEb7ssdnPPxIXjM8E4VDdEkD+0d68FDJIZC7hxaHvptR
7r0dp/J/8UibyvcE1NcmaWJKoeZTckcvb8chww2K1N7veGhs+jwf2hCHPolW
0ddu4KG86Yj/taA49OHR2Vqx33jIGF/5os0Wh4pOOUps0a8BLZ3HPSH5WBRZ
+OrPa741eIaPtsrkjUJMU44j5wXWIJfhhfJEZSR6wiz9nlF4Db6PI11Ni0j0
4Gq1602JNei8s0TB4SLQdZHhfm0Faj3ayQffxJ4hPRxbHuHsGlyrsin76BuG
Wj8OB6XrrYF6f7B2qFgYUv+eYmthsAYt13ul9AZDkYqJDNcH0zXw2BNZ03gy
lLo/9ALirdegNjKDLMUQgvb6PzY/dXMNCnlcxnMGglD5N+L2B581ENxozw9J
DELOrpfTdO6sQYTCoWTBS0Go1eT4+oUHa3D2fgHD3ZnH6Ino9KMbIWtAf+5U
aORmIKL/pPou6+UavJnrjrocFoDK1d6YSqesATqIBpOEA5Dze/afJalrACoG
NFx1/qg1eUW9MWsNbCT4cnN/PETBnokjY4XU/lg+0f+89QDRcX2lZWtZg1in
OzX2ufdQaZh1bmLrGjT+M/SoP38POf5tNzzSsQbdPmLrwrt3Ucvy6xeSXWvA
WNLatml1FwVVG8hpjazBftHHtIGCdxCtXe7le+trwO/0QqdiwAeVDBzY2SGu
wQnmpwtaUT7IQTcgK4SyBtlivfbFej6oScGCHL+xBmfmOKS4Wm6hwD17nhTu
rIEK19EHXxpvIpq3dsULB9bBMMj822ydF2onjt5IO7gOh7qFn/5U90KRCmby
NofX4cWRL3cbOm6gQ9VahcMC67B8T45Dd8ITyXdIvvskuQ5sf8Jcqw54IJvl
7zlFaB38nH4HF3a5Uf83PFzdNdYhZf3qiNt1N4T3WJaQ1F4HFVjvDdnnhnw2
Rt9k6K9DUa/nyoDBVfRsT0Nmovk6OIWP5MOcC6oRCUv1u74OeXnHpeu1nVCA
C42diuc63LQM3U786Yi0394X2PBah7qO4PdRbx1Rn4JHiuftdXgfZk3bd8AR
4cEs2SFwHSSu5oUpfndARcFfLAWC12Gk1KniTYED8u3Q4p0IWQdi3hs5PjcH
tGusnHQhYh2sb8/h6VrtEY/dkec6z9fBoFgp/nOLLZrKSLTY83IdvsZQ5iV1
bVHm8v6DTa/WIf5yZKZVtw2S86RJPJWxDuwvefr5Z62R9sPlONmCdaj9pODs
c8gK3UoujjrQsg5Dc6f77Ucuoqq/yWEtreugqkeWX79zEf21C318q2MdXI7+
pcwcvojCxGxvD3Stg+6XV5c2HCxQSgGzbfzoOrR+b2Q0oDVH82w/L2pOUPn4
luP4puACOnpz3vT71Dpo0jaxaFleQCUnq7XPL6xDsqVmO6o8j9oaXWQPkKj9
iD9Srg4wQ8wiZkdbKOvg+bv178cTZsg0WE341ndq/Zhhxx9rpmhCl4t7YGsd
zB8qSBdamiJyX9OfODoCWA/qyKpHGqPDi0c6OQ8TgM34uFdE2jlke5axrZmP
AMPG4/PR0udQZu73xpsCBFj67MjnUqWPZD0+l/aLEuBCYE+H14ge0ti8kxwn
R4CCmK80hlK6KPSSY6KGAgHO3nr+W7FFB3XVGEV/UyTAjEtyeq2NDroYIB5k
pkoAY09nm8TnZ9F1xoFrnFoECH92IbWPXxsVX2twaj5LAIMX3f5HWrTQRmee
7U09AhxOuPpx3E0LPYp9ZNZvRIDzCv4nX9VqokReuVNxlwlALnF1T7+hgRpk
wpk4bxBgZaOQ2CSJkPLQoe54bwLoGAoxW+dgqORhbhy3DwGyBPaNbEhgKLO7
ne/wPQIs5nRas8iooXCvvXJCQQTo02Q7TG94GtEexn1Lf0KA4Dt36SfHTiG/
JvFK0TACDBzwxD24egp5cmrD0UgCnCSfl6d5porOlwWZyT0nAHHXwv7aojLq
tD7AU5xEgLj2HLpZf2WkTZ85ofCKyhch057Eq4xULJqdlNIJ8FlACzVcPIn4
t3Zvn8knAMNlv0uRCyfQ6mn/ZP1GAtR1XXNTRf8hh0VW+84mqn4Z7wreURTQ
RESKmNFHAgicPBnslKmAuqbqCkw/EaDZZVokmkUBlQb8brw0QIAEBnfV1DE5
JHPsWfD4ELX+j4qNLmM59KaXV896lACVD6yH1Dpk0QvhU/12U9T8Y09lGhtl
0MOWu4suKwTYrbR85dAhhTavM+at4gngTY7e995YCt3geuFxjUAAmaRPbbRj
kuiKc+Wmx1cCcNCw14V8PYZ0GDYZfX8TgMZgXlFP9SjiPHdLNoiNCBK4SkIk
vxhKb2ZnOc1JhMHNdcnhalGkcKpw7RsXETjZzzFvXhRFxpL4nCu8RKgd/BWW
kiSCnjHYiWiIE0HDI8C3UkEY8Qb82f11lAg6NJz7eiqEUN5m0kyJFBE+yLwO
vLpfCHUsDb4SPk6Esj1BR1jbBRD9R30emtNEsJmLpXtjfQQlnF7dqFIjwqUz
MY7Gn/iQaOmTQS8ggvBCSHaHCh9Sz/gQO6tNhJsWT3o2BXmR/6OTLB9MiKAf
3TX6g/UQ+nlGhCbAhQjVbjpxb2y5UEhZ48xJNyIQFV/xTn87gLhlbBpI14lw
7OfDVqXwA+gE3ws/W28iMBV56B6p40Tev1g31R4QIfZFXFWzKgfa9cof3PAn
guIHjfXpGnYUvapbWhBIBPPjyZeX97KjgpEgL/5QIpDNPzVW5e1Ha+W/1v7E
Uu+/yWebeYgF3ZN9/qksgQiF83HyyQ+YEdObE7nuz4ng5hkg8GFhHzqacMN5
8hURrIf/U7CoZUKON5dmanOIgGdSuSMSxYCm5PoG79cToabMS9qngg6lETj9
93wggsCsW4SQER1yfHvhaFQzEUJljAbHV2jRmvjovfR2IqQbrwteEKZFP4/M
CHT0EcFgNKmyznwXqx0X6jAdJEJD8azan8wdzP/FFe+JYWq/aUq0Xzb+YfRc
yy2kCSIswQGJocy/GCcz8Sr3MhEqGxYs54/+xoY65DhTV4mwaFp6azZmG0sK
8ao9tk6Ekd+zvN/+/MIEaX+wnqEQQS4raOzg9BYm+2v7/ZVtIpiubBrMN29i
OiuMf4v2k6DVLfcaL/N3bN8b/WxVDhIIxKk2cKR+w7quRBi3HCABx/61KROl
b9iFabaM4UMkOOwz+eL+1a+Yw9BBnb8iJNjb7Raf1UPCxOMvUULESfD6Rze5
5jAJWzV5mcR+jAQvdb+E17gSsRud/ARRWRLoSl7vPsZGwB60iMXqK5Og0PoE
e204HkOBLqcGVUlQY9Jxi/PrKkaHchdszpBgOCKettlqFQuvkT7prU4Cds/A
ueVTK9jzkv8mnp+jxge0HIMFljDLGz7BwkYkYFEgto+8XsT4ZStk801IQDzr
KEYvsohl5ao+ajAngRV53+fS4wtYSSqIL9mR4NOxE1xjHnPYD78fjFeukMAy
REswmH4OU76US5h2IsFV8Tvue7FZrI6dvWzUjQTl7zns00unsfbAGY3OW1T+
pp61fOqfwJhs4yX0bpMg+vPAhyWxCczglM6+trskOEC8uvHz/jjW962wr/Eh
CRieG268+28Mm3T0ty8NJUEOb7i2fPcwJgj/aR1/SoIya1vdXrVhzOHI8tGC
CBJkG4QWdhYPYSuDhuTsWBJIzSTXxaQNYl+1+f1fJpOgo+b1bdc3/dgJkT4H
ntck4P4V0Ucr14/d+ResnZBGAouYj4Rb1X3YnwoCS9Qban+HD+IUi3sxhmN1
yYFFJLifcORRxfUuTH+PV8C/EhJMdt3VZs3pxCJnRR39yqj8jT57IrnyBeNM
eiblW02Ca8Y+D/V8P2P8+6yqr7aQ4NHjGX6ntnbMfnl/ylIrCTZnbNcFxdux
zObmR1c6SCDcFDk8EdqGHfOT0rXuovIRPSu0fakVUyT8GjYeIUHTFf0rt462
YLc7Cmo6x0gw363V05PZjFVnObzWmySBxymNiCDRZgyz+eSsOUeC2/yJp7Jk
mjC97hc/Tq6T4Hjr3pfP2uqxZ28NRkuJ1PsV/qvMp9Rh3SG7tccpJKhVbcyz
FKrDzqOrQVIbJPBqqHk8H12D2RYrcwrskACnb1ct864Sq7T6xdZHQ4Yf6wo8
Y5QKjI2hljV4DxlcNC9WE09VYE02GNMaExl4m2jWmqfLsMNMu3tTWMig2SlK
g1TKsJtlTXtM2Migj/vp/BJXiokya++Wc5HhYdmNIE+H95hfxd5/V3nI8Lb3
T0tuVwk26NDxm4+XDPkO5ZbaWAn2pOrcz0BBMpjsN0yzu1iErTibkQylqPnu
N5j8PPMxxMFF2JUhwy+3zzaEkLfYi7ohfKk8GZJkzdRvZOdhegcuLx1WIoPx
ysenK79ysPQG3oVOZTIEs+5W+MvmYNtuk7MBp8hAxh38fs01G8v/YDe5hMgg
x7VyOo6YhdG5C4+/0CDDYlhLzR3VLMyaZ2HknDYZbIZeizA8y8RYPV0GSvTJ
IC5mUhiEZWA3+Dw+PzQnQ9fhLv/Yj6+x9ja5juOXyIDnd1p7XpiCCd2ktC5Y
kqGBHFCQkf4K6+u41aRnT4bVj1d/NqS/xCR9lBr/XCFDWoSBl2lhEvZY8Gdd
kTMZ3M5tcq41v8AUb9+v4r5Ofe+LMDzQPceeCZ+p6PAgQxZNgmOEHA5b7Pxb
6udFhkrzvUFb9olYomhg0ZwvGW5RQn5bj8djW72h2QWPyDCSuuv0+XAsZvpA
L8s+iAz7a024GSnRWN5R5owDIdR6jOdV86uiMCv/qJR7z8hAG5E+LXotAiuV
NEmWiSLD5Y/3dkzNnmEsQxxJMzHUuOirI/ZaT7F66cQEbRwZajV9wpe0wjDu
EYu4rRdkwL0PyG8zC8U8Hx+KyU+m8u3wz9zKLQQTHEt+xpFOhsPEh61hRcFY
YEjG46l8MmyfYJBvfBGI7b/LeO5KIRkEXnaKxc4+wpLdPA+sFJOhjkxHa/Uq
ACszOJVFKafy2SlmkK30EFPH0tx9q/7Pb9P5u5wPsC75vUrbNWSwn5x5mv7r
PrbC2d9K94EMB0vaW0uX7mK39qhEhTWToXDYx2IHfwfb3UixYG2l+iOPg8f1
523s8JjbysHPZGBOZjnoKuOLGaTSMEkNUvOvXBxO+umNjcW49hUOU/0VjPFI
qnljzo+7khTHyHDk7XbifU4vLMA5SUptmgxiFu/E+Dw8MOaLO9+aZslgmbf2
t1jWHXuh61x7doEMya83f0dtX8NKpBUMTFbJkE1YEgyqvIph/M+5htbIoM54
Nao32xX7sv/v5GUiGV4pHYkaTHPBFr92eDh+I4NIiDglstQJ46myj779hwxT
c4ecT+k7YFl5bRd//yPDkyHKCZV99phCsozQIxoKaFnkuUjE2mL6/lvF4Xsp
ELpXa0G1ywobuWF7bz8TBRi06Jl1Ai0xR4eP6vHMFGiLVLhnqHkZe6gV0/+K
nQJBDGfaNckW2L6Tmy+FD1CAOSTs8plRc+z5UWvHbG4KRF2JvYK6LmDF+479
KOKlwOa/xcjUMTNM7U9k3Ql+CoidZyeLUEyxT8TvwdWCFPiW/pLrL7spttDb
yN0iRgG1yOsxhjOGmFez+LTOUQpom6agG5YG2N/SZ9mdkhQQIuZpqq/oYwef
X1QelqMAu/e/v6cVdbHMsPodSwUKeGcPjnF/PYvJ3xftmFGkQPe2Dj1tgzam
Z0O+hFehgG6fnmjRY01syMhc2PM0BXrEYzvO3dPArkAt/psaBQT9c8ZKHqhj
fqKh9/9oUAAVGryMMMIwRm6iRqA2BRRZMyuIyWewxL3nmffqUsDM1LB/5d8p
rBAv8IrNkAKl/3COLLQqWPjrEIcZYwr47yoRY+6exJzPkySKzChQrfqaDkev
hKkzWhD8zSlw3nbRgT5XEeOvry8xukQBPquK3wO2/2G/vMXvCFhR+cvPT6GR
VMAGJSLPkGwosGBnL3h8nzz2LMa6PdKRAo+cBApqFqQwV+2PETYu1Pg4K1Pm
7jFMc1vaTNaNAs37iLw+p49igkXxPH+vU6Ds3Xe29DhxbNvx92SnJwWGZ//j
Kdwjhg0dcsx45U0BTLyrQz5GBCvp+uzq7kOBufehsZ8VhTE35ZffmO9TwDfR
5rOJ3xFMm0BTNfGAApdOlK/+1eTFhNLdHuYHUGC030TmqOIh7Ld5n4bfYwos
ykzdzzx7EBvZp8p47gnVbysrhx0fcGGljWldvGEUIJeH1Xv2c2LRPozxa08p
YHUPvV4+y4GdnR7hfxpD5bPs0RMeBhZMOB4tXI6n6jfddLUnlgn7q5OTK4mj
AB3To/+4DRiwsT/7PX+9oADnUCFl+z96rLzktuKnZArg1t0nKzXpsFiX6a0X
rynAqOM6l+1Hg7nznW24mk6B24ySDuFF/9REn3DrMeZQ7xfNljVa31LbUX24
fzSPAin/6n2YnDfVxkmLAznvKLDzs9Az+OAPtfJMg6Q7RRQwiPoVufr7q1rs
pTJbnfcUwDfXsx8TIat5sB4R4ymnwO7ieynFnHU1veYg/HIlBWaaqnxvB6yq
id9ZL6yooUDRw1bHwawltV3p8z4h9RRQ548vD+NYUJuYrVG1+ECBaGvyft2A
WbXKRJEd8RYK+P1c2MtlMakWr//040YrNc5MtBt6Nap2Y+dreGsHBdp71T4F
6g+pnSu7bJz4hQKiihlVryz61STcmricu6l8+TIn23t3q9EISI6f6KOAZCft
cuzgJ7Wp/pjUPYMUOKb58MZoe6tadeiW0+AwBTi+yXdIYs1qiWfspbLGKKD3
w5rrvXm9mvfXdvKtSQp0nOGp52OoUjPIli/XnKGel93f7XG/VO2o1fP7B+Yp
UEUw06dXLlSjY99BC4sU2Dt01Bh7n6NWe6/78+M1Coz99PR3ff5S7bncyRgz
IgViA1qKUqzj1W4upJiLUCiQqCHb8wGeqkkaesw2bVDg84nW6qQXPmr0tENv
YrcoUNC5+P5NlLPaXMWZ6w6/KWAod+rjf3vM1OqvZx1X+EeBG5a2JWeyjqu9
EGLZ3N2lACHqhPKRWffT/wPAF27I
        "]]},
      Annotation[#, "Charting`Private`Tag$4506339#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVV3c81t8XT4gysrI1bIVs4fl8DqHI3iMpM5HMlPA1srJlPvaqUDIysmVn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        "]]},
      Annotation[#, "Charting`Private`Tag$4506339#1"]& ]}, {}, {}}, {{{}, {}, 
     TagBox[
      {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
       Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVl3c8V28bx1WSKLuMlO2HrLKS7zmXmb1HErKL7C3ZoVD2yN4ysrIiIzuR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        "]], LineBox[CompressedData["
1:eJwVlnc81f8Xx61CVgMhKqshWdndz+dYySwzlOyRPRJKViIZ2XuULbL3zCZ7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        "]]},
      Annotation[#, "Charting`Private`Tag$4506379#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Arial"},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    InterpretationBox[
    "\"\\!\\(\\*SubscriptBox[\\(y\\), \\(D\\)]\\) = \\!\\(\\*FormBox[\\\"\\\\\
\\\"0.8\\\\\\\"\\\", TraditionalForm]\\)\"", 
     StringForm["\!\(\*SubscriptBox[\(y\), \(D\)]\) = ``", 
      NumberForm[0.8, 2]], Editable -> False], TraditionalForm],
  PlotRange->{{0, 0.75}, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.688366403625321*^9, 3.6883665695738125`*^9}, {
  3.688366618891633*^9, 3.688366647868291*^9}, {3.688366693018873*^9, 
  3.6883667137790604`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVl3c81f8XxyVFZonKqESEkG8lVPf9qqhkFKIkRCQNRBSV0UCUsrIbqMje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        "]]},
      Annotation[#, "Charting`Private`Tag$4506420#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVVnc8Vu8bJpVVCFnpWyFZIRnRe85tlkghO9kpKjKSkWwhO2WU7L1nGeGV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        "]]},
      Annotation[#, "Charting`Private`Tag$4506420#1"]& ]}, {}, {}}, {{{}, {}, 
     TagBox[
      {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
       Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVV3c4lu8fRZQQWYVUSELWNxnlfZ5PRtmjMrNXyYzskU2DIiNJskVkZe+t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        "]], LineBox[CompressedData["
1:eJwVV3c41t8bNhrIDiEysorwNcP7+Tx2ZvYoUSEiIiQq2ZItO3tmr6yErCh7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        "]]},
      Annotation[#, "Charting`Private`Tag$4506460#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Arial"},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    InterpretationBox[
    "\"\\!\\(\\*SubscriptBox[\\(y\\), \\(D\\)]\\) = \\!\\(\\*FormBox[\\\"\\\\\
\\\"0.3\\\\\\\"\\\", TraditionalForm]\\)\"", 
     StringForm["\!\(\*SubscriptBox[\(y\), \(D\)]\) = ``", 
      NumberForm[0.3, 2]], Editable -> False], TraditionalForm],
  PlotRange->{{0, 0.75}, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.688366403625321*^9, 3.6883665695738125`*^9}, {
  3.688366618891633*^9, 3.688366647868291*^9}, {3.688366693018873*^9, 
  3.688366714972129*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Qualitative effect of the landscape parameters (\[Theta],",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Rho]", "D"], ",", 
    SubscriptBox["\[Rho]", "max"]}], TraditionalForm]]],
 ")"
}], "Subsection",
 CellChangeTimes->{{3.6882366373277054`*^9, 3.688236644133095*^9}, {
  3.6883703007512236`*^9, 3.6883703064605503`*^9}, {3.689522429208475*^9, 
  3.689522446273451*^9}, {3.702259207942365*^9, 3.702259209143434*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
  "we", " ", "can", " ", "look", " ", "at", " ", "the", " ", "effect", " ", 
   "of", " ", "parameters", " ", "analytically", " ", "using", " ", "the", 
   " ", "approximate", " ", 
   RowBox[{"pdf", ":", 
    RowBox[{"f", "[", "\[Psi]", "]"}]}]}], "=", 
  RowBox[{
   FractionBox[
    RowBox[{" ", 
     SqrtBox[
      SubscriptBox["\[Rho]", "max"]], " "}], 
    RowBox[{"2", " ", 
     SqrtBox["\[Pi]"]}]], "  ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "4"]}], " ", 
     SubscriptBox["\[Rho]", "max"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"\[Psi]", "+", 
        SubscriptBox["\[Psi]", "D"]}], ")"}], "2"]}]], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"2", "-", "\[Psi]"}], 
      RowBox[{"2", "+", 
       SubscriptBox["\[Psi]", "D"]}]], ")"}], 
    RowBox[{"\[Theta]", "-", 
     FractionBox["1", "2"]}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"The", " ", "rate", " ", "of", " ", "rescue", " ", "is", " ", 
   SubsuperscriptBox["\[Omega]", "R", "DN"]}], "\[TildeTilde]", 
  RowBox[{"2", 
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "2"], 
    RowBox[{
     FractionBox["\[Psi]", 
      SubscriptBox["\[Psi]", "D"]], " ", 
     RowBox[{"f", "[", "\[Psi]", "]"}], 
     RowBox[{"\[DifferentialD]", "\[Psi]"}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "We", " ", "can", " ", "tell", " ", "the", " ", "effect", " ", "of", " ", 
   "parameters", " ", 
   RowBox[{"(", 
    RowBox[{"\[Theta]", ",", 
     SubscriptBox["\[Rho]", "max"], ",", 
     SubscriptBox["\[Rho]", "D"]}], ")"}], " ", "on", " ", "the", " ", "rate",
    " ", "by", " ", "looking", " ", "at", " ", "their", " ", "effect", " ", 
   "on", " ", "the", " ", 
   RowBox[{"integrand", ":", 
    RowBox[{"\[ScriptCapitalI]", "[", "\[Psi]", "]"}]}]}], "=", 
  RowBox[{
   RowBox[{"\[Psi]", 
    FractionBox[
     RowBox[{"f", "[", "\[Psi]", "]"}], 
     SubscriptBox["\[Psi]", "D"]]}], " ", ">", "0"}]}], "\[IndentingNewLine]", 
 RowBox[{"This", " ", "is", " ", "simpler", " ", "to", " ", "study", " ", 
  "on", " ", "the", " ", 
  RowBox[{"log", "[", 
   RowBox[{"I", "[", "\[Psi]", "]"}], "]"}]}]}], "Text",
 CellChangeTimes->{{3.688236676801963*^9, 3.688236740461604*^9}, {
  3.688236825597474*^9, 3.6882369782012024`*^9}, {3.702259514441896*^9, 
  3.702259546366722*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Int", "=", 
   RowBox[{
    FractionBox["\[Psi]", 
     SubscriptBox["\[Psi]", "D"]], 
    FractionBox[
     RowBox[{" ", 
      SqrtBox[
       SubscriptBox["\[Rho]", "max"]], " "}], 
     RowBox[{"2", 
      SqrtBox["\[Pi]"]}]], "  ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", "4"]}], " ", 
      SubscriptBox["\[Rho]", "max"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[Psi]", "+", 
         SubscriptBox["\[Psi]", "D"]}], ")"}], "2"]}]], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox[
       RowBox[{"2", "-", "\[Psi]"}], 
       RowBox[{"2", "+", 
        SubscriptBox["\[Psi]", "D"]}]], ")"}], 
     RowBox[{"\[Theta]", "-", 
      FractionBox["1", "2"]}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"LogInt", "=", 
   RowBox[{"Log", "[", "Int", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rules", "=", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Psi]", "D"], ">", "0"}], "&&", 
    RowBox[{"0", "<", "\[Psi]", "<", "2"}], "&&", 
    RowBox[{
     SubscriptBox["\[Rho]", "max"], ">", "0"}], "&&", 
    RowBox[{"\[Theta]", "\[GreaterEqual]", 
     RowBox[{"1", "/", "2"}]}], "&&", 
    RowBox[{"\[Epsilon]", ">", "0"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.6883667671771145`*^9, 3.6883667830680237`*^9}, {
  3.6883668140627966`*^9, 3.688366814550824*^9}, {3.6883698337795143`*^9, 
  3.6883698339075212`*^9}, {3.7022594754486656`*^9, 3.7022594815290136`*^9}, {
  3.702259604282035*^9, 3.7022596598682137`*^9}, {3.702270160292754*^9, 
  3.702270161709835*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   StyleBox["*)",
    FontWeight->"Bold"], 
   StyleBox["Dimension",
    FontWeight->"Bold"], 
   StyleBox[" ",
    FontWeight->"Bold"], 
   RowBox[{
    StyleBox["\[Theta]",
     FontWeight->"Bold"], 
    StyleBox[":",
     FontWeight->"Bold"], " ", 
    RowBox[{
     SubscriptBox["\[PartialD]", "\[Theta]"], 
     RowBox[{"Log", "[", "\[ScriptCapitalI]", "]"}]}]}]}], "=", 
  RowBox[{
   RowBox[{"Log", "[", 
    FractionBox[
     RowBox[{"2", "-", "\[Psi]"}], 
     RowBox[{"2", "+", 
      SubscriptBox["\[Psi]", "D"]}]], "]"}], "<", 
   RowBox[{"0", " ", "as", "  ", "0"}], "<", 
   FractionBox[
    RowBox[{"2", "-", "\[Psi]"}], 
    RowBox[{"2", "+", 
     SubscriptBox["\[Psi]", "D"]}]], "<", "1"}]}], "\[IndentingNewLine]", 
 RowBox[{"\[Omega]", " ", "decreases", " ", "with", " ", 
  "\[Theta]"}]}], "Text",
 CellChangeTimes->{
  3.688236980682344*^9, {3.6882390910070477`*^9, 3.688239106375927*^9}, {
   3.6883684614850235`*^9, 3.6883684656522617`*^9}, {3.702259551986044*^9, 
   3.7022595660948505`*^9}, {3.7022596902499514`*^9, 3.702259694102172*^9}, {
   3.7022611797031436`*^9, 3.702261182298292*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{"LogInt", ",", "\[Theta]"}], "]"}], "//", "PowerExpand"}], ",", 
   "rules"}], "]"}]], "Input",
 CellChangeTimes->{{3.6882367555564675`*^9, 3.688236811172649*^9}, {
  3.688236886055932*^9, 3.688236897405581*^9}, {3.688237015420331*^9, 
  3.688237038841671*^9}, {3.6883667856571717`*^9, 3.688366788783351*^9}, {
  3.702259485066216*^9, 3.702259485409236*^9}, {3.702259598114682*^9, 
  3.70225960070483*^9}, {3.7022596652165203`*^9, 3.702259671696891*^9}, {
  3.7022685414511623`*^9, 3.702268541611171*^9}}],

Cell[BoxData[
 RowBox[{"Log", "[", 
  FractionBox[
   RowBox[{"2", "-", "\[Psi]"}], 
   RowBox[{"2", "+", 
    SubscriptBox["\[Psi]", "D"]}]], "]"}]], "Output",
 CellChangeTimes->{{3.688236771133359*^9, 3.688236776014638*^9}, 
   3.688236812408719*^9, 3.688236898579648*^9, {3.688237026665974*^9, 
   3.6882370401267443`*^9}, 3.6882393425744367`*^9, {3.688366775511592*^9, 
   3.6883668185560536`*^9}, 3.6883668678118706`*^9, 3.6883681976709347`*^9, 
   3.688369838966811*^9, 3.6883698838003755`*^9, 3.7022594861152763`*^9, {
   3.702259666025566*^9, 3.702259672273924*^9}, {3.7022685355248227`*^9, 
   3.7022685420641966`*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox[
    RowBox[{"*)", "decay", " ", "rate", " ", 
     SubscriptBox[
      StyleBox["\[Rho]",
       FontWeight->"Bold"], "D"], " ", 
     RowBox[{"(", 
      RowBox[{"via", " ", 
       SubscriptBox["\[Psi]", "D"]}], ")"}]}],
    FontWeight->"Bold"], 
   StyleBox[":",
    FontWeight->"Bold"], " ", 
   RowBox[{
    SubscriptBox["\[PartialD]", 
     SubscriptBox["\[Rho]", "D"]], 
    RowBox[{"Log", "[", "\[ScriptCapitalI]", "]"}]}]}], "=", " ", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", 
     SubscriptBox["\[Psi]", "D"]], 
    RowBox[{"Log", "[", "\[ScriptCapitalI]", "]"}]}], 
   RowBox[{
    SubscriptBox["\[PartialD]", 
     SubscriptBox["\[Rho]", "D"]], 
    SubscriptBox["\[Psi]", "D"]}]}]}]], "Text",
 CellChangeTimes->{3.702269263261447*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"\[ScriptCapitalI]", "[", 
    RowBox[{
     SubscriptBox["\[Psi]", "D"], "[", 
     SubscriptBox["\[Rho]", "D"], "]"}], "]"}], ",", 
   SubscriptBox["\[Rho]", "D"]}], "]"}]], "Input",
 CellChangeTimes->{{3.702269242819278*^9, 3.7022692809824605`*^9}, {
  3.7022693175055494`*^9, 3.7022693225248365`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["\[ScriptCapitalI]", "\[Prime]",
    MultilineFunction->None], "[", 
   RowBox[{
    SubscriptBox["\[Psi]", "D"], "[", 
    SubscriptBox["\[Rho]", "D"], "]"}], "]"}], " ", 
  RowBox[{
   SuperscriptBox[
    SubscriptBox["\[Psi]", "D"], "\[Prime]",
    MultilineFunction->None], "[", 
   SubscriptBox["\[Rho]", "D"], "]"}]}]], "Output",
 CellChangeTimes->{
  3.7022692434103117`*^9, {3.702269275448144*^9, 3.7022692822015305`*^9}, {
   3.702269318465605*^9, 3.7022693229378605`*^9}}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["\[PartialD]", 
    SubscriptBox["\[Psi]", "D"]], 
   RowBox[{"Log", "[", "\[ScriptCapitalI]", "]"}]}], "=", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"4", "+", 
      RowBox[{
       SubscriptBox["\[Psi]", "D"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", "\[Theta]"}], "+", 
         RowBox[{
          SubscriptBox["\[Rho]", "max"], " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", 
            SubscriptBox["\[Psi]", "D"]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"\[Psi]", "+", 
            SubscriptBox["\[Psi]", "D"]}], ")"}]}]}], ")"}]}]}], 
     RowBox[{"2", " ", 
      SubscriptBox["\[Psi]", "D"], " ", 
      RowBox[{"(", 
       RowBox[{"2", "+", 
        SubscriptBox["\[Psi]", "D"]}], ")"}]}]]}], "<", 
   "0"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[PartialD]", 
    SubscriptBox["\[Rho]", "D"]], 
   SubscriptBox["\[Psi]", "D"]}], "=", 
  RowBox[{
   FractionBox["1", 
    SqrtBox[
     RowBox[{
      SubscriptBox["\[Rho]", "max"], " ", 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["\[Rho]", "D"], "+", 
        SubscriptBox["\[Rho]", "max"]}], ")"}]}]]], ">", 
   "0"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"so", " ", "that", " ", 
     RowBox[{
      SubscriptBox["\[PartialD]", 
       SubscriptBox["\[Rho]", "D"]], 
      RowBox[{"Log", "[", "\[ScriptCapitalI]", "]"}]}]}], "<", "0"}], " ", 
   ":", " ", 
   RowBox[{"\[Omega]", " ", "decreases", " ", "with", " ", 
    SubscriptBox["\[Psi]", "D"]}]}], ",", " ", 
  RowBox[{"hence", " ", "with", " ", 
   SubscriptBox["\[Rho]", "D"], " ", "at", " ", "constant", " ", 
   SubscriptBox["\[Rho]", "max"]}]}]}], "Text",
 CellChangeTimes->{{3.688236980682344*^9, 3.6882370096720023`*^9}, {
   3.688237061018939*^9, 3.688237065452193*^9}, {3.6882390297535443`*^9, 
   3.688239037461985*^9}, {3.688239078773348*^9, 3.6882391198076954`*^9}, {
   3.688239155234721*^9, 3.6882391647482653`*^9}, {3.688366950875622*^9, 
   3.688366991963972*^9}, {3.688368110160929*^9, 3.6883681467680225`*^9}, 
   3.6883698564408107`*^9, {3.7022610644285502`*^9, 3.7022610748031435`*^9}, {
   3.7022611108002024`*^9, 3.702261111594248*^9}, {3.7022611739658155`*^9, 
   3.7022611761099377`*^9}, {3.702268879064472*^9, 3.702268900481697*^9}, {
   3.702268978495159*^9, 3.702269003834609*^9}, {3.7022690465640526`*^9, 
   3.7022690571576586`*^9}, {3.702269255829022*^9, 3.7022692563520517`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{"LogInt", ",", 
      SubscriptBox["\[Psi]", "D"]}], "]"}], "//", "PowerExpand"}], ",", 
   "rules"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox[
        SubscriptBox["\[Psi]", "D"], "\[Prime]",
        MultilineFunction->None], "[", 
       SubscriptBox["\[Rho]", "D"], "]"}], "/.", 
      RowBox[{
       SubscriptBox["\[Psi]", "D"], "\[Rule]", 
       RowBox[{"Function", "[", 
        RowBox[{"\[Rho]D", ",", 
         RowBox[{"2", 
          RowBox[{"(", 
           RowBox[{
            SqrtBox[
             RowBox[{"1", "+", 
              FractionBox["\[Rho]D", 
               SubscriptBox["\[Rho]", "max"]]}]], "-", "1"}], ")"}]}]}], 
        "]"}]}]}], "/.", 
     RowBox[{"Flatten", "[", 
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"2", 
          RowBox[{"(", 
           RowBox[{
            SqrtBox[
             RowBox[{"1", "+", 
              FractionBox["\[Rho]D", 
               SubscriptBox["\[Rho]", "max"]]}]], "-", "1"}], ")"}]}], 
         "\[Equal]", 
         SubscriptBox["\[Psi]", "D"]}], ",", "\[Rho]D"}], "]"}], "]"}]}], "//",
     "PowerExpand"}], ",", "rules"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"%", " ", "%%"}], "//", "PowerExpand"}], ",", "rules"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.68823816389102*^9, 3.688238179404907*^9}, {
  3.6882389946575365`*^9, 3.6882390664556437`*^9}, {3.688366798932931*^9, 
  3.6883667991819453`*^9}, {3.6883668363560715`*^9, 3.6883668492218075`*^9}, {
  3.6883669159726257`*^9, 3.6883669372378416`*^9}, {3.6883688487761755`*^9, 
  3.6883688607108583`*^9}, {3.6883688914136143`*^9, 3.6883688915896244`*^9}, {
  3.702259574689342*^9, 3.7022595801476545`*^9}, {3.7022610815765314`*^9, 
  3.7022610828606043`*^9}, {3.702261147419297*^9, 3.702261150419469*^9}, {
  3.70226855382787*^9, 3.7022685539898787`*^9}, {3.702268809716506*^9, 
  3.7022688143497705`*^9}, {3.7022689512506013`*^9, 3.7022689690356183`*^9}, {
  3.702269024354782*^9, 3.7022690379555607`*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"4", "+", 
    RowBox[{
     SubscriptBox["\[Psi]", "D"], " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"2", " ", "\[Theta]"}], "+", 
       RowBox[{
        SubscriptBox["\[Rho]", "max"], " ", 
        RowBox[{"(", 
         RowBox[{"2", "+", 
          SubscriptBox["\[Psi]", "D"]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"\[Psi]", "+", 
          SubscriptBox["\[Psi]", "D"]}], ")"}]}]}], ")"}]}]}], 
   RowBox[{"2", " ", 
    SubscriptBox["\[Psi]", "D"], " ", 
    RowBox[{"(", 
     RowBox[{"2", "+", 
      SubscriptBox["\[Psi]", "D"]}], ")"}]}]]}]], "Output",
 CellChangeTimes->{
  3.688238165310101*^9, 3.688239013805632*^9, {3.6882390445053883`*^9, 
   3.6882390668766675`*^9}, 3.688239346028634*^9, {3.6883668007410345`*^9, 
   3.6883668506048865`*^9}, {3.6883669202408695`*^9, 3.688366938468912*^9}, 
   3.6883688632730045`*^9, 3.6883688933087225`*^9, 3.688369842832032*^9, 
   3.6883698868925524`*^9, {3.7022595757624035`*^9, 3.702259580823693*^9}, 
   3.7022610838916636`*^9, {3.702261148508359*^9, 3.7022611510045023`*^9}, {
   3.7022685447393503`*^9, 3.702268554368901*^9}, 3.702268814588784*^9, {
   3.7022689554898434`*^9, 3.7022689694226403`*^9}, 3.7022690423518114`*^9}],

Cell[BoxData[
 FractionBox["1", 
  SqrtBox[
   RowBox[{
    SubscriptBox["\[Rho]", "max"], " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["\[Rho]", "D"], "+", 
      SubscriptBox["\[Rho]", "max"]}], ")"}]}]]]], "Output",
 CellChangeTimes->{
  3.688238165310101*^9, 3.688239013805632*^9, {3.6882390445053883`*^9, 
   3.6882390668766675`*^9}, 3.688239346028634*^9, {3.6883668007410345`*^9, 
   3.6883668506048865`*^9}, {3.6883669202408695`*^9, 3.688366938468912*^9}, 
   3.6883688632730045`*^9, 3.6883688933087225`*^9, 3.688369842832032*^9, 
   3.6883698868925524`*^9, {3.7022595757624035`*^9, 3.702259580823693*^9}, 
   3.7022610838916636`*^9, {3.702261148508359*^9, 3.7022611510045023`*^9}, {
   3.7022685447393503`*^9, 3.702268554368901*^9}, 3.702268814588784*^9, {
   3.7022689554898434`*^9, 3.7022689694226403`*^9}, 3.7022690423758135`*^9}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"4", "+", 
    RowBox[{
     SubscriptBox["\[Psi]", "D"], " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"2", " ", "\[Theta]"}], "+", 
       RowBox[{
        SubscriptBox["\[Rho]", "max"], " ", 
        RowBox[{"(", 
         RowBox[{"2", "+", 
          SubscriptBox["\[Psi]", "D"]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"\[Psi]", "+", 
          SubscriptBox["\[Psi]", "D"]}], ")"}]}]}], ")"}]}]}], 
   RowBox[{"2", " ", 
    SqrtBox[
     RowBox[{
      SubscriptBox["\[Rho]", "max"], " ", 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["\[Rho]", "D"], "+", 
        SubscriptBox["\[Rho]", "max"]}], ")"}]}]], " ", 
    SubscriptBox["\[Psi]", "D"], " ", 
    RowBox[{"(", 
     RowBox[{"2", "+", 
      SubscriptBox["\[Psi]", "D"]}], ")"}]}]]}]], "Output",
 CellChangeTimes->{
  3.688238165310101*^9, 3.688239013805632*^9, {3.6882390445053883`*^9, 
   3.6882390668766675`*^9}, 3.688239346028634*^9, {3.6883668007410345`*^9, 
   3.6883668506048865`*^9}, {3.6883669202408695`*^9, 3.688366938468912*^9}, 
   3.6883688632730045`*^9, 3.6883688933087225`*^9, 3.688369842832032*^9, 
   3.6883698868925524`*^9, {3.7022595757624035`*^9, 3.702259580823693*^9}, 
   3.7022610838916636`*^9, {3.702261148508359*^9, 3.7022611510045023`*^9}, {
   3.7022685447393503`*^9, 3.702268554368901*^9}, 3.702268814588784*^9, {
   3.7022689554898434`*^9, 3.7022689694226403`*^9}, 3.7022690424538174`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox["*)",
    FontWeight->"Bold"], 
   StyleBox["maximum",
    FontWeight->"Bold"], 
   StyleBox[" ",
    FontWeight->"Bold"], 
   StyleBox["growth",
    FontWeight->"Bold"], 
   StyleBox[" ",
    FontWeight->"Bold"], 
   StyleBox["rate",
    FontWeight->"Bold"], 
   StyleBox[" ",
    FontWeight->"Bold"], 
   RowBox[{
    StyleBox[
     SubscriptBox[
      StyleBox["\[Rho]",
       FontWeight->"Bold"], "max"],
     FontWeight->"Bold"], 
    StyleBox[" ",
     FontWeight->"Bold"], 
    StyleBox[":",
     FontWeight->"Bold"], " ", 
    RowBox[{
     SubscriptBox["\[PartialD]", 
      SubscriptBox["\[Rho]", "D"]], 
     RowBox[{"Log", "[", "\[ScriptCapitalI]", "]"}]}]}]}], "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[PartialD]", 
      SubscriptBox["\[Psi]", "D"]], 
     RowBox[{"Log", "[", "\[ScriptCapitalI]", "]"}]}], 
    RowBox[{
     SubscriptBox["\[PartialD]", 
      SubscriptBox["\[Rho]", "max"]], 
     SubscriptBox["\[Psi]", "D"]}]}], "+", " ", 
   RowBox[{
    SubscriptBox["\[PartialD]", 
     SubscriptBox["\[Rho]", "max"]], 
    RowBox[{"Log", "[", "\[ScriptCapitalI]", "]"}]}]}]}]], "Text",
 CellChangeTimes->{{3.7022691879091372`*^9, 3.7022691911583233`*^9}, {
  3.7022692302785606`*^9, 3.702269230514574*^9}, {3.7022693457441645`*^9, 
  3.702269373319742*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"\[ScriptCapitalI]", "[", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Psi]", "D"], "[", 
      SubscriptBox["\[Rho]", "max"], "]"}], ",", 
     SubscriptBox["\[Rho]", "max"]}], "]"}], ",", 
   SubscriptBox["\[Rho]", "max"]}], "]"}]], "Input",
 CellChangeTimes->{{3.702269206041174*^9, 3.702269222378109*^9}, {
  3.7022692880988674`*^9, 3.7022693300242653`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["\[ScriptCapitalI]", 
    TagBox[
     RowBox[{"(", 
      RowBox[{"0", ",", "1"}], ")"}],
     Derivative],
    MultilineFunction->None], "[", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Psi]", "D"], "[", 
     SubscriptBox["\[Rho]", "max"], "]"}], ",", 
    SubscriptBox["\[Rho]", "max"]}], "]"}], "+", 
  RowBox[{
   RowBox[{
    SuperscriptBox[
     SubscriptBox["\[Psi]", "D"], "\[Prime]",
     MultilineFunction->None], "[", 
    SubscriptBox["\[Rho]", "max"], "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[ScriptCapitalI]", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"1", ",", "0"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Psi]", "D"], "[", 
      SubscriptBox["\[Rho]", "max"], "]"}], ",", 
     SubscriptBox["\[Rho]", "max"]}], "]"}]}]}]], "Output",
 CellChangeTimes->{
  3.7022692229451413`*^9, {3.7022692952412763`*^9, 3.702269330638301*^9}}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["\[PartialD]", 
    SubscriptBox["\[Psi]", "D"]], 
   RowBox[{"Log", "[", "\[ScriptCapitalI]", "]"}]}], "=", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"4", "+", 
      RowBox[{
       SubscriptBox["\[Psi]", "D"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", "\[Theta]"}], "+", 
         RowBox[{
          SubscriptBox["\[Rho]", "max"], " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", 
            SubscriptBox["\[Psi]", "D"]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"\[Psi]", "+", 
            SubscriptBox["\[Psi]", "D"]}], ")"}]}]}], ")"}]}]}], 
     RowBox[{"2", " ", 
      SubscriptBox["\[Psi]", "D"], " ", 
      RowBox[{"(", 
       RowBox[{"2", "+", 
        SubscriptBox["\[Psi]", "D"]}], ")"}]}]]}], "<", 
   "0"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[PartialD]", 
    SubscriptBox["\[Rho]", "max"]], 
   SubscriptBox["\[Psi]", "D"]}], "=", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      SubsuperscriptBox["\[Psi]", "D", "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"4", "+", 
         SubscriptBox["\[Psi]", "D"]}], ")"}], "2"]}], 
     RowBox[{"8", " ", 
      SubscriptBox["\[Rho]", "D"], " ", 
      RowBox[{"(", 
       RowBox[{"2", "+", 
        SubscriptBox["\[Psi]", "D"]}], ")"}]}]]}], "<", "0"}]}]}], "Text",
 CellChangeTimes->{{3.702269424378662*^9, 3.702269505554305*^9}, 
   3.702269721277644*^9, {3.702269757723729*^9, 3.7022697579497414`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox[
        SubscriptBox["\[Psi]", "D"], "\[Prime]",
        MultilineFunction->None], "[", 
       SubscriptBox["\[Rho]", "max"], "]"}], "/.", 
      RowBox[{
       SubscriptBox["\[Psi]", "D"], "\[Rule]", 
       RowBox[{"Function", "[", 
        RowBox[{"\[Rho]max", ",", 
         RowBox[{"2", 
          RowBox[{"(", 
           RowBox[{
            SqrtBox[
             RowBox[{"1", "+", 
              FractionBox[
               SubscriptBox["\[Rho]", "D"], "\[Rho]max"]}]], "-", "1"}], 
           ")"}]}]}], "]"}]}]}], "/.", 
     RowBox[{"Flatten", "[", 
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"2", 
          RowBox[{"(", 
           RowBox[{
            SqrtBox[
             RowBox[{"1", "+", 
              FractionBox[
               SubscriptBox["\[Rho]", "D"], 
               SubscriptBox["\[Rho]", "max"]]}]], "-", "1"}], ")"}]}], 
         "\[Equal]", 
         SubscriptBox["\[Psi]", "D"]}], ",", 
        SubscriptBox["\[Rho]", "max"]}], "]"}], "]"}]}], "//", 
    "PowerExpand"}], ",", "rules"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{"LogInt", ",", 
      SubscriptBox["\[Psi]", "D"]}], "]"}], "//", "PowerExpand"}], ",", 
   "rules"}], "]"}]}], "Input",
 CellChangeTimes->{{3.7022693803861465`*^9, 3.70226940790672*^9}, {
  3.7022694556614513`*^9, 3.7022694608347473`*^9}, {3.7022696975742884`*^9, 
  3.702269708183895*^9}, {3.7022697717985334`*^9, 3.7022697731966133`*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    SubsuperscriptBox["\[Psi]", "D", "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"4", "+", 
       SubscriptBox["\[Psi]", "D"]}], ")"}], "2"]}], 
   RowBox[{"8", " ", 
    SubscriptBox["\[Rho]", "D"], " ", 
    RowBox[{"(", 
     RowBox[{"2", "+", 
      SubscriptBox["\[Psi]", "D"]}], ")"}]}]]}]], "Output",
 CellChangeTimes->{{3.7022693934578943`*^9, 3.7022694082297387`*^9}, 
   3.702269461106763*^9, {3.702269699202381*^9, 3.70226970861592*^9}, 
   3.702269773955657*^9}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"4", "+", 
    RowBox[{
     SubscriptBox["\[Psi]", "D"], " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"2", " ", "\[Theta]"}], "+", 
       RowBox[{
        SubscriptBox["\[Rho]", "max"], " ", 
        RowBox[{"(", 
         RowBox[{"2", "+", 
          SubscriptBox["\[Psi]", "D"]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"\[Psi]", "+", 
          SubscriptBox["\[Psi]", "D"]}], ")"}]}]}], ")"}]}]}], 
   RowBox[{"2", " ", 
    SubscriptBox["\[Psi]", "D"], " ", 
    RowBox[{"(", 
     RowBox[{"2", "+", 
      SubscriptBox["\[Psi]", "D"]}], ")"}]}]]}]], "Output",
 CellChangeTimes->{{3.7022693934578943`*^9, 3.7022694082297387`*^9}, 
   3.702269461106763*^9, {3.702269699202381*^9, 3.70226970861592*^9}, 
   3.7022697739896593`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"we", " ", "have", " ", 
   RowBox[{
    SubscriptBox["\[PartialD]", 
     SubscriptBox["\[Rho]", "max"]], 
    RowBox[{"Log", "[", "\[ScriptCapitalI]", "]"}]}]}], "=", 
  RowBox[{
   FractionBox[
    RowBox[{"2", "-", 
     RowBox[{
      SubscriptBox["\[Rho]", "max"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[Psi]", "+", 
         SubscriptBox["\[Psi]", "D"]}], ")"}], "2"]}]}], 
    RowBox[{"4", " ", 
     SubscriptBox["\[Rho]", "max"]}]], "<", 
   RowBox[{
    FractionBox[
     RowBox[{"2", "-", 
      RowBox[{
       SubscriptBox["\[Rho]", "max"], " ", 
       SuperscriptBox[
        SubscriptBox["\[Psi]", "D"], "2"]}]}], 
     RowBox[{"4", " ", 
      SubscriptBox["\[Rho]", "max"]}]], " ", "as", " ", "\[Psi]"}], ">", 
   "0"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "In", " ", "the", " ", "range", " ", "of", " ", "validity", " ", "of", " ", 
   "the", " ", "weak", " ", "effect", " ", "approximation", " ", 
   RowBox[{"(", 
    RowBox[{"\[Epsilon]", "=", 
     RowBox[{
      RowBox[{
       FractionBox["1", 
        SqrtBox[
         SubscriptBox["\[Rho]", "max"]]], 
       RowBox[{"<<", "1"}], " ", "and", " ", 
       SubscriptBox["\[Psi]", "D"]}], ">", 
      RowBox[{"2", "\[Epsilon]"}]}]}], ")"}], " ", "and", " ", "with", " ", 
   "\[Psi]"}], "\[Element]", 
  RowBox[{
   RowBox[{
    RowBox[{"[", 
     RowBox[{"0", ",", "2"}], "]"}], " ", "by", " ", "definition", " ", "we", 
    " ", "necessarily", " ", "have", " ", 
    RowBox[{
     SubscriptBox["\[PartialD]", 
      SubscriptBox["\[Rho]", "max"]], 
     RowBox[{"Log", "[", "\[ScriptCapitalI]", "]"}]}]}], "<", 
   "0"}]}]}], "Text",
 CellChangeTimes->{{3.7022697234137664`*^9, 3.7022697670522623`*^9}, {
   3.702269872133272*^9, 3.702269898222765*^9}, {3.7022699542459693`*^9, 
   3.7022699789223804`*^9}, 3.702270067499447*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{"LogInt", ",", 
      SubscriptBox["\[Rho]", "max"]}], "]"}], "//", "PowerExpand"}], ",", 
   RowBox[{"rules", "&&", 
    RowBox[{"\[Epsilon]", ">", "0"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"%", "/.", 
  RowBox[{"Flatten", "[", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"\[Epsilon]", "==", 
      FractionBox["1", 
       SqrtBox[
        SubscriptBox["\[Rho]", "max"]]]}], ",", 
     SubscriptBox["\[Rho]", "max"]}], "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"2", "-", 
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[Psi]", "+", "\[Psi]D"}], ")"}], "2"], 
      SuperscriptBox["\[Epsilon]", "2"]]}], "<", "0"}], "&&", 
   RowBox[{"0", "<", "\[Psi]", "<", "2"}], "&&", 
   RowBox[{"\[Psi]D", ">", 
    RowBox[{"2", "\[Epsilon]"}]}], "&&", 
   RowBox[{"\[Epsilon]", ">", "0"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.7022695157908907`*^9, 3.7022697153573055`*^9}, {
  3.702269776296791*^9, 3.702269862030695*^9}, {3.702269903099044*^9, 
  3.702269945193451*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", "-", 
   RowBox[{
    SubscriptBox["\[Rho]", "max"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"\[Psi]", "+", 
       SubscriptBox["\[Psi]", "D"]}], ")"}], "2"]}]}], 
  RowBox[{"4", " ", 
   SubscriptBox["\[Rho]", "max"]}]]], "Output",
 CellChangeTimes->{{3.7022695221442547`*^9, 3.7022695637216325`*^9}, {
  3.7022695982526073`*^9, 3.7022697158933363`*^9}, {3.7022697775518627`*^9, 
  3.702269827051694*^9}, {3.7022698589955215`*^9, 3.7022698624027157`*^9}, {
  3.702269909586415*^9, 3.7022699493936915`*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "4"], " ", 
  SuperscriptBox["\[Epsilon]", "2"], " ", 
  RowBox[{"(", 
   RowBox[{"2", "-", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"\[Psi]", "+", 
        SubscriptBox["\[Psi]", "D"]}], ")"}], "2"], 
     SuperscriptBox["\[Epsilon]", "2"]]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.7022695221442547`*^9, 3.7022695637216325`*^9}, {
  3.7022695982526073`*^9, 3.7022697158933363`*^9}, {3.7022697775518627`*^9, 
  3.702269827051694*^9}, {3.7022698589955215`*^9, 3.7022698624027157`*^9}, {
  3.702269909586415*^9, 3.7022699493976917`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Psi]D", ">", "0"}], "&&", 
  RowBox[{"0", "<", "\[Epsilon]", "<", 
   FractionBox["\[Psi]D", "2"]}], "&&", 
  RowBox[{"0", "<", "\[Psi]", "<", "2"}]}]], "Output",
 CellChangeTimes->{{3.7022695221442547`*^9, 3.7022695637216325`*^9}, {
  3.7022695982526073`*^9, 3.7022697158933363`*^9}, {3.7022697775518627`*^9, 
  3.702269827051694*^9}, {3.7022698589955215`*^9, 3.7022698624027157`*^9}, {
  3.702269909586415*^9, 3.702269949404692*^9}}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
  "Overall", " ", "we", " ", "cannot", " ", "conclude", " ", "directly", " ", 
   "as", " ", "we", " ", "have", " ", "opposite", " ", "signs", " ", "of", 
   " ", 
   RowBox[{
    SubscriptBox["\[PartialD]", 
     SubscriptBox["\[Rho]", "max"]], 
    RowBox[{"Log", "[", "\[ScriptCapitalI]", "]"}]}]}], "<", 
  RowBox[{"0", " ", "and", "  ", 
   RowBox[{
    SubscriptBox["\[PartialD]", 
     SubscriptBox["\[Psi]", "D"]], 
    RowBox[{"Log", "[", "\[ScriptCapitalI]", "]"}]}], 
   RowBox[{
    SubscriptBox["\[PartialD]", 
     SubscriptBox["\[Rho]", "max"]], 
    SubscriptBox["\[Psi]", "D"]}]}], ">", "0"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "But", " ", "the", " ", "derivative", " ", "is", " ", "driven", " ", "by", 
   " ", "its", " ", "leading", " ", "order", " ", "in", " ", "the", " ", 
   "series", " ", "in", " ", "small", " ", 
   RowBox[{"\[Epsilon]", ":", 
    RowBox[{
     FractionBox[
      RowBox[{
       SubsuperscriptBox["\[Psi]", "D", "2"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"4", "+", 
          SubscriptBox["\[Psi]", "D"]}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{"\[Psi]", "+", 
         SubscriptBox["\[Psi]", "D"]}], ")"}]}], 
      RowBox[{"16", " ", 
       SubscriptBox["\[Rho]", "D"], " ", 
       RowBox[{"(", 
        RowBox[{"2", "+", 
         SubscriptBox["\[Psi]", "D"]}], ")"}], " ", 
       SuperscriptBox["\[Epsilon]", "2"]}]], " ", ">", 
     RowBox[{"0", " ", "which", " ", "is", " ", "of", " ", "order", " ", 
      SuperscriptBox["\[Epsilon]", 
       RowBox[{"-", "2"}]]}]}]}]}], ">>", "1"}]}], "Text",
 CellChangeTimes->{{3.7022700705226197`*^9, 3.7022701027484627`*^9}, {
  3.7022705781186523`*^9, 3.7022706083823833`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{"LogInt", ",", 
       SubscriptBox["\[Rho]", "max"]}], "]"}], "+", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{"LogInt", ",", 
        SubscriptBox["\[Psi]", "D"]}], "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          SuperscriptBox[
           SubscriptBox["\[Psi]", "D"], "\[Prime]",
           MultilineFunction->None], "[", 
          SubscriptBox["\[Rho]", "max"], "]"}], "/.", 
         RowBox[{
          SubscriptBox["\[Psi]", "D"], "\[Rule]", 
          RowBox[{"Function", "[", 
           RowBox[{"\[Rho]max", ",", 
            RowBox[{"2", 
             RowBox[{"(", 
              RowBox[{
               SqrtBox[
                RowBox[{"1", "+", 
                 FractionBox[
                  SubscriptBox["\[Rho]", "D"], "\[Rho]max"]}]], "-", "1"}], 
              ")"}]}]}], "]"}]}]}], "/.", 
        RowBox[{"Flatten", "[", 
         RowBox[{"Solve", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"2", 
             RowBox[{"(", 
              RowBox[{
               SqrtBox[
                RowBox[{"1", "+", 
                 FractionBox[
                  SubscriptBox["\[Rho]", "D"], 
                  SubscriptBox["\[Rho]", "max"]]}]], "-", "1"}], ")"}]}], 
            "\[Equal]", 
            SubscriptBox["\[Psi]", "D"]}], ",", 
           SubscriptBox["\[Rho]", "max"]}], "]"}], "]"}]}], ")"}]}]}], "//", 
    "PowerExpand"}], ",", "rules"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"%", "/.", 
    RowBox[{"Flatten", "[", 
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{"\[Epsilon]", "==", 
        FractionBox["1", 
         SqrtBox[
          SubscriptBox["\[Rho]", "max"]]]}], ",", 
       SubscriptBox["\[Rho]", "max"]}], "]"}], "]"}]}], ",", "rules"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Series", "[", 
  RowBox[{"%", ",", 
   RowBox[{"{", 
    RowBox[{"\[Epsilon]", ",", "0", ",", "0"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.702270119567425*^9, 3.7022701877253237`*^9}, {
  3.7022703434262285`*^9, 3.702270476132819*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{
    RowBox[{"-", "4"}], " ", 
    SubscriptBox["\[Rho]", "D"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"2", "+", 
       SubscriptBox["\[Psi]", "D"]}], ")"}], "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], "+", 
      RowBox[{
       SubscriptBox["\[Rho]", "max"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"\[Psi]", "+", 
          SubscriptBox["\[Psi]", "D"]}], ")"}], "2"]}]}], ")"}]}], "+", 
   RowBox[{
    SubscriptBox["\[Rho]", "max"], " ", 
    SubscriptBox["\[Psi]", "D"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"4", "+", 
       SubscriptBox["\[Psi]", "D"]}], ")"}], "2"], " ", 
    RowBox[{"(", 
     RowBox[{"4", "+", 
      RowBox[{
       SubscriptBox["\[Psi]", "D"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", "\[Theta]"}], "+", 
         RowBox[{
          SubscriptBox["\[Rho]", "max"], " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", 
            SubscriptBox["\[Psi]", "D"]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"\[Psi]", "+", 
            SubscriptBox["\[Psi]", "D"]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
  RowBox[{"16", " ", 
   SubscriptBox["\[Rho]", "D"], " ", 
   SubscriptBox["\[Rho]", "max"], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", "+", 
      SubscriptBox["\[Psi]", "D"]}], ")"}], "2"]}]]], "Output",
 CellChangeTimes->{{3.7022701210605106`*^9, 3.7022701884133625`*^9}, {
  3.7022703476154685`*^9, 3.7022704765388427`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["\[Epsilon]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "4"}], " ", 
      SubscriptBox["\[Rho]", "D"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"2", "+", 
         SubscriptBox["\[Psi]", "D"]}], ")"}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "2"}], "+", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"\[Psi]", "+", 
            SubscriptBox["\[Psi]", "D"]}], ")"}], "2"], 
         SuperscriptBox["\[Epsilon]", "2"]]}], ")"}]}], "+", 
     FractionBox[
      RowBox[{
       SubscriptBox["\[Psi]", "D"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"4", "+", 
          SubscriptBox["\[Psi]", "D"]}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{"4", "+", 
         RowBox[{
          SubscriptBox["\[Psi]", "D"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"2", " ", "\[Theta]"}], "+", 
            FractionBox[
             RowBox[{
              RowBox[{"(", 
               RowBox[{"2", "+", 
                SubscriptBox["\[Psi]", "D"]}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"\[Psi]", "+", 
                SubscriptBox["\[Psi]", "D"]}], ")"}]}], 
             SuperscriptBox["\[Epsilon]", "2"]]}], ")"}]}]}], ")"}]}], 
      SuperscriptBox["\[Epsilon]", "2"]]}], ")"}]}], 
  RowBox[{"16", " ", 
   SubscriptBox["\[Rho]", "D"], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", "+", 
      SubscriptBox["\[Psi]", "D"]}], ")"}], "2"]}]]], "Output",
 CellChangeTimes->{{3.7022701210605106`*^9, 3.7022701884133625`*^9}, {
  3.7022703476154685`*^9, 3.702270476545843*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{
     SubsuperscriptBox["\[Psi]", "D", "2"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"4", "+", 
        SubscriptBox["\[Psi]", "D"]}], ")"}], "2"], " ", 
     RowBox[{"(", 
      RowBox[{"\[Psi]", "+", 
       SubscriptBox["\[Psi]", "D"]}], ")"}]}], 
    RowBox[{"16", " ", 
     SubscriptBox["\[Rho]", "D"], " ", 
     RowBox[{"(", 
      RowBox[{"2", "+", 
       SubscriptBox["\[Psi]", "D"]}], ")"}], " ", 
     SuperscriptBox["\[Epsilon]", "2"]}]], "+", 
   FractionBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", "4"}], " ", 
      SubscriptBox["\[Rho]", "D"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"2", "+", 
         SubscriptBox["\[Psi]", "D"]}], ")"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[Psi]", "+", 
         SubscriptBox["\[Psi]", "D"]}], ")"}], "2"]}], "+", 
     RowBox[{
      SubscriptBox["\[Psi]", "D"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"4", "+", 
         SubscriptBox["\[Psi]", "D"]}], ")"}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{"4", "+", 
        SubscriptBox["\[Psi]", "D"], "+", 
        RowBox[{"2", " ", "\[Theta]", " ", 
         SubscriptBox["\[Psi]", "D"]}]}], ")"}]}]}], 
    RowBox[{"16", " ", 
     SubscriptBox["\[Rho]", "D"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"2", "+", 
        SubscriptBox["\[Psi]", "D"]}], ")"}], "2"]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Epsilon]", "]"}], "1"],
    SeriesData[$CellContext`\[Epsilon], 0, {}, -2, 1, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Epsilon], 0, {
   Rational[1, 16] Subscript[$CellContext`\[Rho], D]^(-1) 
    Subscript[$CellContext`\[Psi], D]^2 (2 + 
      Subscript[$CellContext`\[Psi], D])^(-1) (4 + 
      Subscript[$CellContext`\[Psi], D])^2 ($CellContext`\[Psi] + 
     Subscript[$CellContext`\[Psi], D]), 0, Rational[1, 16] 
    Subscript[$CellContext`\[Rho], D]^(-1) (2 + 
      Subscript[$CellContext`\[Psi], D])^(-2) ((-4) 
      Subscript[$CellContext`\[Rho], D] (2 + 
        Subscript[$CellContext`\[Psi], D])^2 ($CellContext`\[Psi] + 
        Subscript[$CellContext`\[Psi], D])^2 + 
     Subscript[$CellContext`\[Psi], D] (4 + 
        Subscript[$CellContext`\[Psi], D])^2 (4 + 
       Subscript[$CellContext`\[Psi], D] + 
       2 $CellContext`\[Theta] Subscript[$CellContext`\[Psi], D]))}, -2, 1, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.7022701210605106`*^9, 3.7022701884133625`*^9}, {
  3.7022703476154685`*^9, 3.7022704765508432`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Laplace Approximations", "Subsection",
 CellChangeTimes->{{3.688046409179101*^9, 3.688046423776936*^9}, {
   3.688046502579443*^9, 3.688046502733452*^9}, 3.689483477166676*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
  "Here", " ", "we", " ", "wish", " ", "to", " ", "find", " ", "an", " ", 
   "approximation", " ", "to", "  ", 
   SubsuperscriptBox["\[Omega]", "R", "DN"]}], "=", "  ", 
  RowBox[{
   RowBox[{
    FractionBox["1", 
     SubscriptBox["r", "D"]], 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "1"], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "2"}], 
          SubscriptBox["r", "max"], "y"}]]}], ")"}], " ", 
      RowBox[{
       SubscriptBox["f", "y"], "[", "y", "]"}], 
      RowBox[{"\[DifferentialD]", "y"}]}]}]}], "\[TildeTilde]", 
   RowBox[{"2", " ", 
    FractionBox[
     SubscriptBox["r", "max"], 
     SubscriptBox["r", "D"]], 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "2"], 
     RowBox[{"\[Psi]", " ", 
      RowBox[{
       SubscriptBox["f", "\[Psi]"], "[", "\[Psi]", "]"}], 
      RowBox[{"\[DifferentialD]", "\[Psi]"}]}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"with", " ", "\[Psi]", " ", 
    RowBox[{
     SubscriptBox["f", "\[Psi]"], "[", "\[Psi]", "]"}]}], "=", 
   RowBox[{
    FractionBox[
     RowBox[{" ", 
      SqrtBox[
       SubscriptBox["\[Rho]", "max"]], " "}], 
     RowBox[{"2", " ", 
      SqrtBox["\[Pi]"]}]], "  ", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox[
       RowBox[{"2", "-", "\[Psi]"}], 
       RowBox[{"2", "+", 
        SubscriptBox["\[Psi]", "D"]}]], ")"}], 
     RowBox[{"\[Theta]", "-", 
      FractionBox["1", "2"]}]], "  ", "\[Psi]", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", "4"]}], " ", 
      SubscriptBox["\[Rho]", "max"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[Psi]", "+", 
         SubscriptBox["\[Psi]", "D"]}], ")"}], "2"]}]]}]}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{"we", " ", "can", " ", "write"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   StyleBox["h",
    FontSlant->"Italic"], "[", "\[Psi]", "]"}], "=", 
  RowBox[{
   FractionBox[
    RowBox[{" ", 
     SqrtBox[
      SubscriptBox["\[Rho]", "max"]], " "}], 
    RowBox[{"2", " ", 
     SqrtBox["\[Pi]"]}]], "  ", 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"2", "-", "\[Psi]"}], 
      RowBox[{"2", "+", 
       SubscriptBox["\[Psi]", "D"]}]], ")"}], 
    RowBox[{"\[Theta]", "-", 
     FractionBox["1", "2"]}]]}]}], "\[IndentingNewLine]", 
 RowBox[{"and", " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"q", "[", "\[Psi]", "]"}], "=", 
  RowBox[{
   RowBox[{
    FractionBox["1", "4"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"\[Psi]", "+", 
       SubscriptBox["\[Psi]", "D"]}], ")"}], "2"]}], "-", 
   FractionBox[
    RowBox[{"Log", "[", "\[Psi]", "]"}], 
    SubscriptBox["\[Rho]", "max"]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Then", " ", ":", 
   RowBox[{"\[Psi]", " ", 
    RowBox[{
     SubscriptBox["f", "\[Psi]"], "[", "\[Psi]", "]"}]}]}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"h", "[", "\[Psi]", "]"}], 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", 
       SubscriptBox["\[Rho]", "max"]}], 
      RowBox[{"g", "[", "\[Psi]", "]"}]}]], " ", "and", " ", "we", " ", "may",
     " ", "try", " ", "to", " ", "compute", " ", "the", " ", "Laplace", " ", 
    "Approximation", " ", "as", " ", 
    SubscriptBox["\[Rho]", "max"]}], "\[Rule]", "\[Infinity]"}]}]}], "Text",
 CellChangeTimes->{{3.688060050618946*^9, 3.6880601948641963`*^9}, {
   3.6880602290861535`*^9, 3.6880602578677998`*^9}, {3.6880603542163105`*^9, 
   3.688060399913924*^9}, {3.688060469910928*^9, 3.688060547468364*^9}, {
   3.6880606093699045`*^9, 3.6880606755336885`*^9}, {3.6881085331889114`*^9, 
   3.688108564621709*^9}, {3.688896688522428*^9, 3.6888966886324344`*^9}, 
   3.7022715854302673`*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"f\[Psi]", "=", 
   FractionBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "4"]}], " ", 
       SubscriptBox["\[Rho]", "max"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"\[Psi]", "+", 
          SubscriptBox["\[Psi]", "D"]}], ")"}], "2"]}]], " ", 
     SqrtBox[
      SubscriptBox["\[Rho]", "max"]], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox[
        RowBox[{"2", "-", "\[Psi]"}], 
        RowBox[{"2", "+", 
         SubscriptBox["\[Psi]", "D"]}]], ")"}], 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "2"]}], "+", "\[Theta]"}]]}], 
    RowBox[{"2", " ", 
     SqrtBox["\[Pi]"]}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"q", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"\[Psi]", ",", 
     RowBox[{
      RowBox[{
       FractionBox["1", "4"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"\[Psi]", "+", "\[Psi]D"}], ")"}], "2"]}], "-", 
      FractionBox[
       RowBox[{"Log", "[", "\[Psi]", "]"}], 
       SubscriptBox["\[Rho]", "max"]]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"h", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"\[Psi]", ",", 
     RowBox[{
      FractionBox[
       RowBox[{" ", 
        SqrtBox[
         SubscriptBox["\[Rho]", "max"]], " "}], 
       RowBox[{"2", " ", 
        SqrtBox["\[Pi]"]}]], "  ", 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox[
         RowBox[{"2", "-", "\[Psi]"}], 
         RowBox[{"2", "+", "\[Psi]D"}]], ")"}], 
       RowBox[{"\[Theta]", "-", 
        FractionBox["1", "2"]}]]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"h", "[", "\[Psi]", "]"}], 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", 
          SubscriptBox["\[Rho]", "max"]}], 
         RowBox[{"q", "[", "\[Psi]", "]"}]}]]}], "\[Equal]", 
      RowBox[{"\[Psi]", " ", "f\[Psi]"}]}], " ", "/.", 
     RowBox[{
      SubscriptBox["\[Psi]", "D"], "\[Rule]", "\[Psi]D"}]}], "//", 
    "PowerExpand"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", "max"], ">", "0"}], "&&", 
    RowBox[{
     SubscriptBox["\[Psi]", "D"], ">", "0"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.6880611227302675`*^9, 3.688061143560458*^9}, {
  3.68806118641891*^9, 3.6880612320105176`*^9}, {3.6881084985389295`*^9, 
  3.688108516416952*^9}, {3.6888966908515615`*^9, 3.688896693960739*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.688061187048946*^9, 3.688061232735559*^9, 
  3.6880975939986796`*^9, 3.68810851726*^9, 3.688124133903221*^9, 
  3.688896694477769*^9, 3.688903082540145*^9, 3.7022716014091816`*^9, 
  3.7022716981907167`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"This", " ", "function", " ", "has", " ", "a"}], ",", 
  RowBox[{
   RowBox[{
    RowBox[{"unique", " ", "minimum", " ", 
     RowBox[{"over", " ", "[", 
      RowBox[{"0", ",", "2"}], "]"}]}], ":", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"q", "'"}], "[", "\[Psi]", "]"}]}], "=", 
   RowBox[{
    RowBox[{"0", " ", "at", " ", 
     SubscriptBox["\[Psi]", "*"]}], "=", 
    RowBox[{
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        SqrtBox[
         RowBox[{
          FractionBox["8", 
           SubscriptBox["\[Rho]", "max"]], "+", 
          SubsuperscriptBox["\[Psi]", "D", "2"]}]], "-", 
        SubscriptBox["\[Psi]", "D"]}], ")"}], " ", "and", " ", 
      RowBox[{
       RowBox[{"q", "''"}], "[", "\[Psi]", "]"}]}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{
        FractionBox["1", "2"], "+", 
        FractionBox["1", 
         RowBox[{
          SuperscriptBox["\[Psi]", "2"], " ", 
          SubscriptBox["\[Rho]", "max"]}]]}], ">", 
       RowBox[{"0", " ", "over", " ", "\[Psi]"}]}], "\[Element]", 
      RowBox[{"[", 
       RowBox[{"0", ",", "2"}], "]"}]}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"so", " ", 
   RowBox[{"q", "[", ".", "]"}], " ", "indeed", " ", "has", " ", "a", " ", 
   "minimum", " ", "at", " ", "\[Psi]"}], "=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[Psi]", "*"], " ", "which", " ", "indeed", " ", "lies", 
    " ", "within", " ", "the", " ", 
    RowBox[{"domain", "[", 
     RowBox[{"0", ",", "2"}], "]"}], " ", "as", " ", "long", " ", "as", "  ", 
    SubscriptBox["\[Rho]", "max"]}], "\[GreaterEqual]", 
   FractionBox["1", 
    RowBox[{"2", "+", 
     SubscriptBox["\[Psi]", "D"]}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "It", " ", "is", " ", "always", " ", "the", " ", "case", " ", "as", " ", 
   "long", " ", "as", " ", 
   SubscriptBox["\[Rho]", "max"]}], ">", 
  RowBox[{
   FractionBox["1", "2"], " ", "which", " ", "is", " ", "way", " ", "below", 
   " ", "our", " ", "required", " ", "lower", " ", "bound", " ", "for", " ", 
   "the", " ", "large", " ", 
   SubscriptBox["\[Rho]", "max"], " ", "approx", " ", "anyhow"}]}]}], "Text",
 CellChangeTimes->{{3.688060704875367*^9, 3.688060718531148*^9}, {
  3.688060768426002*^9, 3.6880608575340986`*^9}, {3.688097625848501*^9, 
  3.6880976558162155`*^9}, {3.688108609626283*^9, 3.688108681451391*^9}, {
  3.6881087117841263`*^9, 3.688108758777814*^9}, {3.688896701741184*^9, 
  3.6888967085155716`*^9}, {3.702271608655596*^9, 3.7022716564703307`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"q", "'"}], "[", "\[Psi]", "]"}], "\[Equal]", "0"}], ",", 
       "\[Psi]"}], "]"}], "/.", 
     RowBox[{"\[Psi]D", "\[Rule]", 
      SubscriptBox["\[Psi]", "D"]}]}], "//", "PowerExpand"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", "max"], ">", "0"}], "&&", 
    RowBox[{
     SubscriptBox["\[Psi]", "D"], ">", "0"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"q", "''"}], "[", "\[Psi]", "]"}], "/.", 
     RowBox[{"\[Psi]D", "\[Rule]", 
      SubscriptBox["\[Psi]", "D"]}]}], "//", "PowerExpand"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", "max"], ">", "0"}], "&&", 
    RowBox[{
     SubscriptBox["\[Psi]", "D"], ">", "0"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[Psi]", "*"], "=", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       RowBox[{
        FractionBox["8", 
         SubscriptBox["\[Rho]", "max"]], "+", 
        SubsuperscriptBox["\[Psi]", "D", "2"]}]], "-", 
      SubscriptBox["\[Psi]", "D"]}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{"0", "\[LessEqual]", 
    SubscriptBox["\[Psi]", "*"], "\[LessEqual]", "2"}], "&&", 
   RowBox[{
    SubscriptBox["\[Psi]", "D"], ">", "0"}], "&&", 
   RowBox[{
    SubscriptBox["\[Rho]", "max"], ">", "0"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.688060685750273*^9, 3.6880606948647947`*^9}, {
  3.688060726330594*^9, 3.6880607603225384`*^9}, {3.6880608689437513`*^9, 
  3.688060895752285*^9}, {3.6880609303262625`*^9, 3.6880610038784695`*^9}, {
  3.688061044438789*^9, 3.6880610533903008`*^9}, {3.6880612436671844`*^9, 
  3.6880612455062895`*^9}, {3.6880624465659857`*^9, 3.688062480842947*^9}, {
  3.6880976062883825`*^9, 3.6880976178430433`*^9}, {3.6881085926833143`*^9, 
  3.688108602998904*^9}, {3.688108696850272*^9, 3.688108707549884*^9}, {
  3.6881087693584194`*^9, 3.6881087829081945`*^9}, {3.6888968880748415`*^9, 
  3.6888968901599607`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Psi]", "\[Rule]", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        SubscriptBox["\[Psi]", "D"], "2"]}], "-", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       SqrtBox[
        RowBox[{
         FractionBox["8", 
          SubscriptBox["\[Rho]", "max"]], "+", 
         SubsuperscriptBox["\[Psi]", "D", "2"]}]]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Psi]", "\[Rule]", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         SubscriptBox["\[Psi]", "D"]}], "+", 
        SqrtBox[
         RowBox[{
          FractionBox["8", 
           SubscriptBox["\[Rho]", "max"]], "+", 
          SubsuperscriptBox["\[Psi]", "D", "2"]}]]}], ")"}]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.6880605967091804`*^9, {3.688060687215357*^9, 3.6880606970939217`*^9}, {
   3.688060757128356*^9, 3.688060760787565*^9}, 3.6880608962403126`*^9, 
   3.688060945358122*^9, 3.6880610539743347`*^9, 3.688061246813364*^9, {
   3.6880624519892964`*^9, 3.6880624819560103`*^9}, 3.688067768953409*^9, {
   3.688097596903846*^9, 3.688097618272068*^9}, 3.6881086039919605`*^9, {
   3.6881086884747934`*^9, 3.688108707960908*^9}, {3.6881087726066055`*^9, 
   3.688108783307217*^9}, 3.6881241371524067`*^9, 3.6888968928791165`*^9, 
   3.688903084797274*^9, 3.702271700376842*^9}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], "+", 
  FractionBox["1", 
   RowBox[{
    SuperscriptBox["\[Psi]", "2"], " ", 
    SubscriptBox["\[Rho]", "max"]}]]}]], "Output",
 CellChangeTimes->{
  3.6880605967091804`*^9, {3.688060687215357*^9, 3.6880606970939217`*^9}, {
   3.688060757128356*^9, 3.688060760787565*^9}, 3.6880608962403126`*^9, 
   3.688060945358122*^9, 3.6880610539743347`*^9, 3.688061246813364*^9, {
   3.6880624519892964`*^9, 3.6880624819560103`*^9}, 3.688067768953409*^9, {
   3.688097596903846*^9, 3.688097618272068*^9}, 3.6881086039919605`*^9, {
   3.6881086884747934`*^9, 3.688108707960908*^9}, {3.6881087726066055`*^9, 
   3.688108783307217*^9}, 3.6881241371524067`*^9, 3.6888968928791165`*^9, 
   3.688903084797274*^9, 3.702271700389843*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[Psi]", "D"], ">", "0"}], "&&", 
  RowBox[{
   SubscriptBox["\[Rho]", "max"], "\[GreaterEqual]", 
   FractionBox["1", 
    RowBox[{"2", "+", 
     SubscriptBox["\[Psi]", "D"]}]]}]}]], "Output",
 CellChangeTimes->{
  3.6880605967091804`*^9, {3.688060687215357*^9, 3.6880606970939217`*^9}, {
   3.688060757128356*^9, 3.688060760787565*^9}, 3.6880608962403126`*^9, 
   3.688060945358122*^9, 3.6880610539743347`*^9, 3.688061246813364*^9, {
   3.6880624519892964`*^9, 3.6880624819560103`*^9}, 3.688067768953409*^9, {
   3.688097596903846*^9, 3.688097618272068*^9}, 3.6881086039919605`*^9, {
   3.6881086884747934`*^9, 3.688108707960908*^9}, {3.6881087726066055`*^9, 
   3.688108783307217*^9}, 3.6881241371524067`*^9, 3.6888968928791165`*^9, 
   3.688903084797274*^9, 3.7022717004218445`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{"We", " ", "can", " ", "thus", " ", "compute", " ", "the", " ", 
  "Laplace", " ", "Approx", " ", "around", " ", 
  SubscriptBox["\[Psi]", "*"]}], "\[IndentingNewLine]", 
 RowBox[{"I", "=", 
  RowBox[{
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "2"], 
    RowBox[{"\[Psi]", " ", 
     RowBox[{"f", "[", "\[Psi]", "]"}], 
     RowBox[{"\[DifferentialD]", "\[Psi]"}]}]}], "=", 
   RowBox[{
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "2"], 
     RowBox[{
      RowBox[{"h", "[", "\[Psi]", "]"}], 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", 
         SubscriptBox["\[Rho]", "max"]}], 
        RowBox[{"q", "[", "\[Psi]", "]"}]}]], 
      RowBox[{"\[DifferentialD]", "\[Psi]"}]}]}], "\[TildeTilde]", 
    RowBox[{
     SqrtBox[
      FractionBox[
       RowBox[{"2", "\[Pi]"}], 
       RowBox[{
        SubscriptBox["\[Rho]", "max"], 
        RowBox[{
         RowBox[{"g", "''"}], "[", 
         SubscriptBox["\[Psi]", "*"], "]"}]}]]], 
     RowBox[{"h", "[", 
      SubscriptBox["\[Psi]", "*"], "]"}], 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["\[Rho]", "max"]}], 
       RowBox[{"g", "[", 
        SubscriptBox["\[Psi]", "*"], "]"}]}]]}]}]}]}]}], "Text",
 CellChangeTimes->{{3.688108909952461*^9, 3.688108958767253*^9}, {
  3.688108993791256*^9, 3.688108995052328*^9}, {3.7022717233771577`*^9, 
  3.7022717272613797`*^9}, {3.7022746901518474`*^9, 3.70227469614219*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Iapp", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       SqrtBox[
        FractionBox[
         RowBox[{"2", "\[Pi]"}], 
         RowBox[{
          SubscriptBox["\[Rho]", "max"], 
          RowBox[{
           RowBox[{"q", "''"}], "[", 
           SubscriptBox["\[Psi]", "*"], "]"}]}]]], 
       RowBox[{"h", "[", 
        SubscriptBox["\[Psi]", "*"], "]"}], 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", 
          SubscriptBox["\[Rho]", "max"]}], 
         RowBox[{"q", "[", 
          SubscriptBox["\[Psi]", "*"], "]"}]}]]}], "/.", 
      RowBox[{"\[Psi]D", "\[Rule]", 
       SubscriptBox["\[Psi]", "D"]}]}], "//", "PowerExpand"}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Rho]", "max"], ">", "0"}], "&&", 
     RowBox[{
      SubscriptBox["\[Psi]", "D"], ">", "0"}], "&&", 
     RowBox[{"\[Theta]", "\[GreaterEqual]", 
      FractionBox["1", "2"]}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.688108894985605*^9, 3.6881089022250185`*^9}, {
  3.6888968977363944`*^9, 3.688896900348544*^9}, {3.7022717193749285`*^9, 
  3.702271720684004*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["2", 
    RowBox[{
     RowBox[{"-", "1"}], "-", "\[Theta]"}]], " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], "-", 
     RowBox[{
      FractionBox["1", "8"], " ", 
      SubscriptBox["\[Psi]", "D"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["\[Rho]", "max"], " ", 
         SubscriptBox["\[Psi]", "D"]}], "+", 
        SqrtBox[
         RowBox[{
          SubscriptBox["\[Rho]", "max"], " ", 
          RowBox[{"(", 
           RowBox[{"8", "+", 
            RowBox[{
             SubscriptBox["\[Rho]", "max"], " ", 
             SubsuperscriptBox["\[Psi]", "D", "2"]}]}], ")"}]}]]}], 
       ")"}]}]}]], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"4", "+", 
       SubscriptBox["\[Psi]", "D"], "-", 
       SqrtBox[
        RowBox[{
         FractionBox["8", 
          SubscriptBox["\[Rho]", "max"]], "+", 
         SubsuperscriptBox["\[Psi]", "D", "2"]}]]}], 
      RowBox[{"2", "+", 
       SubscriptBox["\[Psi]", "D"]}]], ")"}], 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], "+", "\[Theta]"}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      SubscriptBox["\[Psi]", "D"]}], "+", 
     SqrtBox[
      RowBox[{
       FractionBox["8", 
        SubscriptBox["\[Rho]", "max"]], "+", 
       SubsuperscriptBox["\[Psi]", "D", "2"]}]]}], ")"}]}], 
  SqrtBox[
   RowBox[{
    FractionBox["1", "2"], "+", 
    FractionBox["4", 
     RowBox[{
      SubscriptBox["\[Rho]", "max"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["\[Psi]", "D"], "-", 
         SqrtBox[
          RowBox[{
           FractionBox["8", 
            SubscriptBox["\[Rho]", "max"]], "+", 
           SubsuperscriptBox["\[Psi]", "D", "2"]}]]}], ")"}], 
       "2"]}]]}]]]], "Output",
 CellChangeTimes->{
  3.688108911848569*^9, 3.688124150603176*^9, 3.6888969124272346`*^9, 
   3.688903097652009*^9, {3.702271714380643*^9, 3.702271721429046*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Compact forms", "Subsection",
 CellChangeTimes->{{3.68948346097075*^9, 3.6894834753585725`*^9}, {
  3.7022717851566916`*^9, 3.702271805281842*^9}}],

Cell[CellGroupData[{

Cell["de novo rate of rescue (Eqs. A14-16))", "Subsubsection",
 CellChangeTimes->{{3.6881090300583305`*^9, 3.6881090333945217`*^9}, {
  3.6881104992723646`*^9, 3.688110508422888*^9}, {3.688319750726068*^9, 
  3.688319780078747*^9}, {3.688320412696931*^9, 3.68832041792223*^9}, {
  3.689413539624016*^9, 3.6894135431532173`*^9}, {3.68948345538743*^9, 
  3.68948345625448*^9}, {3.689522409437344*^9, 3.689522414701645*^9}, {
  3.7022718082520123`*^9, 3.7022718172905293`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Set", " ", "\[Alpha]"}], "=", 
  RowBox[{
   FractionBox["1", 
    RowBox[{
     SqrtBox[
      RowBox[{"1", "+", 
       FractionBox["8", 
        RowBox[{
         SubsuperscriptBox["\[Psi]", "D", "2"], 
         SubscriptBox["\[Rho]", "max"]}]]}]], "-", "1"}]], ":", 
   RowBox[{
   "a", " ", "composite", " ", "measure", " ", "of", " ", 
    "stress"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Then", " ", "the", " ", "maximum", " ", 
   SubscriptBox["\[Psi]", "*"]}], "=", 
  FractionBox[
   SubscriptBox["\[Psi]", "D"], 
   RowBox[{"2", " ", "\[Alpha]"}]]}]}], "Text",
 CellChangeTimes->{{3.6881007143971567`*^9, 3.6881007212915506`*^9}, 
   3.6881099244494867`*^9, {3.6881101430399895`*^9, 3.688110157338807*^9}, 
   3.688110326553486*^9, {3.6881103912751875`*^9, 3.6881104880427227`*^9}, {
   3.6883182209035673`*^9, 3.688318221515602*^9}, {3.688328420078927*^9, 
   3.688328458609131*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[Psi]", "*"], "=", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       RowBox[{
        FractionBox["8", 
         SubscriptBox["\[Rho]", "max"]], "+", 
        SubsuperscriptBox["\[Psi]", "D", "2"]}]], "-", 
      SubscriptBox["\[Psi]", "D"]}], ")"}]}]}], ";", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Psi]", "*"], "/.", 
     RowBox[{"Flatten", "[", 
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         FractionBox["1", 
          RowBox[{"(", 
           RowBox[{
            SqrtBox[
             RowBox[{"1", "+", 
              FractionBox["8", 
               RowBox[{
                SubsuperscriptBox["\[Psi]", "D", "2"], 
                SubscriptBox["\[Rho]", "max"]}]]}]], "-", "1"}], ")"}]], 
         "\[Equal]", "\[Alpha]"}], ",", 
        SubscriptBox["\[Rho]", "max"]}], "]"}], "]"}]}], ",", 
    RowBox[{
     RowBox[{"\[Alpha]", ">", "0"}], "&&", 
     RowBox[{
      SubscriptBox["\[Psi]", "D"], ">", "0"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.7022726682602015`*^9}],

Cell[BoxData[
 FractionBox[
  SubscriptBox["\[Psi]", "D"], 
  RowBox[{"2", " ", "\[Alpha]"}]]], "Output",
 CellChangeTimes->{{3.7022726560125012`*^9, 3.7022726695802774`*^9}, 
   3.70227309324951*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"In", " ", "the", " ", "limit", " ", 
   SubscriptBox["y", "D"]}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"0", "[", "1", "]"}], " ", "and", " ", "\[Epsilon]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"o", "[", "1", "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["\[Rho]", "max"], "\[Rule]", "\[Infinity]"}], ")"}]}], 
    ":", 
    RowBox[{"\[Alpha]", "\[TildeTilde]", 
     StyleBox[
      RowBox[{
       RowBox[{
        SubscriptBox["\[Rho]", "max"], 
        FractionBox[
         SubsuperscriptBox["\[Psi]", "D", "2"], "4"]}], "+", 
       FractionBox["1", "2"], " "}],
      FontWeight->"Bold"]}]}]}]}]], "Text",
 CellChangeTimes->{{3.7022720698499746`*^9, 3.7022720917162256`*^9}, {
  3.70227282873038*^9, 3.7022728504886246`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Alpha]", "=", 
   FractionBox["1", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       RowBox[{"1", "+", 
        FractionBox["8", 
         RowBox[{
          SubsuperscriptBox["\[Psi]", "D", "2"], 
          SubscriptBox["\[Rho]", "max"]}]]}]], "-", "1"}], ")"}]]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Normal", "[", 
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{"\[Alpha]", "/.", 
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{"\[Epsilon]", "\[Equal]", 
         FractionBox["1", 
          SqrtBox[
           SubscriptBox["\[Rho]", "max"]]]}], ",", 
        SubscriptBox["\[Rho]", "max"]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Epsilon]", ",", "0", ",", "0"}], "}"}]}], "]"}], "]"}], "/.", 
  RowBox[{"\[Epsilon]", "\[Rule]", 
   FractionBox["1", 
    SqrtBox[
     SubscriptBox["\[Rho]", "max"]]], " ", 
   RowBox[{"(*", 
    RowBox[{
    "check", " ", "approximate", " ", "formula", " ", "for", " ", "\[Alpha]", 
     " ", "in", " ", 
     RowBox[{"Eq", ".", " ", 
      RowBox[{"(", "A14", ")"}]}]}], "*)"}]}]}]}], "Input",
 CellChangeTimes->{{3.702271879455085*^9, 3.702272034016925*^9}, {
  3.7022721408110332`*^9, 3.7022721811513405`*^9}, {3.702272267812298*^9, 
  3.7022722681793184`*^9}, {3.702272403459056*^9, 3.7022724098134193`*^9}, {
  3.702272576040927*^9, 3.7022725999022923`*^9}, {3.702272678138767*^9, 
  3.7022726806159086`*^9}, {3.702272859659149*^9, 3.7022729037436705`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["1", "2"], "+", 
   RowBox[{
    FractionBox["1", "4"], " ", 
    SubscriptBox["\[Rho]", "max"], " ", 
    SubsuperscriptBox["\[Psi]", "D", "2"]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.702271945265849*^9, 3.7022719927735662`*^9}, {
   3.7022720230042953`*^9, 3.702272034880975*^9}, {3.7022721502675743`*^9, 
   3.702272183168456*^9}, 3.702272268698348*^9, {3.7022724048951383`*^9, 
   3.7022724101814404`*^9}, {3.70227285687099*^9, 3.7022729044507113`*^9}, {
   3.702272952895482*^9, 3.7022729891605563`*^9}, {3.702273097154733*^9, 
   3.7022730989218345`*^9}}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"study", " ", "this", " ", "approx", " ", "over", " ", 
   SubscriptBox["\[Psi]", "D"]}], "\[GreaterEqual]", 
  RowBox[{
  "2", "\[Epsilon]", " ", "as", " ", "it", " ", "is", " ", "the", " ", 
   "range", " ", "of", " ", "validity", " ", "of", " ", "our", " ", 
   "approximation"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"define", " ", 
   SubscriptBox["\[Psi]", "D"]}], "=", 
  RowBox[{
   RowBox[{"2", "\[Epsilon]", " ", "x", " ", "where", " ", "x"}], 
   "\[GreaterEqual]", "1"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"the", " ", "relative", " ", "error", " ", "is", " ", "always"}], 
  " ", "<", 
  RowBox[{
  "10", "%", " ", "and", " ", "drops", " ", "very", " ", "fast"}]}]}], "Text",
 CellChangeTimes->{{3.7022729096010056`*^9, 3.702272947202156*^9}, {
  3.70227305182314*^9, 3.702273061101671*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Alpha]", ",", 
      RowBox[{
       FractionBox["1", "2"], "+", 
       FractionBox[
        SubsuperscriptBox["\[Psi]", "D", "2"], 
        RowBox[{"4", " ", 
         SuperscriptBox["\[Epsilon]", "2"]}]]}]}], "}"}], "/.", 
    RowBox[{
     SubscriptBox["\[Psi]", "D"], "\[Rule]", 
     RowBox[{"2", "\[Epsilon]", " ", "x"}]}]}], "/.", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"\[Epsilon]", "\[Equal]", 
      FractionBox["1", 
       SqrtBox[
        SubscriptBox["\[Rho]", "max"]]]}], ",", 
     SubscriptBox["\[Rho]", "max"]}], "]"}]}], "//", 
  "Flatten"}], "\[IndentingNewLine]", 
 RowBox[{"LogLogPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"%", "[", 
      RowBox[{"[", "1", "]"}], "]"}], ",", 
     RowBox[{"%", "[", 
      RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1", ",", "10"}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"LineLegend", "[", 
     RowBox[{"{", 
      RowBox[{
      "\"\<exact\>\"", ",", 
       "\"\<\!\(\*SubscriptBox[\(\[Rho]\), \
\(max\)]\)\!\(\*FractionBox[SuperscriptBox[SubscriptBox[\(\[Psi]\), \(D\)], \
\(2\)], \(4\)]\)+\!\(\*FractionBox[\(1\), \(2\)]\)\>\""}], "}"}], "]"}]}], 
   ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Orange", ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Black"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Dotted", ",", " ", "Red"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      FractionBox[
       SubscriptBox["\[Psi]", "D"], 
       RowBox[{"2", "\[Epsilon]"}]], ",", "\"\<\[Alpha]\>\""}], "}"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"LogPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Abs", "[", 
     FractionBox[
      RowBox[{
       RowBox[{"%%", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "-", 
       RowBox[{"%%", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], 
      RowBox[{"%%", "[", 
       RowBox[{"[", "1", "]"}], "]"}]], "]"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1", ",", "20"}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"LineLegend", "[", "\"\<Expressions\>\"", "]"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      FractionBox[
       SubscriptBox["\[Psi]", "D"], 
       RowBox[{"2", " ", "\[Epsilon]"}]], ",", 
      "\"\<relative error \[Alpha]\>\""}], "}"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Alpha]", "=."}], ";"}]}], "Input",
 CellChangeTimes->{{3.7022721933500385`*^9, 3.7022722024125566`*^9}, {
  3.7022722434019012`*^9, 3.7022723465468006`*^9}, {3.702272388236185*^9, 
  3.70227243603992*^9}, {3.702272906899851*^9, 3.702272907559889*^9}, {
  3.7022729557246437`*^9, 3.702273037782337*^9}, {3.702273086291112*^9, 
  3.702273088116216*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["1", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     SqrtBox[
      RowBox[{"1", "+", 
       FractionBox["2", 
        SuperscriptBox["x", "2"]]}]]}]], ",", 
   RowBox[{
    FractionBox["1", "2"], "+", 
    SuperscriptBox["x", "2"]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.7022722491722317`*^9, 3.7022722751187153`*^9}, {
   3.702272314608974*^9, 3.702272347180837*^9}, 3.7022724365659494`*^9, 
   3.702272869934737*^9, {3.7022729497072997`*^9, 3.702273038218362*^9}, 
   3.702273101179963*^9}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0.5, 0]], 
         LineBox[CompressedData["
1:eJwVznk41HkcwPHxdQzDNPw6HLGrTDyxLbUIxedToqU0j4oox8g5VFM88lSi
sCWrVXKkXFuLJxVL1NKInLXUUxlXB4OSGmQmphGx7R/v5/Xve8V+/s5gQqPR
3L73v8W5Vy7E2PEcNDw7ftks6wRT6+CyUPZWKH2dXZOgKoTpJUdtrdh7gFEY
z2zWE8LepPn55exQ0My//qMLCIEpaAxgsWPAr8123CdZCCM97MVq7LPg3hC4
5qZeF3S+6xIrs7Nh01+z9kPQDY8P/OylxC4BNvt1UG1qL7SX7+OtNvgHFFU6
5xMz3kDf4VKbxg8PocCKaeZsOghDRwI5Z0vaQHyuSKc8aRjKpLm7BgafwJ1j
u/gmuiPQH3o5f7T3OZjQOxboyaPgnLWSYbYghN3d2ERbJ4YaOQNqlvVCQI7b
YET3OGw/VxiyZOYlNGlYCv5ePQkPvWVKNbr9kBP0vt7mjARMb825ZiaI4Mo2
35XxT6Vw3GmN/PPkIBQLLr+VUFNwf76OGxM3DPtTGi4+i54GDU7R5gDJWzCT
u9WdapLBjvqxAX7iCBS7tbYNmcsh02U4gL1oFNQEFjKLyzMwFm7hC3EfYI9v
egrv41ewvPVmcTxTDAotHPUz++YgNWnQcVXCGNSqmFhr3f0GXbFO5pNLJ+AU
3ZBXYr4ARmleC9xrn6BUL+zsTztpuEk/gK2fMgnGioc8+2gKOEprNb6yUwJZ
F77oLa1XQO213cHtTCnM8yxOHzlC0GXCPpvTIoXtdXnVU4aKGHXfwzgk9TNs
DsndrS5SxFVCHam58xT0tr8el6Ur4bO535ensqaBb/DEKtZDGU9Weq7f0DUN
3tdDwpSXqmDlnY60vPMysI5kpRg9UkFRs9Qp3eMLVF6zn3qZQsesFc02dppy
kDQfKqZvUkWO+riBVZsczvcH5sk/qyJNuZXbeH4Gin59f+/0XTW0dXUVka1f
YcmYvubuAwwML4ir62LNgslKM4eGtepohH49+9pnAZqzk/w/quPAwcxhy8Q5
mC4705JboIEZN2PdCl2/QbRTNS0yiInPLVlTD5TmIe+Yjo2P/iJUeeou5z+d
B8a3YeWB4UXoMCWeiMpYgJmmPt5kCQsXKnUuZhrTsP7qgaPx5pr4KuqSd20K
Da8WCYxepGviiZeBDTajNDTZElWZ90kTc+ncQpGjAhZ0+msXuWph7UbLcvcS
BXwX1gMxt7UwV9vPR1+JIC/z5L1aNQr17BorapUJTnprd3iqU5jjY0z3phPc
lpw1KNWgMOvPiYpMBsEX9x1ZZpoUppnF01laBMVVnOiryyhMgMJKhR8IJuiK
ImKNKAwNHVJ9v55g/4vjNLCncOScs99vtgRHjy1b+8qBwqBbpXeMNhDMuZS6
PwYp5Eoi/bgOBFseqTwqd6Rw7wnFqr4tBAferc4zdKVwexrbv8P9+2+ZiE/2
UPhvRXJV+C6Ct0tmb+d7UegiHFNT8yCo9lg8ZreXQmfd6ionL4JZ1q4Ho3wp
hOtOjHo/gpJ8WczbQAoftNzw9+USrBBUCE4FU7hxlFk9G0AwgAfEIJRCmzXd
/jbBBKNXPU/zCKfwLseuujuEIP2CsEcSQaFVZD4jOoygFG4Y/nGQwqoMwl0c
TtBoeEe4KZ/CdfdCqisiCMaZtFS1HqbwP0G9JV8=
          "]]}, Annotation[#, "Charting`Private`Tag$25380#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}], 
          GrayLevel[0]], 
         LineBox[CompressedData["
1:eJwVznk41HkcwPGZr2MYx+indZTsZgZP2lxLMeHzkaVmnsoiZ0yjMJqSluh5
qlWhg0g5txKqLZukiOzU6vAoTyll1zkW4wjlvtpxxLZ/vJ/Xv+/VuyM9QwmN
Rtv2tf+9lXv5wmHuXqek75UtOVNtYLY+tETE2QzrPaxi0okUZpbH2ttyfKG3
67tsQkkhIHFxcSVHBNOWIvGgpRQ0/qwOZnEOQ0ers8/rA1Lob+Foq3LOwMu+
GJWBT1L4+0PTkBInB66SEYf4vnZ4td/cT5FTCGdzbjdbd3RA3b2de9es+gOS
eT4ihmE3tB0ssqv++Bw2JrrLVmzohZ6f97ifKayFEe6xO/2eH6BkMterq/st
eKeLZwqLBqBT9GveYGsDKBzgnFs18BHcso2Ya5caoeefC1UlwmGQyJkg0WkF
obnU06t9FLYmFYQtn5WCvM6saf7yODz3/6wo0e8EEyNrQ+uBCTArXuBnxcug
cmx3npnRFBxxXSefGu+GlT4ahlY7p+HxYpXwcFwvjFcUvtvyYAbU3W9uCp7o
A8d+/WgX+WfY/nS4KzKhH0JszrUeD5RDFq83mKM5CCf2Fomnq2ZhWGwZBHEf
wV4201nCnAeb4g7t4xpDEJbsY3E/dgFSErtdjOOHoXAdxV/z9gs0HXO1GP9m
FH5YiP7wZdMSsNP8loTXx+DVwhXJlgAaOhsEcwySxyGwPdVJwqDjIO2lyWXP
CRjan7f7rxo66lo1h9ZpTEKnXX0iL5Ygb9Qxx/3FJJyShd/TMFbA6MfeJmEp
U5D7bI4X06uAxo16kxZu01BYlODbkqWI7xfOrUxhzQC7ttKry1cJfynz2bCx
aQau5Lu10nWVsezBm7SrqZ/hdAg38d0rZZTVTLqme/8LHcrcZ44pDMxeXWPH
1ZKDN5ryrTapoLvayCrbWjm8r69RnZpWQZrSS2F16iyYq+/nelSqoj2fLyOb
5+CQv7EBiWCiOD+uqok1D9eWYhR+slZDNgpadtbNQ5Ce6ZOWT2rYFZHVa5Ow
AAtRA/n0AnXMvHNsWwH/C2w7H+L1IkQDG2xY008UF6HDNnbomoEmKtd7yCPr
F4Gt4xql16eJTtNDo9GZS+Dr4ij79ncWLpXpXcwyoeGF665eGRZa2B6d4f8o
mYZzbT4JPelaeFS655ndIA21E68H3RnTwlyGsEDmQket2vDk+/xl+MjB5p5H
IR1T38lKT9xdhrm6gkADRYJMzdYr1aoUruBWlz5SIthQbVgkUKPwUqAJw59B
8LcRd8mcOoXZ10ZLs5gEz5sflFprUZi29jiDtYzgIeM80xs6FMZDQRndkODJ
AsFIAptCkahHZWADwR2sMbabI4X9SW6CU/YEnW81bO9xojCkuOgBeyPBDueM
I3FIoXAiSiB0IigwKmt86EJhwFGF8rYfCcrqd2SY8incmsbZ9caDoOSozF7V
l8LXpWfLxV4EPVuSom76UchrHFZV9SYYUa5e7BxAoZt+RbmrH0HdnKurjwRR
CDdcmU8FBM+e7NEZ2kPhkxe3dwUJv/7v2+5zJpRCh0GNivlggpuNLmazRRTa
rWveZRdKcDDvkn6gmMKH7tyK5jCCZhJBoHwfhbZRecyYcILAm83PjKCwPJMI
tcUEK2bD+ywjKbSuDKso3UfQIebumrcHKfwPrt0mAw==
          "]]}, Annotation[#, "Charting`Private`Tag$25380#2"]& ]}}, {}, {}}, {
    Ticks -> {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledTicks[{Log, Exp}]}, GridLines -> {None, None}, 
     FrameTicks -> {{
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}, {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, DisplayFunction -> Identity, DisplayFunction -> 
     Identity, Ticks -> {Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& }, 
     AxesOrigin -> {0, 0.}, FrameTicks -> {{Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}, {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
            Part[#, 2]]}& )}, 
       "ClippingRange" -> {{{4.6991532510082564`*^-8, 2.3025850460025135`}, {
        0.3119054323045425, 4.610157633983643}}, {{4.6991532510082564`*^-8, 
        2.3025850460025135`}, {0.3119054323045425, 4.610157633983643}}}}, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox[
        FractionBox[
         SubscriptBox["\[Psi]", "D"], 
         RowBox[{"2", " ", "\[Epsilon]"}]], TraditionalForm], 
       FormBox["\"\[Alpha]\"", TraditionalForm]}, AxesOrigin -> {0, 0}, 
     BaseStyle -> {FontFamily -> "Arial"}, 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Exp[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Exp[
          Part[#, 2]]}& )}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, PlotRange -> NCache[{{0, 
         Log[10]}, {0., 4.610157633983643}}, {{0, 2.302585092994046}, {0., 
        4.610157633983643}}], PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"exact\"", 
       "\"\\!\\(\\*SubscriptBox[\\(\[Rho]\\), \
\\(max\\)]\\)\\!\\(\\*FractionBox[SuperscriptBox[SubscriptBox[\\(\[Psi]\\), \
\\(D\\)], \\(2\\)], \\(4\\)]\\)+\\!\\(\\*FractionBox[\\(1\\), \\(2\\)]\\)\""},
       "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.5, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.7022722491722317`*^9, 3.7022722751187153`*^9}, {
   3.702272314608974*^9, 3.702272347180837*^9}, 3.7022724365659494`*^9, 
   3.702272869934737*^9, {3.7022729497072997`*^9, 3.702273038218362*^9}, 
   3.7022731013439727`*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV0Hs01AkUB/AJi2Y5WPSgmGHM40devw0hvxttLS05MrFtaLcIpWlJeZdn
Vscjz5CSsqk8ShPbQ90i8milFJXatJE3WWPGe6c/7vmez7n3nO85l/mbwM1X
hkaj7ZDO1+zbscKfRpugerqhPiJLBk11+bffr5yg1tz1LVAQymDEUBa9zmSC
EgRtPB3WKYOqsWoV4T4TVKKrqFxBUxatK5UmJ+9PUDf9prQ+ZMtimqJsVF/0
FyqQlRFxMV0OLerG01vmJqkm9cW/LgTLYxK7uTZbLKL4o25Mr+nlyGCeooWq
TVOVrvtLBOp0vKPt7Mg3nKYiL5wcOGBKxzHVjjeaPtOU+mKqvV4gHT3muhdy
G6cpzwtns/7ooSP32YBDfo6Y8psVje6u+xabwxWfFZEz1MOCHx3fCpRR6enW
gT8F81ShvO3JThdVrM07arJguwxOlJHcwP++Q+MTzm7z5nJwLHZ0ZHa9Jua6
pfhaByhA15iiWM9nJY7GvdHO96fDZKsowMNwNVoWZTyyKFOGKvbnitgRLdx7
zHfA/aAqcNxr21Si1iBzu9JDnUE12MrLK3/csRa7tfvVFJPUoT4liSrg6OLJ
PEdhrIIm7L/hIkQOA7uNBXS/2BXwUTc3lF/FQL27Td0B2qsgwNKsj7WBifum
r0gW8lcD62CNl1w1E8+zH2TcsNKGiFv9QVnr9DAqOLenvX0NsA6oezOL9dA1
SBwes00HtulunEv9Rh91vE6l//RZF0Tyew2tD+njZLR75MubDDALq0n1adXH
503zgRoJTCgpf734xJCF8bpJwmRXPWgYms2yT2JhlUsn+wcVfTB6rmJr28VC
T4kNX+29PsS4BjjnGBpgdLh/ucF5FrQaS+gexwwwRPGol2C3AZRsq4+mPTDA
PrWilic8Noys6GyTp7PxxWTynsBBNsRFj3uXObPRziWtWvs2Bz7pYVxyNhsj
ao94yyRygV2lcaeji41mEl3SzIEHF188br+swUHfm5/qBWoEDEp+Dipz56Dm
lkPR0x0EDMsqBZWlcTC3vzujOs0QJiZn4iWPOZi9zGtPzC9G0EzvPb2LxkXl
qVLPTK11sIVl3eC9nouyvyoq1wyugwa79MadQVw8UmoyxLxmDILMvKP2xVys
FVsy6/1NwG9L7OH5Z1y0+WhEt9Y2hQMF209nyPHQ83vGGYtIU7CKGR5KJ3ko
dGDI2fxrCu2BV/kuvjyUvFZdu8vRDIR1+SlL2TycfbvXqajMDGj3ojLjkIfW
hfX8ARVzGKs6UXFtjIdWjYmhHofN4Wypi8PrVQTqhlnZ9/5tDiyiPMxnE4Gb
P4tHgteT0HtpWBxykEDOo9Xl3BwSDDRvbHqTRWAKf/vyzlwS7LRCw5OzCRwZ
SPA7foaEnTu9LlnkEHhdZYLxqpAE/1zNlsxcAq29GnPiS0ioztHf75RPoIsk
+Pj7KhKibc/31Jwj8Ihxm1t2CwlmQZovE64Q+OrhsutUGwlxwqtWZlcJ3MC3
VB5+SsJSw2zqO6kXI0uaNnWQ4G3hr2xRTmByc5jteBcJm3kN3v2VBBbuM2A7
9X3dX3PZLJTei3fFi/pJmFX8vXVc6j2nMj4UD5AgnxhiU3iLQFb1XIF4mATL
QKvRLzUEVi51qJROkmD8RXL53G0CVbMUglynpP+I0xE63iEwhL2xZU5EAmPW
7vqU1FbOZQluMyR0P5k47nSPwIIP73oXZkmwrqO7iaReCFGnrsyT4N74j0Zx
nbRfwfGs+yIJRhX1rU73CXxUEDOztERCDKM5WCT1/44VeEI=
       "]]},
     Annotation[#, "Charting`Private`Tag$25696#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     FractionBox[
      SubscriptBox["\[Psi]", "D"], 
      RowBox[{"2", " ", "\[Epsilon]"}]], TraditionalForm], 
    FormBox["\"relative error \[Alpha]\"", TraditionalForm]},
  AxesOrigin->{1.000000387755102, -13.372966372539164`},
  BaseStyle->{FontFamily -> "Arial"},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& )},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{
     Charting`ScaledTicks[{Log, Exp}], 
     Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Log, Exp}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Log, Exp}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Log, Exp}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Log, Exp}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->FrontEndValueCache[{Automatic, 
     Charting`ScaledTicks[{Log, Exp}]}, {Automatic, {{-13.815510557964274`, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "5"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-9.210340371976182, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-6.907755278982137, 
       FormBox["0.001`", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-4.605170185988091, 
       FormBox[
        TagBox[
         InterpretationBox["\"0.010\"", 0.01, AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 3.}]& ], TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
       FormBox[
        TagBox[
         InterpretationBox["\"0.100\"", 0.1, AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 3.}]& ], TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-16.11809565095832, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-15.424948470398375`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-15.01948336229021, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-14.73180128983843, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-14.508657738524219`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-14.326336181730264`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-14.172185501903007`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-14.038654109278484`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-13.9208710736221, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-13.122363377404328`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-12.716898269296165`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-12.429216196844383`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-12.206072645530174`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-12.02375108873622, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-11.86960040890896, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-11.736069016284437`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-11.618285980628055`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-10.819778284410283`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-10.41431317630212, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-10.126631103850338`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9.903487552536127, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9.721165995742174, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9.567015315914915, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9.433483923290392, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9.315700887634009, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-8.517193191416238, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-8.111728083308073, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7.824046010856292, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7.600902459542082, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7.418580902748128, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7.264430222920869, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7.013115794639964, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-6.214608098422191, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5.809142990314028, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5.521460917862246, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5.298317366548036, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5.115995809754082, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-4.961845129926823, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-4.710530701645918, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3.912023005428146, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3.506557897319982, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.995732273553991, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.659260036932778, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.916290731874155, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {0., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {0.09531017980432493, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {0.1823215567939546, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {0.26236426446749106`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {0.3364722366212129, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {0.4054651081081644, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {0.47000362924573563`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}}]]], "Output",
 CellChangeTimes->{{3.7022722491722317`*^9, 3.7022722751187153`*^9}, {
   3.702272314608974*^9, 3.702272347180837*^9}, 3.7022724365659494`*^9, 
   3.702272869934737*^9, {3.7022729497072997`*^9, 3.702273038218362*^9}, 
   3.7022731014559793`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"using", " ", 
   SubscriptBox["\[Psi]", "D"]}], "\[TildeTilde]", 
  RowBox[{"0.83", " ", 
   SubsuperscriptBox["y", "D", "0.85"], " ", "we", " ", "have", " ", 
   "\[Alpha]"}], "\[TildeTilde]", 
  RowBox[{
   FractionBox["1", "2"], "+", 
   FractionBox[
    RowBox[{"0.17", " ", 
     SubsuperscriptBox["r", "D", "1.7"]}], 
    RowBox[{"\[Lambda]", " ", 
     SubsuperscriptBox["r", "max", "0.7"]}]]}]}]], "Text",
 CellChangeTimes->{{3.689531709617284*^9, 3.6895317440352526`*^9}, {
  3.6895320617434244`*^9, 3.6895320889859824`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        SubsuperscriptBox["\[Psi]", "D", "2"], 
        SubscriptBox["\[Rho]", "max"]}], "4"], "+", 
      FractionBox["1", "2"]}], "/.", 
     RowBox[{
      SubscriptBox["\[Psi]", "D"], "\[Rule]", " ", 
      RowBox[{"0.83", " ", 
       SubsuperscriptBox["y", "D", "0.85"]}]}]}], "/.", 
    RowBox[{
     SubscriptBox["y", "D"], "\[Rule]", 
     FractionBox[
      SubscriptBox["r", "D"], 
      SubscriptBox["r", "max"]]}]}], "/.", 
   RowBox[{
    SubscriptBox["\[Rho]", "max"], "\[Rule]", 
    FractionBox[
     SubscriptBox["r", "max"], "\[Lambda]"]}]}], "//", 
  "PowerExpand"}]], "Input",
 CellChangeTimes->{{3.689531754024824*^9, 3.6895318200506*^9}, {
  3.6895320718570027`*^9, 3.6895320777083373`*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], "+", 
  FractionBox[
   RowBox[{"0.172225`", " ", 
    SubsuperscriptBox["r", "D", "1.7`"]}], 
   RowBox[{"\[Lambda]", " ", 
    SubsuperscriptBox["r", "max", "0.7`"]}]]}]], "Output",
 CellChangeTimes->{
  3.6895317830714855`*^9, {3.6895318148503027`*^9, 3.6895318203956203`*^9}, {
   3.689532072522041*^9, 3.689532078523384*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"We", " ", "get", " ", "a", " ", "compact", " ", "form", " ", "for", 
  " ", "the", " ", "Laplace", " ", 
  RowBox[{"Approximation", ":", 
   RowBox[{
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "1"], 
     RowBox[{"2", "y", " ", 
      RowBox[{
       SubscriptBox["f", "y"], "[", "y", "]"}], 
      RowBox[{"\[DifferentialD]", "y"}]}]}], "\[TildeTilde]", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "2"], 
     RowBox[{"2", "\[Psi]", " ", 
      RowBox[{
       SubscriptBox["f", "\[Psi]"], "[", "\[Psi]", "]"}], 
      RowBox[{"\[DifferentialD]", "\[Psi]"}]}]}], "\[TildeTilde]", " ", 
    RowBox[{
     FractionBox[
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "2"]}], "-", "\[Alpha]"}]], 
      RowBox[{
       SqrtBox["2"], "\[Alpha]", " ", 
       SqrtBox[
        RowBox[{"1", "+", "\[Alpha]"}]]}]], " ", 
     SubscriptBox["\[Psi]", "D"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox[
        RowBox[{"1", "-", 
         FractionBox[
          SubscriptBox["\[Psi]", "D"], 
          RowBox[{"4", " ", "\[Alpha]"}]]}], 
        RowBox[{"1", "+", 
         FractionBox[
          SubscriptBox["\[Psi]", "D"], "2"]}]], ")"}], 
      RowBox[{"\[Theta]", "-", 
       FractionBox["1", "2"]}]]}]}]}]}]], "Text",
 CellChangeTimes->{{3.6881099898982306`*^9, 3.6881100835415864`*^9}, {
  3.6881105251028423`*^9, 3.6881105339023457`*^9}, {3.688110995878769*^9, 
  3.688110997017834*^9}, {3.688124246161642*^9, 3.688124252236989*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Alpha]", "=."}], ";", 
  RowBox[{"FullSimplify", "[", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        FractionBox[
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", 
            FractionBox["1", "2"]}], "-", "\[Alpha]"}]], 
         RowBox[{
          SqrtBox["2"], "\[Alpha]", " ", 
          SqrtBox[
           RowBox[{"1", "+", "\[Alpha]"}]]}]], 
        SubscriptBox["\[Psi]", "D"], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox[
           RowBox[{"1", "-", 
            FractionBox[
             SubscriptBox["\[Psi]", "D"], 
             RowBox[{"4", " ", "\[Alpha]"}]]}], 
           RowBox[{"1", "+", 
            FractionBox[
             SubscriptBox["\[Psi]", "D"], "2"]}]], ")"}], 
         RowBox[{"\[Theta]", "-", 
          FractionBox["1", "2"]}]]}], "==", 
       RowBox[{"2", "\[Psi]R"}]}], "/.", 
      RowBox[{"Flatten", "[", 
       RowBox[{"Solve", "[", 
        RowBox[{
         RowBox[{
          FractionBox["1", 
           RowBox[{"(", 
            RowBox[{
             SqrtBox[
              RowBox[{"1", "+", 
               FractionBox["8", 
                RowBox[{
                 SubsuperscriptBox["\[Psi]", "D", "2"], 
                 SubscriptBox["\[Rho]", "max"]}]]}]], "-", "1"}], ")"}]], 
          "\[Equal]", "\[Alpha]"}], ",", 
         SubscriptBox["\[Rho]", "max"]}], "]"}], "]"}]}], "//", 
     "PowerExpand"}], ",", 
    RowBox[{
     RowBox[{"\[Alpha]", ">", "0"}], "&&", 
     RowBox[{
      SubscriptBox["\[Psi]", "D"], ">", "0"}], "&&", 
     RowBox[{"\[Theta]", "\[GreaterEqual]", 
      FractionBox["1", "2"]}]}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"check", " ", 
    RowBox[{"Eq", ".", " ", 
     RowBox[{"(", "A16", ")"}]}]}], "*)"}]}]], "Input",
 CellChangeTimes->{
  3.688110070387834*^9, {3.688111002239133*^9, 3.6881110231613293`*^9}, {
   3.6881241019653945`*^9, 3.688124111799957*^9}, {3.688124219797134*^9, 
   3.6881242596024103`*^9}, {3.702272612004984*^9, 3.7022726174392953`*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.6881100534368644`*^9, 3.6881100714258933`*^9}, 
   3.688110518967491*^9, {3.688111019794137*^9, 3.688111024321396*^9}, {
   3.6881242110306325`*^9, 3.688124221981259*^9}, 3.6881242617395325`*^9, 
   3.688896950870434*^9, 3.702271757954135*^9, {3.7022730824918947`*^9, 
   3.702273107538327*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["rate of rescue from standing variance (Eq. A17)", "Subsubsection",
 CellChangeTimes->{{3.6881090300583305`*^9, 3.6881090333945217`*^9}, {
  3.6881104992723646`*^9, 3.688110508422888*^9}, {3.688319750726068*^9, 
  3.688319780078747*^9}, {3.688320412696931*^9, 3.68832041792223*^9}, {
  3.689413539624016*^9, 3.6894135431532173`*^9}, {3.68948345538743*^9, 
  3.68948345625448*^9}, {3.689522409437344*^9, 3.689522414701645*^9}, {
  3.7022718082520123`*^9, 3.7022718172905293`*^9}, {3.702273472904225*^9, 
  3.7022734904562287`*^9}, {3.7022752430654726`*^9, 3.702275247833745*^9}}],

Cell[BoxData[{
 RowBox[{"similarly", " ", "we", " ", "can", " ", "compute", " ", "the", " ", 
  "laplace", " ", "approximation", " ", "for", " ", "the", " ", "harmonic", 
  " ", "mean", " ", "of", " ", "the", " ", "scaled", " ", "cost", " ", 
  RowBox[{
   SubscriptBox["c", "H"], "[", "y", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"first", " ", "let", " ", "us", " ", "note", " ", "that", " ", 
   RowBox[{"v", "[", "y", "]"}]}], "=", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"\[Psi]", "+", "\[Psi]D"}], ")"}], "2"], " ", 
   SubscriptBox["\[Rho]", "max"]}]}]}], "Text",
 CellChangeTimes->{{3.702273493952429*^9, 3.70227351600469*^9}, {
  3.702273811103569*^9, 3.702273825758407*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"sol", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Psi]", "\[Equal]", 
           RowBox[{"2", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SqrtBox[
               RowBox[{"1", "-", "y"}]]}], ")"}]}]}], ",", 
          RowBox[{"\[Psi]D", "==", 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              SqrtBox[
               RowBox[{"1", "+", "yD"}]], "-", "1"}], ")"}]}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", "yD"}], "}"}]}], "]"}], "//", "Flatten"}], "//", 
     "PowerExpand"}], ",", 
    RowBox[{
     RowBox[{"0", "<", "y", "<", "1"}], "&&", 
     RowBox[{
      SubscriptBox["y", "D"], ">", "0"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"2", "+", "yD", "-", 
        RowBox[{"2", 
         SqrtBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "+", "yD"}], ")"}], 
           RowBox[{"(", 
            RowBox[{"1", "-", "y"}], ")"}]}]]}], "-", "y"}], ")"}], 
      SubscriptBox["\[Rho]", "max"]}], " ", "/.", "sol"}], "//", 
    "PowerExpand"}], ",", 
   RowBox[{
    RowBox[{"0", "<", "\[Psi]", "<", "2"}], "&&", 
    RowBox[{"\[Psi]D", ">", "0"}]}]}], "]"}]}], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"y", "\[Rule]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "4"]}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "4"}], "+", "\[Psi]"}], ")"}], " ", "\[Psi]"}]}], ",", 
   RowBox[{"yD", "\[Rule]", 
    RowBox[{
     FractionBox["1", "4"], " ", "\[Psi]D", " ", 
     RowBox[{"(", 
      RowBox[{"4", "+", "\[Psi]D"}], ")"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.7022738206271133`*^9}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "4"], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"\[Psi]", "+", "\[Psi]D"}], ")"}], "2"], " ", 
  SubscriptBox["\[Rho]", "max"]}]], "Output",
 CellChangeTimes->{3.7022738206601152`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"f\[Psi]", "=", 
   FractionBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "4"]}], " ", 
       SubscriptBox["\[Rho]", "max"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"\[Psi]", "+", 
          SubscriptBox["\[Psi]", "D"]}], ")"}], "2"]}]], " ", 
     SqrtBox[
      SubscriptBox["\[Rho]", "max"]], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox[
        RowBox[{"2", "-", "\[Psi]"}], 
        RowBox[{"2", "+", 
         SubscriptBox["\[Psi]", "D"]}]], ")"}], 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "2"]}], "+", "\[Theta]"}]]}], 
    RowBox[{"2", " ", 
     SqrtBox["\[Pi]"]}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"q", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"\[Psi]", ",", 
     RowBox[{
      RowBox[{
       FractionBox["1", "4"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"\[Psi]", "+", "\[Psi]D"}], ")"}], "2"]}], "-", 
      FractionBox[
       RowBox[{"Log", "[", "\[Psi]", "]"}], 
       SubscriptBox["\[Rho]", "max"]]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"h", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"\[Psi]", ",", 
     RowBox[{
      FractionBox[
       RowBox[{" ", 
        SqrtBox[
         SubscriptBox["\[Rho]", "max"]], " "}], 
       RowBox[{"2", " ", 
        SqrtBox["\[Pi]"]}]], "  ", 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox[
         RowBox[{"2", "-", "\[Psi]"}], 
         RowBox[{"2", "+", "\[Psi]D"}]], ")"}], 
       RowBox[{"\[Theta]", "-", 
        FractionBox["1", "2"]}]]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Eta]", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"\[Psi]", ",", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"v", "=", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"\[Psi]", "+", "\[Psi]D"}], ")"}], "2"], 
          RowBox[{
           SubscriptBox["\[Rho]", "max"], "/", "4"}]}]}], " ", "}"}], ",", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", "v"], " ", 
        RowBox[{"ExpIntegralE", "[", 
         RowBox[{
          RowBox[{"\[Theta]", "-", 
           FractionBox["1", "2"]}], ",", "v"}], "]"}]}]}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"h", "[", "\[Psi]", "]"}], 
        RowBox[{"\[Eta]", "[", "\[Psi]", "]"}], 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           SubscriptBox["\[Rho]", "max"]}], 
          RowBox[{"q", "[", "\[Psi]", "]"}]}]]}], "\[Equal]", 
       RowBox[{"\[Psi]", " ", "f\[Psi]", " ", 
        SuperscriptBox["\[ExponentialE]", "v"], " ", 
        FormBox[
         RowBox[{"ExpIntegralE", "[", 
          RowBox[{
           RowBox[{"\[Theta]", "-", 
            FractionBox["1", "2"]}], ",", "v"}], "]"}],
         TraditionalForm]}]}], "/.", 
      RowBox[{"v", "\[Rule]", 
       RowBox[{
        FractionBox["1", "4"], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"\[Psi]", "+", 
           SubscriptBox["\[Psi]", "D"]}], ")"}], "2"], " ", 
        SubscriptBox["\[Rho]", "max"]}]}]}], " ", "/.", 
     RowBox[{
      SubscriptBox["\[Psi]", "D"], "\[Rule]", "\[Psi]D"}]}], "//", 
    "PowerExpand"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", "max"], ">", "0"}], "&&", 
    RowBox[{
     SubscriptBox["\[Psi]", "D"], ">", "0"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.7022735716948752`*^9, 3.702273594923204*^9}, {
  3.7022737252016554`*^9, 3.702273775231517*^9}, {3.7022742399700985`*^9, 
  3.7022743395017915`*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{
  3.702273584276595*^9, {3.702274342542965*^9, 3.7022743597269483`*^9}, 
   3.7022745216022067`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"We", " ", "thus", " ", "have"}], " "}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{
   SubscriptBox["I", "1"], "=", 
   RowBox[{
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "2"], 
     RowBox[{"\[Psi]", " ", 
      RowBox[{"f", "[", "\[Psi]", "]"}], 
      RowBox[{"\[DifferentialD]", "\[Psi]"}]}]}], "=", 
    RowBox[{
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "2"], 
      RowBox[{
       RowBox[{"h", "[", "\[Psi]", "]"}], 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", 
          SubscriptBox["\[Rho]", "max"]}], 
         RowBox[{"q", "[", "\[Psi]", "]"}]}]], 
       RowBox[{"\[DifferentialD]", "\[Psi]"}]}]}], "\[TildeTilde]", 
     RowBox[{
      SqrtBox[
       FractionBox[
        RowBox[{"2", "\[Pi]"}], 
        RowBox[{
         SubscriptBox["\[Rho]", "max"], 
         RowBox[{
          RowBox[{"g", "''"}], "[", 
          SubscriptBox["\[Psi]", "*"], "]"}]}]]], 
      RowBox[{"h", "[", 
       SubscriptBox["\[Psi]", "*"], "]"}], 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", 
         SubscriptBox["\[Rho]", "max"]}], 
        RowBox[{"g", "[", 
         SubscriptBox["\[Psi]", "*"], 
         "]"}]}]]}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  SubscriptBox["I", "2"], "=", 
  RowBox[{
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "2"], 
    RowBox[{"\[Psi]", " ", 
     RowBox[{"f", "[", "\[Psi]", "]"}], 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       SubscriptBox["v", "*"], "[", "\[Psi]", "]"}]], " ", 
     RowBox[{"ExpIntegralE", "[", 
      RowBox[{
       RowBox[{"\[Theta]", "-", 
        FractionBox["1", "2"]}], ",", 
       RowBox[{
        SubscriptBox["v", "*"], "[", "\[Psi]", "]"}]}], "]"}], 
     RowBox[{"\[DifferentialD]", "\[Psi]"}]}]}], "\[TildeTilde]", 
   RowBox[{
    SqrtBox[
     FractionBox[
      RowBox[{"2", "\[Pi]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", "max"], 
       RowBox[{
        RowBox[{"g", "''"}], "[", 
        SubscriptBox["\[Psi]", "*"], "]"}]}]]], 
    RowBox[{"h", "[", 
     SubscriptBox["\[Psi]", "*"], "]"}], 
    RowBox[{"\[Eta]", "[", 
     SubscriptBox["\[Psi]", "*"], "]"}], 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", 
       SubscriptBox["\[Rho]", "max"]}], 
      RowBox[{"g", "[", 
       SubscriptBox["\[Psi]", "*"], "]"}]}]]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"and", " ", 
   RowBox[{"thus", " ", ":", 
    SubscriptBox[
     OverscriptBox["c", "~"], "H"]}]}], "=", 
  RowBox[{
   FractionBox[
    SubscriptBox["I", "1"], 
    SubscriptBox["I", "2"]], "=", 
   RowBox[{
    FractionBox[
     RowBox[{"h", "[", 
      SubscriptBox["\[Psi]", "*"], "]"}], 
     RowBox[{
      RowBox[{"h", "[", 
       SubscriptBox["\[Psi]", "*"], "]"}], 
      RowBox[{"\[Eta]", "[", 
       SubscriptBox["\[Psi]", "*"], "]"}]}]], "=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"\[Eta]", "[", 
       SubscriptBox["\[Psi]", "*"], "]"}]], "=", 
     FractionBox[
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[Alpha]"}], "-", 
        RowBox[{"1", "/", "2"}]}]], 
      RowBox[{"ExpIntegralE", "[", 
       RowBox[{
        RowBox[{"\[Theta]", "-", 
         RowBox[{"1", "/", "2"}]}], ",", 
        RowBox[{"\[Alpha]", "+", 
         RowBox[{"1", "/", "2"}]}]}], "]"}]]}]}]}]}]}], "Text",
 CellChangeTimes->{{3.7022746346796746`*^9, 3.7022747160813303`*^9}, {
  3.702274807802577*^9, 3.7022749173798437`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       FractionBox[
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[Alpha]"}], "-", 
          RowBox[{"1", "/", "2"}]}]], 
        RowBox[{"ExpIntegralE", "[", 
         RowBox[{
          RowBox[{"\[Theta]", "-", 
           RowBox[{"1", "/", "2"}]}], ",", 
          RowBox[{"\[Alpha]", "+", 
           RowBox[{"1", "/", "2"}]}]}], "]"}]], "==", 
       FractionBox["1", 
        RowBox[{"\[Eta]", "[", 
         SubscriptBox["\[Psi]", "*"], "]"}]]}], "/.", 
      RowBox[{"\[Psi]D", "\[Rule]", 
       SubscriptBox["\[Psi]", "D"]}]}], "/.", 
     RowBox[{"Flatten", "[", 
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         FractionBox["1", 
          RowBox[{"(", 
           RowBox[{
            SqrtBox[
             RowBox[{"1", "+", 
              FractionBox["8", 
               RowBox[{
                SubsuperscriptBox["\[Psi]", "D", "2"], 
                SubscriptBox["\[Rho]", "max"]}]]}]], "-", "1"}], ")"}]], 
         "\[Equal]", "\[Alpha]"}], ",", 
        SubscriptBox["\[Rho]", "max"]}], "]"}], "]"}]}], ",", 
    RowBox[{
     RowBox[{"\[Alpha]", ">", "0"}], "&&", 
     RowBox[{
      SubscriptBox["\[Psi]", "D"], ">", "0"}]}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"check", " ", 
    RowBox[{"Eq", ".", 
     RowBox[{"(", "A17", ")"}]}]}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.7022745243723655`*^9, 3.7022745668747964`*^9}, {
  3.702274928275467*^9, 3.7022749492076645`*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.7022745310007443`*^9, 3.702274567527834*^9}, 
   3.7022749290605125`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Simplified expression for the Exponential Integral function  (Eq. A18)\
\>", "Subsubsection",
 CellChangeTimes->{{3.702275162365856*^9, 3.702275173127472*^9}, {
  3.70227525246301*^9, 3.702275258429351*^9}, {3.7027480943416214`*^9, 
  3.7027481049282265`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox["Definition", "TI"], 
   StyleBox[":", "TI"], 
   StyleBox[" ", "TI"], 
   RowBox[{
    SubscriptBox[
     StyleBox["E", "TI"], 
     StyleBox["k", "TI"]], 
    RowBox[{"(", 
     StyleBox["v", "TI"], ")"}]}]}], "=", 
  RowBox[{
   SubsuperscriptBox[
    StyleBox["\[Integral]", "TR"], 
    StyleBox["1", "TR"], 
    StyleBox["\[Infinity]", "TR"]], 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      StyleBox["e", "TI"], 
      RowBox[{
       RowBox[{"-", 
        StyleBox["v", "TI"]}], 
       StyleBox[" ", "TI"], 
       StyleBox["t", "TI"]}]], "/", 
     SuperscriptBox[
      StyleBox["t", "TI"], 
      StyleBox["k", "TI"]]}], 
    RowBox[{"\[DifferentialD]", 
     StyleBox["t", "TI"]}]}]}]}]], "Text",
 CellChangeTimes->{{3.688904324977208*^9, 3.68890432884643*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       FractionBox[
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "v"}], "  ", "t"}]], 
        SuperscriptBox["t", "k"]], "\[Equal]", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", "v"}]], 
        RowBox[{"\[Phi]", "[", "x", "]"}], 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "v"}], " ", "x"}]]}]}], "/.", 
      RowBox[{
       RowBox[{"\[Phi]", "[", "x", "]"}], "\[Rule]", " ", 
       FractionBox["1", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "+", "1"}], ")"}], "k"]]}]}], "/.", 
     RowBox[{"x", "\[Rule]", 
      RowBox[{"t", "-", "1"}]}]}], "//", "PowerExpand"}], ",", 
   RowBox[{
    RowBox[{"t", ">", "1"}], "&&", 
    RowBox[{"k", ">", "0"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.688903890504358*^9, 3.6889040378557863`*^9}, {
  3.6889041006383767`*^9, 3.68890413111812*^9}, {3.6889045787707243`*^9, 
  3.6889045833419857`*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.688903964791607*^9, 3.6889040383188124`*^9}, 
   3.6889041172723284`*^9, 3.688904583926019*^9, 3.689056687808366*^9, 
   3.702275269914008*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{"This", " ", "is", " ", "a", " ", "Laplace", " ", "Integral", " ", 
  "of", " ", "the", " ", 
  RowBox[{"form", ":", 
   RowBox[{
    SubsuperscriptBox["\[Integral]", "a", "b"], 
    RowBox[{
     RowBox[{"f", "[", "t", "]"}], 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"v", " ", 
       RowBox[{"\[Phi]", "[", "t", "]"}]}]], 
     RowBox[{"\[DifferentialD]", "t"}], " ", "that", " ", "we", " ", 
     "approximate", " ", "asymptotically", " ", "for", " ", "large", " ", 
     "v"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "Using", " ", "the", " ", "general", " ", "asymptote", " ", "for", " ", "a",
    " ", "Laplace", " ", "integral", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "t", "]"}], "\[NotEqual]", "0"}], ",", 
     " ", 
     RowBox[{
      RowBox[{"f", "[", "1", "]"}], "\[NotEqual]", "0"}]}], ")"}], " ", "we", 
   " ", "can", " ", "obtain", " ", "a", " ", "first", " ", "rough", " ", 
   RowBox[{"approximation", ":", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      SubscriptBox["E", "k"], "[", "v", "]"}], 
     UnderscriptBox["\[TildeTilde]", 
      RowBox[{"v", "\[Rule]", "\[Infinity]"}]], 
     SubsuperscriptBox[
      RowBox[{"[", 
       RowBox[{
        FractionBox["1", "v"], 
        FractionBox[
         RowBox[{"f", "[", "t", "]"}], 
         RowBox[{
          RowBox[{"\[CapitalPhi]", "'"}], "[", "t", "]"}]], 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"v", " ", 
          RowBox[{"\[Phi]", "[", "t", "]"}]}]]}], "]"}], "1", 
      "\[Infinity]"]}]}]}], "=", " ", 
  FractionBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", "v"}]], "v"]}]}], "Text",
 CellChangeTimes->{{3.689263692173375*^9, 3.68926381446237*^9}, {
  3.689263856288762*^9, 3.689263893719903*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", "t_", "]"}], ":=", 
   FractionBox["1", 
    SuperscriptBox["t", "k"]]}], ";", 
  RowBox[{
   RowBox[{"\[Phi]", "[", "t_", "]"}], ":=", 
   RowBox[{"-", "t"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "1", "]"}], ",", 
      RowBox[{"f", "[", "1", "]"}], ",", 
      RowBox[{
       FractionBox[
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "v"}], "  ", "t"}]], 
        SuperscriptBox["t", "k"]], "\[Equal]", 
       RowBox[{
        RowBox[{"f", "[", "t", "]"}], 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"v", " ", 
          RowBox[{"\[Phi]", "[", "t", "]"}]}]]}]}]}], "}"}], "//", 
    "PowerExpand"}], ",", 
   RowBox[{
    RowBox[{"t", ">", "1"}], "&&", 
    RowBox[{"k", ">", "0"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{
     FractionBox["1", "v"], 
     FractionBox[
      RowBox[{"f", "[", "t", "]"}], 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "t", "]"}]], 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"v", " ", 
       RowBox[{"\[Phi]", "[", "t", "]"}]}]]}], ",", 
    RowBox[{"t", "\[Rule]", "\[Infinity]"}], ",", 
    RowBox[{"Assumptions", "\[Rule]", 
     RowBox[{
      RowBox[{"v", ">", "0"}], "&&", 
      RowBox[{"k", ">", "0"}]}]}]}], "]"}], "-", 
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{
     FractionBox["1", "v"], 
     FractionBox[
      RowBox[{"f", "[", "t", "]"}], 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "t", "]"}]], 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"v", " ", 
       RowBox[{"\[Phi]", "[", "t", "]"}]}]]}], ",", 
    RowBox[{"t", "\[Rule]", "1"}], ",", 
    RowBox[{"Assumptions", "\[Rule]", 
     RowBox[{
      RowBox[{"v", ">", "0"}], "&&", 
      RowBox[{"k", ">", "0"}]}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.6892634312424507`*^9, 3.6892635444399257`*^9}, {
  3.689263605340409*^9, 3.6892636806237144`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "1"}], ",", "1", ",", "True"}], "}"}]], "Output",
 CellChangeTimes->{{3.6892636270596514`*^9, 3.689263650038965*^9}, 
   3.6892636810937414`*^9, 3.7022752035402117`*^9, 3.7022752699650106`*^9}],

Cell[BoxData[
 FractionBox[
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"-", "v"}]], "v"]], "Output",
 CellChangeTimes->{{3.6892636270596514`*^9, 3.689263650038965*^9}, 
   3.6892636810937414`*^9, 3.7022752035402117`*^9, 3.702275270092018*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "Alternatively", " ", "we", " ", "may", " ", "simply", " ", "approximate", 
   " ", "the", " ", "integral", " ", "around", " ", "the", " ", "maximum", 
   " ", "of", " ", "the", " ", "integrand", " ", 
   RowBox[{"(", 
    RowBox[{"t", "=", "1"}], ")"}], " ", "to", " ", "leading", " ", 
   RowBox[{"order", ":", 
    RowBox[{
     RowBox[{"f", "[", "t", "]"}], 
     UnderscriptBox["\[TildeTilde]", 
      RowBox[{"t", "  ", "\[Rule]", " ", "1"}]], 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "k"}], " ", 
        RowBox[{"(", 
         RowBox[{"t", "-", "1"}], ")"}]}]], "  ", "and", " ", 
      RowBox[{
       SubscriptBox["E", "k"], "[", "v", "]"}]}]}]}]}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubsuperscriptBox["\[Integral]", "1", "\[Infinity]"], 
     RowBox[{
      RowBox[{"\[Phi]", "[", "t", "]"}], 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "v"}], " ", "t"}]], 
      RowBox[{"\[DifferentialD]", "t"}]}]}], 
    UnderscriptBox["\[TildeTilde]", 
     RowBox[{"v", " ", "\[Rule]", " ", "\[Infinity]"}]], 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "1", "\[Infinity]"], 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "k"}], " ", 
        RowBox[{"(", 
         RowBox[{"t", "-", "1"}], ")"}]}]], 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "v"}], " ", "t"}]], 
      RowBox[{"\[DifferentialD]", "t"}]}]}]}], "=", 
   FractionBox[
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", "v"}]], 
    RowBox[{"k", "+", "v"}]]}]}]], "Text",
 CellChangeTimes->{{3.6892654760874095`*^9, 3.689265566178562*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Exp", "[", 
  RowBox[{
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{"Log", "[", 
      FractionBox["1", 
       SuperscriptBox["t", "k"]], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "1", ",", "1"}], "}"}]}], "]"}], "//", "Normal"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"%", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "v"}], " ", "t"}]]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "1", ",", "\[Infinity]"}], "}"}], ",", 
   RowBox[{"Assumptions", "\[Rule]", 
    RowBox[{
     RowBox[{"v", ">", "0"}], "&&", 
     RowBox[{"k", "\[GreaterEqual]", "0"}]}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.689265449570893*^9, 3.68926546350769*^9}}],

Cell[BoxData[
 SuperscriptBox["\[ExponentialE]", 
  RowBox[{
   RowBox[{"-", "k"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", "t"}], ")"}]}]]], "Output",
 CellChangeTimes->{3.6892654643757396`*^9, 3.7022752070944147`*^9, 
  3.702275270108019*^9}],

Cell[BoxData[
 FractionBox[
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"-", "v"}]], 
  RowBox[{"k", "+", "v"}]]], "Output",
 CellChangeTimes->{3.6892654643757396`*^9, 3.7022752070944147`*^9, 
  3.7022752708190594`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"k", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"1", "/", "2"}], ",", "1", ",", "3", ",", "5", ",", "10", ",", 
     "20", ",", "100"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"LogLogPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[ExponentialE]", "v"], 
      RowBox[{"ExpIntegralE", "[", 
       RowBox[{"k", ",", "v"}], "]"}]}], ",", 
     FractionBox["1", 
      RowBox[{"k", "+", "v"}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"v", ",", "2.36", ",", "100"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Orange", ",", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Dashed"}], "}"}], ",", "Green"}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"LineLegend", "[", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[ExponentialE]\), \
\(v\)]\)\!\(\*SubscriptBox[\(E\), \(k\)]\)[v]\>\"", ",", 
       "\"\<\!\(\*FractionBox[\(1\), \(k + v\)]\)\>\""}], "}"}], "]"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"v", ",", "\"\<\>\""}], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "=."}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQA2IQvfmt8tGo3NeOXVsvnwTRp3hmb+fJf+0Yf0NqN4ju
exTlqgakV3XfDwbRl5Z2bsioeu3oqG2wF0S3pH0vfgqkm2811YDoGf9W/n4D
pL1+OTK/BdG3F6m9B9JmSts0QbRfXsOaf0BaJTFmLYhe1ia2BUSHlKRuB9HH
jm//CKJXqUr/BdG1/eyLA2teO/YLf1oFosuf5GRvA9IZzxTyQLQH0zLR7UA6
4IGdFIguC/snB6KNGpkVQPSLHz5VJrWvHa8JpoLpelOjXhB9QXh9P4j26fo5
GURnLRefAqKNhc2MQqa9djx01dcYRFdl7jMH0f/87RxAtNqMq64gOv/dczC9
l808AESvVfYE0w9kOeNA9CpvazANAPFRtvc=
  "]],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0.5, 0]], 
         LineBox[CompressedData["
1:eJwB4QQe+yFib1JlAgAAAE0AAAACAAAAfZWPFyh66z8Vxppy8Sfwv/5PUtCR
g+s/89g5sxss8L+AChWJ+4zrP7kNTgxGMPC/hH+a+s6f6z/PFs0Hmzjwv4pp
pd11xes/oCboI0ZJ8L+YPbujwxDsP2D5pO6gavC/suXmL1+n7D+Bf7u+aK3w
v+g1PkiW1O0/ZQ01zEAz8b8Uv4Zn2DDwPxJiNAW8VvK/jXeU0cFh8T+8+G62
cWjzv+Wuaw6wjPI/gu4SszF29L8oOlN29NDzP4UBmkFXnPW/xNngBJX/9D/D
nhszQbD2v0vNfr6LR/Y/UAn6KL7c97+xP+ZKh4n3PxNEHksxBfm/cMbz/d61
+D8jJUr59Rr6vxqhEdyM+/k/50HYn3dJ+78dkNXgliv7P5ogSNUNZfy///1i
uKVV/D86gEs2IHz9v8u/ALsKmf0/5ouFZhCs/r/wlUTky8b+P9GaComxyP+/
AGBMnPEGAEAhpva2JX8AwHg0269/pwBACRtYtaIXAcAdE73WOz0BQNvhEOtJ
pgHAtxsnE6PfAUDJqBA1eEECwH4u5GI4dwJAfiU2qrjSAsA6aynIeBsDQML7
C0iJcAPAZmfTlru8A0CWb7xu4gsEwL5t0HgsUwRAPrV+TSedBMAMnlVwSPYE
QGHyI6QCOwXAhtgte5KOBUD0u5P7tc4FwG/Sau/eIwZABSTtUcpfBsBO9i95
1sUGQJS0s7F5/QbAWSRIFvxcB0CjTqhS45AHwFp86MjMAAhAvYuakuwwCMDK
k+3kn6EIQHlS7zNLzgjAZ7VFFKE3CUCsBbAwSmEJwPkAJllN2glAtghOTOsA
CsC4VlmxJ3IKQNh5H8AflgrA5mvxcgQHC0AP+9ZyjygLwAqrEUqMqAtAj4+1
DaPHC8Ba9IQ0Qj8MQGaA0/82XAzAoGeANKPiDED40VMZcf0MwBLlzkcyew1A
2SJ/vyGUDcD0IYLEwxAOQORnVbz9Jw7Ay4i9VgCzDkAP2+fCgMgOwM/5S/xq
Sg9A7tsuRGxeD8DIlGK3gO4PQMo5RhuAABDAmPfubcxHEEASCD6qXFAQwOMp
1onvkhBAD77+lOeaEMAocYEwaOQQQDZPTezG6xDAhD3W4HcwEUA2z6G7UTcR
wJdp3cUIexFAgWlsUGmBEcClqqg178sRQK8/InnV0RHAyXAdr2wXEkDV9M4D
6RwSwBpKO8O9GBJAPLz4TzgeEsBsI1nXDhoSQHSltJyHHxLAENaU/7AcEkCQ
JuI3JiISwFg7DFD1IRJAzekOdWMnEsDoBfvwfSwSQMHNhwreMRLAB5vYMo9B
EkCul7yg00YSwFh09kbgQhJAAzPT/iJIEsCqTRRbMUQSQO5Vdl1ySRLATgBQ
g9NGEkB3gmEcEUwSwJZlx9MXTBJAlqrGoE5REsAmMLZ0oFYSQOQCpsPJWxLA
eAnUiPFXEkDplnAqGV0SwMri8ZxCWRJAHvnEkWheEsBulS3F5FsSQER7CmIH
YRLAtvqkFSlhEkBmwQMJRWYSwAjUwil6YhJA3BAYdJRnEsBareA9y2MSQILW
tN/jaBLA/l8cZm1mEkCuGYe4gmsSwFA5Onq+ZxJA1UG8JdJsEsCiEliOD2kS
QG81eZMhbhLA9Ot1omBqEkADyr0BcW8SwEXFk7axaxJAGNWJcMBwEsDo3USt

          "]], 
         LineBox[CompressedData["
1:eJwVyms4lHkYgPHBNBjM4U8plU26klA6bdLqfWonp7DKRUYtmsrZphZNiRKb
Q0oJSUciSgfqSkq8T0QaknbsKEW2JqslzBA5b/vhvn5fbiPRni27VRkMhvP3
/jc6I1V/0cFu6srAz7+2eirpyV+2NJ2O66bmf9TJSt2upI+wpyeNpXRTnK8w
IfBV0vGHs0cbL3dTgToy22J/JZ0cmN8WUdNNVVTtkiVGKuksm/Kr1bweaqvv
Vvn6dCV991PnUp+CHqrSLS5f+lJJd61aZ5/Z/IV69NyAHWE3QOvRx/xfW/ZT
p4K0/+A7D9In9qe/erJDQYU6z1uuJfhKf7odzClOUVIqZvetrlkN0Yus3SIH
mwaoayWNaiWCYfrpmw5mxtQgNcPKYWzz+m/0phcxlcfthqjesoD3Ze4jdAnV
6ZiQNEw5XoqnC/1H6bDagYn2+9+ohtDsNUGBY7RBDv9dytgIxbLPLhDEjdNz
T/3VkWk2Rr1qU7uekDJBT02IyvLdx6mC45n5sWmTdD3NKGefm6AMX+i/lBVP
0f0ZAnl97STFjX7SpPRmIMPX6YKCxYBnEQYHqhQMFK98e+dwAQMCAz68aTmq
gnN1K2RrbVQgq1aUNsxWxQezTXSvvleBEIVWZ8RlVYxZIhdZ7VeFvlvUduli
NbQONq0Tz1aDpeXvXuRUqaGfvzSz/LEatJfEeod5MrEytEls7saE0xf137bI
mah9yT3MfogJOZfKRiuip+Gx1xZRaSenwU5dB5ypw8I9fwb1tRuzQPVcbP/i
bBa6DC09IKthwaxarSc1K9RRuMB+xvh2dTiWd73yYrU6eh3qqmtgaMCe4mKp
uq8GSs58kV/O0QAjQ+MYvVEN9L+/US9ntSbo/nMg1iJZE0cYC4XOrZpw2+Hb
T+0L2VjmISwx2ccG4RxB7tGHbOwMVuxjqmuB0FDEzXLQQnYR3zGlUAsONXy2
dujUQq/B+JUbKG1Il3Tcei7Wxiv+R1Ze/aANSWGfE/7V10HyqdFueZQO7NJb
IH12UwcHjY4+reZxQNK6TTK8joP1iRUejHsc6Mn+e4WkjYMvRzaNBzly4ZXO
43qbfVysSxc9ONLLha4oJ58iTR5mDfeGNtjxICL8ocNbTx5+NJUl9aXxoLPU
xL0pl4eL9sZaBsh50G+2OXnmAA/jbWQd+y35UOgyw3reOj6eDWyr0Yjiw5R1
1gSdwMf8G4Wr+ur50JJ33vZeCx+fh829E6JPwCPekOk9n6CB49rqipkEesSs
E0XGBEOMhS0cAwJ7y7j6IwsI8mTpU8VzCFTfjV+SbkLQc62261cjApukvUES
c4Jd08b6o80J9HEiZ61eTVD9/OvlqesJ2Gt2OfKdvv/hQ7YdGwhw+C7D3s4E
bzjrbVsmIPBjgCTvpgtBF4ZrnNSWQFsRU81+M8HM3c+k+k4E3OZFNsR4EFxo
WRp+xYOAT6PKmR5fgmLN5kTFVgKPzua5WosISj4oLmwQEkj29OQm7iT4W4ZF
jXwbAWWoItXYj2DpaN500x0EzIs6LnoFE9RorjI9KCJQp1TZVRhC0OtWh039
TgKWqcvMhkIJTvrM8Qv1I9Ac+ejx6TCCrmusD1b6EzhpoJvwfi/BXOJ5khtI
QP2peIvF7wQHuyNyfYMIVPzQbRgVTnBjzZnSkmAC0BrYUxdB8D8X6kxc
          "]], 
         LineBox[CompressedData["
1:eJwVynk41HkcwPEfxjXGHF9kV2atracStlHp0E6/Lx1uOXasozbHIiNli8aO
irChlAjp2EWRjsc6ehxl9fvEDNZRbWp0arKy1eTK0c4wbP3xfl7/vC3D9vpG
aBIE4fmpzx4qyDFdJlaQndN0c7dQJTW3zfd+bpqCjG5kuLeGK6kUuknWTLaC
/LAouPW7SCWVnnxOdbdYQT468iKHF6OkjkWXv0iQKsjxq/FFCxOUVBG/6VIr
+z0p7O6Ims9UUrWvh1bsrHhPPq1PVaurldQb+40uhQ+HSWL04geZhooypo5G
PeaNkccs7ejsOhV1QpT/953QcZK0ycglQ2eo13/EMKuzP5BTY3LvPOYstczB
78Dk/Qly1eUu9/P3ZinJEzmtYH6SrJK0m+3NVFPuPYdvH3eeJvlcV0a7YI6q
IYfcMrI+kuZjpouFi+epuLYJdX/df6RM6pp09u08ZVbKeZ49oyRdLPJfLQgj
gHvqkbzQeoaM5PSptnUSMK8OaywXzJI6bYrKlJUa0EURTfSzajJxYG17S7kG
jBVsHuxqmyOfGhqcFBhpAhHicWFch8AhiimTTdmakLj6WVVyBYE3OZu6fqmt
BVyjZtkGvgauqZDyS0Va0LBwqdGllxo4RXLcvmtKCw5/Oxi2TqSJ1z0SBvvE
0sAhxqojcaEW7n7paFs9RoPIqN7Cpj+1sJ2Iu0a8Xxtux95PtPGjYdd0N4Ix
qg2M3wVxLtM0PHfGtvbyAR04+tg2Ke+kNvZSDwTfmtaBvQ+Eo/2LdLB805bi
8wm64DW94heZVAdvFG6MuUboQeBilwWz23VxWh7H5kaaHgQdfNPRTehhmUXF
R10jfeg8PTxYXKqH5YKeFs1SfYiq22JculYfNxVUDaUuoYOSWBLo+VQfHyyv
yI9opEOjf2DN0n10vNmnzi/X0QCGYsb30XQNcEmZntO7DgOgX+e4ZV8xwPHf
WBjWb2dA0GT6aieSgblVy+/u+ZcBJVEpqy8NMHCuAXf46mFDQK/vOq9MMsS9
EogvZTBh0jJV0spm4u5E91hxERO6Mpv9iRtMXKtQVfbzWHBP6T4rdGNhN5rY
vIFiQUd+WEPKCAvHcxtc82zZUPRxJLbbmY1HFD9pWovZ8I+VLGs0j409LdNa
+u+wYdnPR3i7BtmYcX2H70sWB9L5MrmIx8GC+sFdigAOnIl+IdVL4mDrt6WC
WyUcKL92xX60i4N/1CVv9I1w4K84btVuU4SDTtivercWgZnbhtbmLxD2qKp4
zluPYPeiwD6mGcLWAcFZIgcEbFn+fLU5wn2hae9pfAQBGxjeU5YIswKanlg4
IXijPTN2yAbhjJYJL38PBLrnH6/McUQ4LvbZb9KQT3/89Fa5E8IP7MoqGWEI
rnkaB9ttRtiEcwr8whF4Ed5pvVsRLg7vGX0VgaAwor3X1APhm3zJ/jkhgiW8
+vgSf4Qn4AF7XQKCRP2HmeM/IKw6t8M3+QCCzoHxC06BCKtvzha2iRDsKbCV
DgYjjM3irQRiBPWqMhOrUIRjGmz370tGoPewxUochnCjgWPPzRQEQZVyflc4
whKf0OUaqQjmdppHxkYivIYpHc5JR+C93kF8Owrh67U63/f9iuAiCjjJikb4
63Kf5q8yEEwqEi6GCBHeqi6zisxEsEV6ur4mBmHj3vmiyiwE/wMdbUgc
          "]], 
         LineBox[CompressedData["
1:eJwVyns0lHkcgPF3MGYwmPlJIlQnhUok7ZZW75eEdZ201KiTSydCs6hEKBYl
l6VcZl2yKkkrW0lkj5hvIbdKG6u7pqKykxik3Ma2fzzn88+zJCDMc68CRVFu
3/rfo3lZOiYxUnpFm9OA7Um5WO7h+fB0kpT2KOnPUk+TixNUtVOnM6R00Wav
40/T5eLk+MKpByVSWke3lX8gSy5OCy57GdkipXPiQkPKRXJxvk19aRP3Ix3/
5kLlojK5+PrAO3Pf8o90w3pJutMdufjDuk1Oop4heipufnncrFw8T3wi6InF
CC2b/wCHf5kT/xqV+/dtfxkteJZzxIdB4cCVUI1rGaN0NU6q9NtRaGK97fD4
wzF6WXDinZoMCpufSpTy5sZpK7evCqt7KHS5f6wx3XGCHjFce/CQEQOr6HfO
KalfaPUFx+8uPszA8Ltjs301X+m5BIagr5mBeud4LzKmJ+kd1VkdbAMFNDj1
j0S0cpo2XLHrhixCAedmA+rKvGZorUB+YlGrAnaKqXrVglladL88ZZOxIo7k
2fd33pXT9hahDtOJikj5uZ6RKVOQHTN4Q39QEaOtnl+NL6cg6Qx9QoOvhAZa
Db0bbRjg5iGoCrmuhDcXGmuVvmLAUHRwffEiJh5b3R+wPkoBTjtuuvIshYnW
oaZt0QsV4dSKCB37aSYGBnWL6m8pwqpIs1dUmDI2Ch9Gr9qmBMl9HNB+qYyc
373CnSaUoEronPeHNwtPPDGLzc5kwsL3BWjVwcKwRyHDfUuVIWJvu4KnDRvd
J8yP9LYow3E9TpfFLTYKjJzmz+xigVC+VRBgpYI+cR/a7lFsWD5aqZNap4Id
OUP9JefYUOM4Yqv3gyoG1WyZd+57FehKbRL516niJLVc4PZMBbY2PdZvBzWs
8xZUGR9QhaGKfx1zb6vhu1DZASWWGrhaKtUY2XJQ9TLPOeOSGjjX8lZ+vsdB
n/FkKzuaA+ZWE+0X+ep4NijBqvQNB4QWhpJqiTqSgQeOlrHqwDE22bBrnwaO
L0lsbuJqgPPBWV+/TxrYebLBm6rWADudlJ8eJWhi16TLTIizJpQ2Fu+xZnKx
LTfgZsInTbDv8nFw4XMx/8sn4T1HLiyN2X8pspCLb017U4ezuVDcvmyPioSL
JhG/WOzr58KgFhdfr+Rhsk2vJMqCB1cYuq1qB3n4W/DLFnYsD6YmBm8v+ouH
ZRWX1g138iAy3P9VLJNge7jB1f06BAzNpa+V3QjqOW9salhAwMjxrMzBneD+
pYLHGnoESgozlFM8CHJ7c+eu6ROoVmQCy5Pgjo0c/uclBMx3u8hY2wl+YE6P
HF1FIMD3rYuqP0FW0RPLLFsCnnEzvSTy239owkFiR+DHteK0bYcJVrjN27nG
noCWe9rm3CiC7hQ/qduBQLd0bbN2DEHR3tZuHVcClUmVDN14gsstag+d9Saw
1WQ0dHEqwWiVnpOy7QRkw5lh/mkEO97IztgJCPh9ZxB9Pp3gz3lmLf07Cbhl
s/ONMgnWTl3QNvUn4NU3SkxzCLJ77pjGBBCgZWM2IbkEff6U2HTuIXBxzXPh
5TyCcl/9QGEggfUF3i/M8gnyN1jHNAYR0B15rxdWQPA82ZGpGUzAtUew+1oh
wXFp5Hm/EAJH+iouyooIbmnJqa0KJdBT/nTMspjgf+bROWg=
          "]], 
         LineBox[CompressedData["
1:eJwVkHk4FHgcxicz5jLN8aO0OjZbiSek6FjX75dN7Oiw2WyDDnokBlmrNWUd
IRHSxiBpcyRWB1NJEr6LiW1UFmvtbjSrIT3GMZHWvfaP93mfz/N+/noNfU7u
99WiUCh7FvJ/R0rT9I3PDOLdsaW2jVlUmNu3v/XHuEGsUrBznbKpEMNekjSd
MohP4u+WKRY4Pjpn6sX1QSxKCD7RdoUKF/yLuk/JF/aaZN/eq1TItqsubOCr
cdv9L7sYeVS419e/8UixGi9Zq1d3ooQKA1vsnTM7hnDmBnFyXBUV9OoS/Los
RrFtpH2JtZIKqeEZv/3ircHlHpetw+g06Lsr5panvMe4SJClMaOBsbXb9+Ot
Y3iy6U7YCk8aNP6ppEnnx7FVfYXLufM0cHkeVZvsNIHX3c6LNn9MAxnuF55P
+ohFYx/OpQ7TIOTp2GxPxb/Y4ZpouNVQGwzyBa9Spifx+8RA22Ve2rDy0u/K
zA3TuNOL9VFXqg3zsz6Pig7M4MTNVrO+L7VBUUepZl+ZxcxccaJEQIdR6U6V
4ukcDp7nOzd9RQfK0d25GjqF5BeGVvrn0EFi9XdZdDGFOB4bv/JARYeVujWd
NnaLSIZQ9eltUwZULl+vW/h6ERk1nA3+OZIBUeYqn+3hWiTt0K1erRYGWItN
miXLqSTos9Cht2uYcNyvPbP6CZXkVN3U3R7JhNqgVompG40s1Qijt7UzgfPT
gRDnCRrx9OLMHbRkQUKXWcTli9pk6zu/9uY0FpxsCxjpWUMnTepV2b1qFuyd
2Hi6U04nETnqkGtfs0G01nnpjBeDOJrxu4Yq2eDxw0BzC4VJVp8WBWAjHXiW
PqS6ns8kE/1mbEupDvhVOOrlb2ORuMDyvpk5HZikGIn2/MUiiihzR6MwDjxy
F8nWh7JJOmvEueYNB/rFmlAaQ4e0N2hfWOe2GNi3BMKUEh0y7245u/XFYvAY
j7dywBxS1yFZRf2CC3l+MVaFvRySCk8GZA1cQH0vnDZHLCaUKRu3R3Y8GDeM
bWzgc8mg+y57RiUPFIk17pT7XPK0x2vAchUfXk66zAQIeSRB/OYSPsSH5gyf
yphhHtGvyPLwK+BD9sfhoBYnPvFxKDAzeMuHNyadSSOX+WQ1vrm1Z70AjL89
a3FCxScPlIWHWoIFEG/XqQy3EJB3RSP7imQCyPLvljMjBCRITXV9MiaAotKS
LSMKAUmpeu/LsEXwa8jKskB9RG695d7QikFgILRpqFmGiHf3pNDyLILANaI/
uAaIqCYPTx+LRcDvzJgvX4HIYXWqRB6P4KANx/WDISLb71mrEpMQDGhPj0aa
IlJPl0UJ0hEwrnZtTtuByIeXm8pMbi74YRO7lA6I2Nndj/EsRlC6R89z005E
nJ57e6aWINhLcY1r34WIeZutqaYUQaZvU7v+bkQYmmKbqjIERhYPw/LcEeme
xjyXKgQSVkei5htE8CfhoZGPETzr1eQ6iBAZiqroKatGECw1k6s8EXlQbd+m
V4vg4dSNJSbeiHDJjnWv6xEwO+pNzvggUvBPSKugEYHHHaWd4hgixkxp/E45
grkjK44HHUdkabKMUdqEwPVz6zO1fogssi3qfNWMoAAdvMjzX/jPIP4u7xmC
8cFTBUcDEJG2uaQ5KBA4ytMfysSI3OFNSU61IPgPOC9BcQ==
          "]], 
         LineBox[CompressedData["
1:eJwVindQk3cYgD+Q8SWEkPy+IBVBDVKQUytaqAri92pBOARLFSNxsZTIknEi
lOGAKBsHkFrllCHqWSvQFvAOwVcZVVBLFSMoapRRvCiSQKHs2j+ee+65e8RB
UVv361IU5f2Z/51SeMpsSaKatWnpatNm0Djz3db2M2lqtsCjuGt1Jo3HuKaZ
kzlqNiDdfjz5c8uPnp94fEnNynQaIg2zaMwKLX8V16xmMXFymWU2jedc6soa
BR/Ym4OHDb1yafy1r3+F/9UP7A0GPGrP0DjguN5D0fGR1aVkXU3naRTdOSnr
tB9iS1tTzoZV0JgbX/DX3UAN62o7Ezenica+m+H8yhwtW8pataR20bjEadvh
kfZhtpqODN6rpbGpS6VXODvCCqM3SOYacXDzoyMN2e6j7N6ZLOeLthysYvs9
0zPH2OT1u/lJbhyMbhmefl39L5uWnjchDOageYmwO2dynBWoPhy1OsFBy9PP
VIqlk6zvwG3tmyscnJ0OulW+fYo11WrHnz/gYNsdqo770zSr2tyhnNJwcKjQ
tbetZYbV3IBexTwuUgFeRRoDCvwLB+2HNnExweFlxdGrFJjtq7wxHcdFS6Ze
6eyiAylH5KEOl7lYO9+WKXujA3EVxvO0nVw88lVv0Jp4XTgecCCmimeETuF2
9xPmz4FGketwvrsRhsieKupuz4GXB0v1veRG2BDZnrBsmx6ULHxkrrhjhLyL
26M9RvVggeg9PNTl4cnO5Uln8/Qh08I3UOLKw6gnYZ9eLzaASIEk3ymdh1tG
V/ygbDaA6oLi7uYnPJRae8yd2m0IYUt3iEQWxrgzeeD+Q4qG4VffVpw7aIyt
+R97L5XQQOblmNXcM0ZZtZuoZDUHkgbqhz4yfBynbKTeLzhgylmXQ0Xx8ZZE
WmUby4WMWwnbH7fwsT9cE6tnaAS5dntWxC80Qe7PQs+ca0ZwYn3RlZOpJrhz
RO6wkeXBWKLvRcVbEyyWHXMoe8eDgNP0N3VfCpD0PXZflWQMNtKYC3F+AhwR
pzY1CvjQlC3YE5gtwLaMegn1Gx/8Q67eHGgU4J/jm6fCPE3Ac6l4W9e4AO8X
BNUeGzSBuuVWFTmOQjw3Nhj50F0ANlEB6sAYIfbYKTM/nRWAnUt2BntdiEti
jtsf6BXAOuv4Md33QpS7KFXx9kIYnwk+c96a4I+hr5rpJCGMRlj/rvYnWH79
muOnNiHMpsq715UQfBBtWRFhRqDdhKrlvSFo7uncWP8FgbhnVK6VimDEYulz
vjmBvu7nsWveEhQoC2YrLQhk5E1G7ush6OfM8/lHTGDv6Xpx/d8EB/Qnh1KW
EeBIvJNjhggaXuhcdWrD5z+8sr9Ph0G/Q6ObVBsJaESLqqZ1GbzuLdq10pWA
1H06y1SPwS2UT9rTTQRCXIYj3AwYVOz/46mZFwGxU+z7ci6DNvY1h4olBL7O
7rkbyjCYwOnI0Owg4CsuP54qYrD1naZoo5TAWsdinwumDB4sXN7cu4uA8oWj
xSMzBmsmLpvaBRJo8ZaHrrRgkO64Z5cYRECfqi31tGRw5y8ql7ZgAhMsRx28
gMEZf4uQyBAC3x+evaZYxKDPWqfEBhmBvOGiBZViBkuJX55JKIFWnnfZAysG
R9RxpQFhBPAEb3XPYgbdmvNrqsIJTFl1dk1ZM/gfjPg0+Q==
          "]], 
         LineBox[CompressedData["
1:eJwVzXs0lHkYB/CphnHL5fe+bzbVLt0Yl1Jytoj3l1WcCdmsirQyu8a6FZ0s
ucSWLewUKbeyLlmxapOSnDQ82xhaonKZruxULu0yMdM0JYN994/nfM/nnOf5
Phb8gztD57NYLG9m/s+UvGxTq8QxumZnX6X4CILZHTsfnjk+Rp884NnUwThN
j8qcFo7R4gRJzyPG6annP3WXjtG2ZS84MsZZ4ZUDcZIxWuCcnaVhXOjSVCE2
HqcbV59QOiYiuD48sja4apxuf9fmW8P4jaOrZ36fnFYdjA8rSkJAtpwIe2I/
SQ8k69o0pyA4FX/u0Z8hCtqkICRqJBXB8NVIw2tCJc0tdJyyOYbAysnvR9XD
d3SP4RXd3nQErU9l7Lw5Fa1lNRCYchLB9q6jzb94qGmBo3d9URaCOnqEdzLz
A+2nLOMPn0IQ0/ZuZvDmR/rp3X01DmcQmJWbvBBOT9HJRf23DfMQLMvpl+Xb
TNPdF/Q18kIEczP8xkp/Dc2v39E4V4ygs4XVpFc0Q49HBneLyhFM5rkPdbbN
0tX7rtcevYSAtd+rWKHNwuoehzbOFQQJG57XplaxsGWOeEZWx/QTIqmzyzws
FTyIuH0Lwa0llkTF3/PworfmmzKaERxdM8TfGD8ftzpFl+6WIHCK5N5LWLIA
x1WkfrulC4EgrDe/6c4CXFJjF17Uj6A5+mGCrR8bX25vH5UPIDAo8Y/xVLOx
g3B/b8EoghNP7JJyT2thTUF0lasCwcGeiInBFdr4eeme8m+mEfio1x6RSrQx
WnUxYz6HgICVnos0QRzceqf9cgUiIDD5zb37LB0s7HcPoswJ6DgrHyot18EL
P+cH2K0hIOzmVrL8S13cVV1fy91MwBRrdYD3M12stN6cy/MioHFXQJ3lIT1c
RHnX84IIGIlUHGJz9PERufSfkSgC9C6b8ITV+rhw32P/eWnMP1X6BjfaAG8Z
VI6/zCWgLCxtQ8Urxp5+wVnVBKDhbo/1SQtx0/KNBnIRASqLY61iY0MckdtS
zO4joDNDtIt1wxA7bGp54SEn4MHUdk0EzwgLqht0lmmTcO8c/1baWyNc4fC+
Mno5CYUf3kbf9zDG1j+rRVdpEl5zpZkTucZ4e4nrDa8gEqxif7L/YcgYZ4VM
tnYlk5DuIpXF25tgfx+e8+liEgrCByQ6SSZYaLPjGFtEQmVNteNEpwl2Hb2i
bH5Jwl8xy2qjTBGOmR6/FKtFgRnPWSz6DGHnYFt7UpuCqBUBjw3NEDYVa/oa
GBtLz81dW4rw4o6vYzUcCvY4G/i+t2DuvfpVGXoUvNGankyxRVj2Ks2yyogC
zoUn67O3IDwbSbh8XMzsH1Zvk7khHBiq3FhiRkGNN7l3nTvCegXhvu5LKPBh
+R7v3YZwirVFT85SCvJD23tNvRB2C2w0t/mCgtX2DYfLdiGsn1z87/crKUjQ
7ctQ7Ea4NVW/zGAVBR2vFMVuAQj/voKMrWd8IM9OMrQXYds4ZSjbkoKGT79R
3BCET028Pl/JpUCn7y43kY9wb5O5nY81BYF/yFw6v0P4kM+HZ2rGs8FLBdEC
hD9BbKanLQW+m5wSm8MQHi2gshSML6I9p43CEf51ld+l83YUqMbiLu6PQPhB
iPXgV2so2Co521AXiXC/+4V1csb/AbjeQKU=
          "]]}, Annotation[#, "Charting`Private`Tag$8537#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJwB4QQe+yFib1JlAgAAAE0AAAACAAAAfZWPFyh66z8C/PhmKtDwv/5PUtCR
g+s/M1ASuQzU8L+AChWJ+4zrP6nHQj7v1/C/hH+a+s6f6z+2BMLhtN/wv4pp
pd11xes/ZxcojELv8L+YPbujwxDsP6SfB2ZnDvG/suXmL1+n7D/8Bd3p1kzx
v+g1PkiW1O0/kwFMEkvK8b8Uv4Zn2DDwP1gBSwPl3PK/jXeU0cFh8T9fLquO
XODzv+Wuaw6wjPI/AxinOnbh9L8oOlN29NDzP2I3p4w9+/W/xNngBJX/9D/O
bJpExwT3v0vNfr6LR/Y/5GX3+y4n+L+xP+ZKh4n3Pwcsiw/ORvm/cMbz/d61
+D9YmQkONVX6vxqhEdyM+/k/vLSp+JV8+78dkNXgliv7P+Yz++w/kvy///1i
uKVV/D8bXqqSIqT9v8u/ALsKmf0/CHpnkBLP/r/wlUTky8b+PynlQMmQ5/+/
AGBMnPEGAEBlILeqmYwAwHg0269/pwBAOclaNWAjAcAdE73WOz0BQPUFtUae
sAHAtxsnE6PfAUC2SP5Mc0oCwH4u5GI4dwJAf1k+WpjaAsA6aynIeBsDQL+N
BWtbdwPAZmfTlru8A0CiMumLzREEwL5t0HgsUwRAMY4Qb1WiBMAMnlVwSPYE
QNvaS2t9PwXAhtgte5KOBUBocxp+ntIFwG/Sau/eIwZA5TH/8zRjBsBO9i95
1sUGQDI9Cw5tAAfAWSRIFvxcB0Dn84KpdZMHwFp86MjMAAhA9N9eZCMzCMDK
k+3kn6EIQEAllj000AjAZ7VFFKE3CUAeuVkY9GIJwPkAJllN2glAB/fxtFkC
CsC4VlmxJ3IKQH734ftdlwrA5mvxcgQHC0Apey98pCkLwAqrEUqMqAtAGVru
SJHIC8Ba9IQ0Qj8MQAQBENsFXQzAoGeANKPiDECC9EyEIv4MwBLlzkcyew1A
DPHfabuUDcD0IYLEwxAOQCZx5CiDKA7Ay4i9VgCzDkBiXDwx88gOwM/5S/xq
Sg9AGcszY89eD8DIlGK3gO4PQAL/m4KqABDAmPfubcxHEECRB6MJgVAQwOMp
1onvkhBAICvBGAebEMAocYEwaOQQQGHjy+Th6xDAhD3W4HcwEUCPhqoMaTcR
wJdp3cUIexFAcgeEhn2BEcClqqg178sRQLtiH8fm0RHAyXAdr2wXEkBVtpr7
9xwSwBpKO8O9GBJApjEUPkceEsBsI1nXDhoSQOgHJoGWHxLAENaU/7AcEkD9
/hEJNSISwFg7DFD1IRJAFa8FIHInEsDoBfvwfSwSQI8IMWrsMRLAB5vYMo9B
EkBgaEJu4UYSwFh09kbgQhJAj2RowzBIEsCqTRRbMUQSQKunIBmASRLATgBQ
g9NGEkA7REfGHkwSwJZlx9MXTBJADKVnJ1xREsAmMLZ0oFYSQDWqywTXWxLA
eAnUiPFXEkDe4/9iJl0SwMri8ZxCWRJAo3HDwXVeEsBulS3F5FsSQODO94AU
YRLAtvqkFSlhEkABeRAGUmYSwAjUwil6YhJA/zu6aKFnEsBareA9y2MSQFvf
8cvwaBLA/l8cZm1mEkBsDgqUj2sSwFA5Onq+ZxJA5T3q+N5sEsCiEliOD2kS
QESVV14ubhLA9Ot1omBqEkCR5lHEfW8SwEXFk7axaxJA4APZKs1wEsDgw0Du

          "]], 
         LineBox[CompressedData["
1:eJwVyns0lHkcgPHBYAyNmV8klT0hydJSW6dw9H7XPbcuQtQm4xZDUVrTKJeS
skQKsTmFyWprS7aSEu83UqSkQijWQVLKpRnjzrZ/POfzz6PLP7A9UJ7BYLh+
73+PZaVrrRINUjkT++yXBUjouS3bmzJODFK5Rp9uhQZL6Hi2ZvJ06iAlz4oO
vB8qoRPj/phqvDxINQtz/vaKlNC/hxR1Hq4dpE4enyq9ECuhc6wqxDXcL1TK
HWGGQa6E/udDv6lv8RdKs0cWIGyU0APrNzlmN3+lvFzrAyfMpbQGnRTcZjZC
2ZDY2p6VY/SZ6MxXj/xGqdyOMrvbLBn94aaAcyv1G6W/uV1n02cZvcrC/Tdp
k4RS5OTt9Osdpx+3dzOz5qWUyvJ6laGXE7Tzi9iqFAcZNfpIcXdc8yRdSvU7
nUoep1b8GjrBb5uiI55IZrvuTlDzR2adHBqn6SUFvPep05NUyY9ONonvZ2id
sy3d2cbTlGkyP5r5fpaen+WXF3nMUIJ8gz93tc/RDTSjgp07S1XvkOxxGJ6n
R7Js+xqezFGP5+PKikUMZOx1yRtVYsCeDGYnly2HwnXvSuKKGVDUNRNlmiOH
OgsrWy2t5KBR+2N/m4483ltquFD8rxzkLOU1jpfIY+xPffyN0fJgGevRtMdc
AS0ERnXCpQrQkmDY4fxSAYOC32RXPFSAV3/ltYv8mVgV3iQ0cWeCbXKYceoQ
E9UueUQ4yphQX2qRapykiEltq2POpSlCa5KNnUhDCQ+8Dh3u0lcCvUvZKVfy
ldBNZnqktVYJNI0ihXxzZfRe4bhoZrcyFHrE956sU0afowN1zxksYA3Iv7UN
YOGz81/7LhewYOb+zSB6loXBd+00CjaoQPW3Zk+/Myo4yVjp7dqhAmlynwUF
Rmws9/QuNTzIhoTyINvPFWzsF4weZCqrgmNttkGpsyqyr/OcUq+qggA2Ll48
oIo+0sR11pQazIYt9NktUsP84Ph14h416KtkZdhqL0DyodFhbcwCWFPFZ0tv
LECp7vHHNVwOXDya2jlDcbDhdKUn4zYHHlrZRV/r4uDLSeeZUCd18J203s44
pI51mfx78UPq0JskujOnwsWc8aHw5w5c2Lbh0zs9by72GrUmD5/jgn5DRQhH
zMVVkQlm+/q40FuR/sBVwsVEq9buaDMetGwZAbdNPLwQ0lnLiuFB+nrXLx9P
8bDo2tX1ww082KwoH9fylof1ETolYVoE9PcfFcfoEVziZFlTuZjA4A/btOv1
CYbpe7/lLCGgZON+dpEBQW5r5vytZQR0/boSSg0J7rRU2zqmS8DeV/HQRxOC
A4rTI8dMCIi1rc+4byCofLFtbfovBCZDOi6ZuHz/o2T23dYEXj8Tm4tcCV5z
1di1xpbAivK0lqduBN0YW0+8sSegU/OU67+NYHbg0zdaLgRE4Q8zcz0JrjQr
i8r3JOCi5vtayY+gUKX59KgXgYL7mnE7+ASf9YzmWXsTiDYZMCn0J7g/a3Vt
3y4CPdKuFKsggmVTVzSN/AgUL2J7RQkIspqrjUR8AqvHMtWqwwj63Oi2avAn
kIMba9T3E5zzXRYUHkRg7Hb9z9cjCG41txBVBRPQMiz7OhFJsJDsTFMPIXBc
58FV+0MEpYOHC/eGEtC0agnIjCJoV3u+rFRA4IWxsl7PYYL/AUuNSnE=
          "]], 
         LineBox[CompressedData["
1:eJwVynk41HkcwPGfGcxhzPFN2mU8kg525fYU7fh9WSFjWltRQ54cmyFXKgwq
OSosOhzpeJapxNM+od1Hx1Z+n5LWIpSS2CRmPNYRSmwzjm3/eD+vf95mYfHb
9tIIgpB86X+PlJxaYZE6RjrcFgez3qipxR+2dZ7JGiOjdYqYwrdq6hh7ea4m
f4yUXHPUs3mnprLTL6jby8dIglNkGKBSU3lRlW8Sm8ZITiffs3pCTZWJ7l1p
5I+TE2VV7OBFNfWbathmT9U4qfggcmWu1FAjTq7epS8myNgp1eDenzSUAXVC
1mM7RYbEfDgXtKChCpKLnz0MnSbzuiIkemfnKVVNNLcu/wOZo3lms81ygbJw
2Z400/mRlNek+BZ3LVCPXw9olyzNkN8Pr4n7Tr5IiZ8ebfjZa5ZUP1J6j9ou
UTfJYZ+TuXPkKN2pOWV8idr/5ONCf/2/ZLjibqHcjwAjheDvfM1nkpcbmelZ
T4DJ6ZcDpd9qyD/yrLKFhlqwtBB2p9J/njSVGSTkJ2tBK0XcY59fIN9SRs00
pRZMlXgoW58skhMd7RF3xTQgQnwvTesSmJ06d/5pAw3kjn216VUE3mrHWB1m
TweTZQ+6N4m08FVJb2xMBR1uG69bduWtFj4uXPpkbqQNR62VYRuTaVhIdO4Z
KtAGl2jLZrkxHWcIpTvy9XUgQtZVeu8+HZsUMpr0C3SgIbZTbrVdG5uaOGX3
6egC5xf//d6z2vj5lOGGxjxdONGzPu1soQ4eZdQxi5kMiH++b7LfXBfX0N71
Jx1nwNZZm5TuJl2cfF6xu5TLBOlqb8P53QzsFBg5SjvNhMDDI81tBBPvuFQa
0mLCgpaiCWW5gok9xqM8Yq6zQFa/2UCxgYUjK5z1O6zZ8JlYK5X0srCNbEhV
TrHhToD05roDbOzPL+OOeunBcPT0AW2GHg5RJXDT2/WA/avAJ79aD5tajhw+
FcqBwJlsR3eSg8Vy4zM1YxyokB1zvDLIwXO2ktydmfqAVO1e9mn62GRLW/kr
HhdmzDIfN/K5uKfvqmLLRS605jwIIH7n4vouQztfBx50fBbP7/Ph4fuu3+i9
fMiD5uKw28fe8/DdIcPaNGs+lM29j23z4mMHO8+EmVQ+DFl2506e5WOdgAnn
wkd8sEjIsI1U8nF5x6IkiS+AbFH3QLKtAP94cKEgTiqAc1FvmphpAlyur8qw
Ugig8nq102SrANvafz3oPCmAv/ab1MasQNisat1BciMCI59NjQ++Qvh97rPh
484IYsylr7hGCIts+oPbXBDwu4uX6oQI/1NsHCAVIdi1ieP3yQxhrWus+IPu
CEZ0NFNHrBCermxxq/ZFwLjYY3/KDWFv5Y1wg9Av/6FZzwF3hNdY1bkFhSG4
LjEIsvNA+Ez4zKrL4Qi2En5ZXZ4IR1xwnbSJQFC698+uFb4IB7MaasTRCNba
3jpUEYBw3WhOc1YiAjnrRc70ToSF83a9LUkIWganL7lLEe6l608K5AjiStY3
KYMQXkbzX1WRiuCW+upyy1CEW4wFtffTETBfPLJMDUN4FbbupWcgCLwxIGoN
RxhSEpniTASLe4QRsREI17odjXudjcDP2SW1QYawRZ/o2soTCC6jXYW8KIQd
KszfyU4imBlLvByyD2Hjc9amtTkINjcV3boZjXD8k+CQ2VwE/wHIOTjl
          "]], 
         LineBox[CompressedData["
1:eJwVjGs0lHkcgF+MMcY0Zv6RcqlkV6mUnDoqa9/f2kikXNa13cQWRTYl0Ui0
lMilpmFNVC7bIW1hFXXE/IoxIhGSSCGkVMik5DLbfnjO8+U5j6HfAZc9yhRF
OX7jf0elpeosEwzTicFtZ5+PKCSz212az8UO030FjVyfMYUkhq2dMJU0TDfa
qnT2flRI4qIvfH10eZgOXbPJc+iTQpK470p3mHSYJhT16cuUQpJhVZFXzXtH
5ztt2KHFoPDfgcHVPvnvaDPTcjtfHoVD6360S297T8uo2eIQEwq1JKcCOsxG
6eiTNXpvfClMDhc9vuc7Rl9slLa6iikcuBHELU76SGdpF3EsWyhcttH1iLx5
nN5z81rXK6KENc96GGkKOd08uaBOzUUJHRqPV53ZPEF7Lip0OyNWwhJ60D4+
4TPt4Sy8MdSnhCG14zMvbn2h91JJS1YtV0bdHP7zpKlJWprqbCYUKKPB2Sc9
6Sum6EU26YcT65RRMeN3+4rbNO2mX5p8S0cFGyRUBVs8QxdrZhvkh6jgaNqm
/obaWdoo1/q3yFoVpHZtzRpjUlC17o6GyJiBEWu7iqLzKagtz5g3Gc9Ag7mV
7ZZWSnDpl+53xwYYWK63dG7eSyWgv7zMeOCoisdX9futD1eGqJ2CFbISVdwY
ZFIXoacCMdf5SR8WM9E/oDW94q4KjFg/Mm89y8Sq4OaIla4MyO42WZo5xUTO
JbcQuwkGXGKWxg4dVMNTHaaRwhRVOPlA91xBnxoeaAkceWHEBNa0UMfGlYXb
JlYfbZcyYepZO/1PEwu9vrObN/2rGixn5HHqbNTR+9hQ3UOKBeq9trf7ZepY
f/59/+UcFryRCxcWbmFjwC0brRwLdfDU11MNqWHjJGXs5dipDpVvY2Z3OWjg
bXevkqWH2BA6U9M5Xq+Bg0FjhxhqGlC3+on6oS0cZF/j2ycVaEDP15L9G9o4
6C2PW2tNc+Dh6dd+mh5zMDsgZm1eHwcKS71PbRmcg2Tg0WbzyDkQL3rd/XMw
F+WGf9ZU87hQmB97r/gjFxtOV7pTpVzIWn+VIYzTxKZJh+lAe01YMur89AWT
h3Uiv/KYD5pQQKJ+KHfmYcbnD8EPN/Pg1YKbFiWZPHxl0p4wIuSBvX2yj0Ev
D5cdPGG2t58HWyNzzZtX8jHOqr0n3IwPabKK3K5QPv61r1vKiuRDvfv17U/u
8PFKYcG6kQY+HGVnnpzPJPggxKBovw4BMdg4pDoS1LW3rK6cT6BAmsNs2kZw
v5HXU64ugSbeXhnXiSCvXaQo1idwNW2FV4oLQU9LjtMnQwLpZb6VyR4Eh1Sn
RqNWEmCJjeOTfQmqZXaYp/5EIPwCW/tc2Lf+8IRtjzWBRTtTBY+PECx01Nqx
ZhOBN0KHAX4EwW2UU2yrLYG8xbvrhQKC6XtkrTpbCVRmvG0RRRM0Nis7nO1O
YHeRvEucQDBCve30mAeBwBYLUWciwfq+sSxrLwIxHWJnvSSCf6SZSvt3EAiO
uNmVlUKw7Ovf2ia+BKrjF5hmnyfIartvIvAj8BZMuL0igt7Xe6wafidQfNdB
bphOcNZH3z/Yn0DY+P2mvAyCThs2CqoCCBhd05L2iwnmEs8UzX0E6heGSr7P
JCgfDsvdFfjt3/i8yj+LoI30fFlJEAGZhVN1/kWC/wF5/0kW
          "]], 
         LineBox[CompressedData["
1:eJwVink41HkcgKf6zWFMzHxRcrQmkiORzmX1+9DBKl1KzdhdTDkiDV2UVa5t
U6JNpGOdOSKlCOvqUyIhaZNu68nomZqOGUnLkLV/vM/7vM/zCiXSjf6TGQyG
xwT/OzotZbrFQQVdUMMn2cYUflu3sfOPeAV9Kb/SXGcmhTFcvUR1koJ+kXnL
68hEJxw+N9KRpaCH8g00Qr+j8NiO/Ff7mhR0SsT2KkchhRlOtXmN/Pd04eLy
ZT1mFF7vf2PrU/ieLqqbbbh0LoXyRcvc0rs+0I4J00zBkULdm0cCn9opaVVp
k9X2nyk8EXH64S0/Fd0zS5zgfJjC/ishWmVJA7TZfSUrIJdCCwfP/YOdn2lO
nENQSyuFd571Umnjg3Rj6pOy0gEKV98/1HDcdYj2M3zYEWTCxGv0G/ffE7/S
wtJgN8U6JoY1fx7rufEvXa+cob54iIkGOYKXSeph2ihLvZyqYKLxyce96dZq
2v66xGKPnInjY5Lq/M2jdN+Ft1HimSxsu8mo5Z4do4vVV6zLvVmoTFsha2v+
Rs/fm/jx8hkWMnzXXFCxGDBFp8O16gULIxe+uHq4kAG2JtGMTCEbjXXqux2d
JoH2Op+C8/5srDKco5P3zyQ4FcfJCL3OxkPzZJKlEZNhgVz6mj3GRocQy5ZI
wymwYX9NLmcDBwMCH6XX1k2BcOvRTRUFHGwI7Yyc60nBj6+8bCOHOcjL3Bzm
NkRBe9lgnauXBh55ahN1KpkJLjY109quaqD07+BPPaYsyLXTT57P5eLaIdsD
3U0sOJDk89xGykWRmdu00Z/YsNj2ZaFBJxfFv8pb2hkciB03CaN+0MTW1A+y
rBwOSLhVsntFmhh4Y6VuzhINsPJdblvO5+Eww1zk8VwDRs4O+IzF87DaS3Rt
zm4uqIb0a0dUPHwTotpNsTWh2L9ZMeAzFbklAvekIk2IdjgRkfFsKooHExa6
0DxIdNbxs/PQwuzAmIV5r3lQuW3Lu7J2LST9Ha72UVPhT94+ZfVKbRwUxt1p
5GtBS4pntnmDNrYdrfdilGtBafWW95uFfHwwvHo02F0bRvvmqZm+fGw5LamK
+agNDxQzFj2+yMeMrx9D2135YFF++4PDWz72WXYnfjrFh/PPrCfdtBSgRXis
XZCMD8WLvQqkYQJMcOrujbATgGayvFOvXIBndrxq4kQJwLrVKpfxRYD5xUWL
PrUJoKjAPkjoRPBemPHVndMJbOXqyoZjCBq4OzbW6xNorfIZtowjuNNU9ETL
gIBIul9fHE+Q3316vMyIgGnWyJ6a3whudeSt/yIkkHNCLzvqGEE5U62MnktA
WeLZOp5KkH3+qX2KMwErkXqTduHEv3doVa8LAbH35UwoIljsoes9fwUB+13d
qvBLBNcy1sc/WkXAuuh4RVcJwXT/u4+mryFQ8teCknNlBM3tKvdmexG4K17l
bVFDMFKj66hqCwH5kMhRXEuw9bXqgouIwKzABrOkOoK70myaZN4EnJulOsoG
gpUjF/Us/QiMlMzzrW4kyOm6bXlQQmA2iT/27g5BcWmvU9s2Akt+0W0waib4
zccoIDSAQFRNH8S2EFz/vcPBhsCJ/7HRyfJ7BHPJ1mTtHQTy3h2V97cSHFTs
y/UNJhAeO9tdv53gyqbUymshBI6bKCvc7xP8D54wPII=
          "]], 
         LineBox[CompressedData["
1:eJwVjntUjHkchyfVzLwz01x+b5nVBammOtimaCdlvD+dLiOidYnKUq1qu1Ac
1EoMdUoZpVQrHCQRImMpR9v4ipLGJdLIZeg2bXaQWV2k0rZ/POdznr8+j21k
4sqoKTQaLXCS/zetKE/otEtPeczbEnDtNRO+r1jZkp+up2QJfn2GSZezLLJH
FXoq1E9b7PqGCRl7j317fEpPbYwNFiknPSe2XLujQU91hndzlVomHJXWlt3l
f6C+tD4lrr9jwjVdr8vG8x8o08OJ9Y3dTOhzXyQrfv6RSrviYj3zAxPMb2fG
tIs/U6VD1/LEE0w4lFz49E6EgXodcYImRQTorsRzryr+pSpTo26JRAQ4ea7a
OdDyhWK1Kw9JpATce9lhUjQxQAmHH3S7riZg6aM9qoP+Q1SXQ7rvvS0EKKne
gKzsYUpBle87k0NAUuOX8bc3vlLsnbYFgecIsCwVvFGMjlDTi9iVHo0E2Bxu
6yiePUqNhPs7/K0jYGI88mb5mjHKJ/Sk/DGdBerbtFpWyTildxRcujCHBZ+L
fHrUjd+phGW71wtXsoAWvuyEgU7D2ltQxUljQcr811V7z9Nw58LK6FsXWGBD
1mm8pEZ41p1u4+o2FtRYOZJl74zwxa/H602ZbNjzY0+kR/IUPDUHNsgXsMEz
3rkpxcoYqxRm6v6tbIiOaS2u/csYa7qUOp9KNqg2t6TMWWWCXdt+igvTsYFz
ck2SbMgEH9pB6SQiDmS2z00tyDXFgUm/OB2P4kDis7j+t3Z07NbVuinxHAeW
D7n8rmmgY0nzSNyjfg6E2Mumjq1nYId8cZudxAxCd/c1PaQxMS9o/FFJlhk0
H/nYc6qUiQUHvVfcf2kGMTd8zUslBF503v2ojzMXRmiikMBXBFY7VdFz93Ph
ZnCI0nEbCz9giIT327nQG2/YZsJg40zGPL+vLjxgXRIEKCrYmM6oGszK50Ho
QMZ8b4qD5VcSfWX9PDgdI59f1sXBQXJPr39m8wHpHvu7pZrhrExLmWADHwZs
99+7y+diTVvgq52H+aA+UBdM+5OLCzyCG5Ob+PBkZOlYXAAPi2pfosFxPjQV
RtbIP/Hwq/3sAfcFAjg6/GnzQ38+bilt6T27XQDdzprs/gI+Hm1PPjX7sgCc
tu4T/9bDx51Gx/JL9ALIkGo6ksUC7LXmMv29CMEfsdoGZqoAlzQ/nfEtAkH5
xQr3frUAM7WLVJwyBA+SbKoShAirbDKoig4ElgFed+t+QNiu0t2jrhNBgl3I
C64lwlP3Oi5+1oWArymcuGqN8MhcVfpYD4J1XpygQVuE7cPWqn9+j6DPdPRz
2hyEH9IlERMGBIzj7W55ixF2s6nIizYmYd32Ib8Ob4TZ4trsNBMSLgaah7n6
IEy1nD5SaErCclpQeqsfwkqBRlPPIKE46n6rcBnCCotsy5kcEkTi6u2ngxG2
emNRqDUnIYV4fsCwFuGcmpvZgxYkNHcZTniHIFxeOpxrJiRhS9Hchp4whL3Z
C5uk00io/nbWwjkC4ev28sGTNiQwn9c774pEWLbpbEzNdBJCL3dI1b9O9iiW
vH8yg4TvG62jN0cjvJpBWBnNIiFogecuVQzC0wut1dPsSDiD1uXyYif/dpfl
uNmTMKDfcSY8DuHEDcdCljqQ4NtwpFoZj7D/i3HJJhEJ/wGtuDQ1
          "]], 
         LineBox[CompressedData["
1:eJwVzXs0lHkYB/AJ4zJp8HvnTVRrncqlqMk2W43V+6SkVcpyqImK2ZVcowsT
W1EUm9XFoIsal1WOjdiup5GelomiJJJ2u0yFVVMYTWPdd/aP53zP55zv+T62
4h2+oXosFstbd//nvpxjlg6JKqaxP36P9BDB8fW+j08cUjEihd/2szonc+iM
kUwVk034m4t0Tj1wZviRTMWk+79fW6nzL+ElL/coVIyDa8zKJp1PucmLa80/
MrPVjNQgleAfXd0Ltl78yMj8x2/F69wjWLY6t+0TM7lhuUdIGkHencNhHfx+
JiPPuSDpCMFfE6Qtd0PUTFeQ9a7TGQS7KiK5lZkDzL2yXrO2owQdhH7xmsef
Ge3eAxExWQTrnisNciY0TP0yrpHpCYJrHu6vOeqpZQ4WpxRaSQlWMd1eRzIG
mfoxr/v+eQRj730ee3XtX+aDXJ4nPUPQutDiRebIEJPC/yzffJ7gzONPlbnz
Rpi3a7ps5hURnBgT3yzxH2WahX3CuRcINt5hyTmnxxiuYNqDJ2UE+3NWdjbe
G2dsYrK89l8myApem682ZMHWcTt571WCkkV/Xz5wkQXVF/0WVtzS7VO3213d
JkGlKNsuBgnemG5PFb+eBN9pqqq+qie4f36neEmCHqzYHcdveUhQGOnYIJmu
D1fSS1tPPyW4Law1V16tD/VHJ6U0vyRYE/1Y4uRnAJkuw2563QRNz/vHrtYa
gF+PXkVaH8HDHc5JJ7PYQCSX7hsOEdzxJKLv1SxDCFwROk2rR+E67YK97QpD
GPT81kHCpVA0e/XU0SAj2CdTn+u1onDTzz0NTSxjkFVr7Pn2FD7I/tQpKzSG
oSX9E1MFFIZd8+AVLjaBQbb4zTt3CodYdiLvv0xAGP7DuWZfCm8GiKrsd3JA
8WVLcb6Ywu5I9U4Do8lQb1kRx95FIed3C6/M0slQwzas7U7T/dOkLnJnTCG4
K2Lw+CkKC8KSFxW/NYUgp/iosXIKSdcjT5ekKaCv5HjZ11KosT1YV2vOhcYe
eZ7hcwob028HsK5wISSmINR0gMLmoTWjEV5mEKXcZVLK4WGDVHwjudcMzo9m
iW7Z8fDUYG90k6c5pNy1za5ZwcN3ju0ZfSfN4R/X48tmB/PQIS6Fv73THNLE
TWbhyTxMdWtXJvAtYJgdKxyQ8TAv/KXCOMkCuLNsfvoGeVhSViroa7SAk2+S
i6918vB+7MzLUZYEjpWIYgXGNFp7udbenkbAZMN7q2c6R80SPeNaE5DVzX0t
MaHRvF06UTmDQNr3ddXVHBo3upr6fLElcO5FYJ3HFBp72CP9+5wIrPILY28m
NBqd7XA5tpxAwPoBn4IZuv5u7SqlOwHBHN84j5k0lnnzAheuJJCSHlX+Qed1
LJ9DrasIfF3eIhHY0JgbWt9quZaAgoiDmmxptONf310QQECZKg+YsKNRYtKW
rt5AAMXtLhfsaXzwVp3vLiLQpy2f6+1AY0yOs6IzkIAqLzv6rCON14d/ox1D
CNTdEcJSJxqN2/50TBQTmLPFbVip86ZypVvjjwSmLh5rTnemcXzrjG3R2wi4
1lx91DGfRp+lwsSaMAIJSZcGkxfQWEQ2ZpmFE/A9EfKdI59GjWpPUXAEgSz9
tvwWnT0U2derIglEtelbJS6k8T/gpjmH
          "]]}, Annotation[#, "Charting`Private`Tag$8537#2"]& ]}}, {}, {}}, {
    Ticks -> {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledTicks[{Log, Exp}]}, GridLines -> {None, None}, 
     FrameTicks -> {{
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}, {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, DisplayFunction -> Identity, DisplayFunction -> 
     Identity, Ticks -> {Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& }, 
     AxesOrigin -> {0.8586616954968772, -5.298317328318358}, 
     FrameTicks -> {{Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}, {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
            Part[#, 2]]}& )}, 
       "ClippingRange" -> {{{0.8586616954968772, 
        4.605170109528733}, {-5.298317328318358, -1.0097517468206025`}}, {{
        0.8586616954968772, 
        4.605170109528733}, {-5.298317328318358, -1.0097517468206025`}}}}, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox["v", TraditionalForm], 
       FormBox["\"\"", TraditionalForm]}, 
     AxesOrigin -> {0.8586616954968772, -5.298317328318358}, 
     BaseStyle -> {FontFamily -> "Arial"}, 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Exp[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Exp[
          Part[#, 2]]}& )}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {All, All}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{Automatic, Automatic}, {
       Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"\\!\\(\\*SuperscriptBox[\\(\[ExponentialE]\\), \
\\(v\\)]\\)\\!\\(\\*SubscriptBox[\\(E\\), \\(k\\)]\\)[v]\"", 
       "\"\\!\\(\\*FractionBox[\\(1\\), \\(k + v\\)]\\)\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.5, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.681211950877095*^9, 3.681211983260947*^9}, {
   3.6821006710924397`*^9, 3.6821006975479527`*^9}, {3.6821530056673174`*^9, 
   3.6821531195358305`*^9}, {3.688056197111538*^9, 3.6880562979963083`*^9}, {
   3.688311704178832*^9, 3.6883117805912027`*^9}, {3.6883271378645887`*^9, 
   3.688327194937853*^9}, {3.6883315847479353`*^9, 3.6883315983807154`*^9}, 
   3.688363371845913*^9, {3.688363425878003*^9, 3.6883634519194927`*^9}, {
   3.688363918476178*^9, 3.6883639488959184`*^9}, {3.6883639957325974`*^9, 
   3.688364009508385*^9}, {3.6890575657545815`*^9, 3.6890576243649335`*^9}, {
   3.689263975899604*^9, 3.6892639856531615`*^9}, {3.689265326406848*^9, 
   3.6892653626839232`*^9}, 3.689265400992114*^9, 3.6892655793703165`*^9, 
   3.6895221342726054`*^9, {3.6895222829931116`*^9, 3.68952230236222*^9}, 
   3.6895223378722506`*^9, 3.7022752107906265`*^9, 3.702275271298087*^9, {
   3.7026942929380293`*^9, 3.7026942994174*^9}, {3.702694336411516*^9, 
   3.702694361109929*^9}, {3.7026943944088335`*^9, 3.702694402830315*^9}, 
   3.702694531039648*^9, 3.7026946427130356`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"e", "=", 
   RowBox[{"Abs", "[", 
    FractionBox[
     RowBox[{
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"\[Alpha]", "+", 
           FractionBox["1", "2"]}], ")"}]}]], "/", 
       RowBox[{"ExpIntegralE", "[", 
        RowBox[{
         RowBox[{"\[Theta]", "-", 
          FractionBox["1", "2"]}], ",", 
         RowBox[{"\[Alpha]", "+", 
          FractionBox["1", "2"]}]}], "]"}]}], "-", 
      RowBox[{"(", 
       RowBox[{"\[Theta]", "+", "\[Alpha]"}], ")"}]}], 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"\[Alpha]", "+", 
          FractionBox["1", "2"]}], ")"}]}]], "/", 
      RowBox[{"ExpIntegralE", "[", 
       RowBox[{
        RowBox[{"\[Theta]", "-", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{"\[Alpha]", "+", 
         FractionBox["1", "2"]}]}], "]"}]}]], "]"}]}], ";", 
  RowBox[{"\[Theta]s", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "3", ",", "5", ",", "10"}], "}"}]}], ";", 
  RowBox[{"lgd", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"StringForm", "[", 
      RowBox[{"\"\<\[Theta] = ``\>\"", ",", "#"}], "]"}], "&"}], "/@", 
    "\[Theta]s"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"e", "/.", 
  RowBox[{"\[Theta]", "\[Rule]", 
   RowBox[{"\[Theta]s", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"G", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"LogLinearPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"e", "/.", 
         RowBox[{"\[Theta]", "\[Rule]", 
          RowBox[{"\[Theta]s", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}]}], ",", 
        RowBox[{"e", "/.", 
         RowBox[{"\[Theta]", "\[Rule]", 
          RowBox[{"\[Theta]s", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}]}], ",", 
        RowBox[{"e", "/.", 
         RowBox[{"\[Theta]", "\[Rule]", 
          RowBox[{"\[Theta]s", "[", 
           RowBox[{"[", "3", "]"}], "]"}]}]}], ",", 
        RowBox[{"e", "/.", 
         RowBox[{"\[Theta]", "\[Rule]", 
          RowBox[{"\[Theta]s", "[", 
           RowBox[{"[", "4", "]"}], "]"}]}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Alpha]", ",", "1", ",", "100"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0.2"}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Red", ",", "Purple", ",", "Blue", ",", 
         RowBox[{"Darker", "[", "Blue", "]"}]}], "}"}]}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<\[Alpha]\>\"", ",", "\"\<relative error\>\""}], "}"}]}], 
      ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"LineLegend", "[", "lgd", "]"}]}]}], "]"}], ",", 
    RowBox[{"LogLinearPlot", "[", 
     RowBox[{"0.15", ",", 
      RowBox[{"{", 
       RowBox[{"\[Alpha]", ",", "1", ",", "100"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"{", "Orange", "}"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], ",", 
      RowBox[{"Filling", "\[Rule]", "Axis"}]}], "]"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"e", "=."}], ";"}]}], "Input",
 CellChangeTimes->{{3.7026944663709493`*^9, 3.7026948667858515`*^9}, {
  3.7026949018118553`*^9, 3.702695212114603*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   InterpretationBox["\<\"\[Theta] = \\!\\(\\*RowBox[{\\\"1\\\"}]\\)\"\>",
    StringForm["\[Theta] = ``", 1],
    Editable->False], ",", 
   InterpretationBox["\<\"\[Theta] = \\!\\(\\*RowBox[{\\\"3\\\"}]\\)\"\>",
    StringForm["\[Theta] = ``", 3],
    Editable->False], ",", 
   InterpretationBox["\<\"\[Theta] = \\!\\(\\*RowBox[{\\\"5\\\"}]\\)\"\>",
    StringForm["\[Theta] = ``", 5],
    Editable->False], ",", 
   InterpretationBox["\<\"\[Theta] = \\!\\(\\*RowBox[{\\\"10\\\"}]\\)\"\>",
    StringForm["\[Theta] = ``", 10],
    Editable->False]}], "}"}]], "Output",
 CellChangeTimes->{{3.7026945187989483`*^9, 3.702694615213463*^9}, {
   3.702694755084463*^9, 3.7026948677299056`*^9}, {3.702694902337885*^9, 
   3.7026949902479134`*^9}, 3.702695028808119*^9, {3.702695071266547*^9, 
   3.7026952127596407`*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    FractionBox["1", "2"], "+", 
    RowBox[{"Re", "[", "\[Alpha]", "]"}]}]], " ", 
  RowBox[{"Abs", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "-", "\[Alpha]", "+", 
      FractionBox[
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", "2"]}], "-", "\[Alpha]"}]], 
       RowBox[{"ExpIntegralE", "[", 
        RowBox[{
         FractionBox["1", "2"], ",", 
         RowBox[{
          FractionBox["1", "2"], "+", "\[Alpha]"}]}], "]"}]]}], ")"}], " ", 
    RowBox[{"ExpIntegralE", "[", 
     RowBox[{
      FractionBox["1", "2"], ",", 
      RowBox[{
       FractionBox["1", "2"], "+", "\[Alpha]"}]}], "]"}]}], "]"}]}]], "Output",
 CellChangeTimes->{{3.7026945187989483`*^9, 3.702694615213463*^9}, {
   3.702694755084463*^9, 3.7026948677299056`*^9}, {3.702694902337885*^9, 
   3.7026949902479134`*^9}, 3.702695028808119*^9, {3.702695071266547*^9, 
   3.7026952127666407`*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0]], 
          LineBox[CompressedData["
1:eJwVjHk4lAsbh6WxzJjtfS1FlowxhDIMRgvPcxRKCpGQNJK1ZLuiFC1URlQK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           "]]}, Annotation[#, "Charting`Private`Tag$16243#1"]& ], 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0.5, 0, 0.5]], 
          LineBox[CompressedData["
1:eJwVxX0803kcAHAP8zBi9kOp6F5l1nnacJunOp9veTpOCUfM03C2WpKHi0i6
l1yPpIetKOLQPBW35fkxS0Lp6BhWEUoq7ZiHI724uz/er/f28GPekQpycnI+
//l/fu6tK4n2SQ6KzdED5sMiMLGOrGSTDoLs7O1uuwERLOok2NFJbHDhmQqd
+0TASF9b20pKhGHqtZDgLhFoNIvCCKRz4GHkZJZRL4KpIZI2nnQThkzvj7zP
FsFf7wY/KZFKoPd9T2xOgAi6oyj+OFIdJLOK/Bcl7fC0KvCwsUEXZFhvjRJ3
PYSRmHJb0Yd+YBQcsMbx2mAiNsLzXMkQmJ07Wlpf0gKVslyfsfHXkKZdY0bP
aYJRdvad6eFx0JNE+FvXN4DLjR1qputvwdzyTkRDcx00LKtBw8ZpaE5WxDdK
asDjQgFLZ+UjeE/Kq54wrob2gCVcw2YpxORvmXBgC8Hk3ld3XtoscOd/KhaI
/4BkZ/Pl+dk5+FN90cnoUSU0rbUwE1PnwfHFdZ+1zgrY4Hl3b9jcAtSrVF7t
NS6D/W0zY8fOLAHpB+0qSTofeG6TYSTNZQg3d51hGBTDDMciGFJX4EO7yWqj
WiHQ7r3WPq2xCo+y2fthPh8y0scdjdK+Atljy47vonJhMMWZOqu7BnNJO22i
ZNlgmOW/zixch4YKh8LYUR7s0Q8j6V+UQ+sSX+VC1+swLddJvuUtj7ze2a+t
iK7AJktx5FMNBVTyLZdf7ZMJbtLvb3o+VkA5nZcTFUouQHyTL5mVoYgEYuYT
xrazYDSgJ6O64BBl01RcLv0M9H29tDWDoIRi9zBobTG/wimhn82uQSX0tr80
SEpKAeGDZ1l5mcoI32/gGut2At50yJyv+aqgmIEDsyT+L3Bje4etvZYqmi/D
fT5YEwue6p8N6E9UUTk9fWTnoWiQU+pkijLxSKxuWpdWdxjs3N3fKLiqoecv
y5e7FyKBk5/aMkhQRwMdHW49CeFgiEKGAp+qo77IfCo/KBTGjvImaWc2IDdG
rWJeJQO4FSn7Ctw1UHWTpWVXoB/00wgLrThNdFwW0PtC6g3Kz72Wjz3XRIcr
km86cj3BYeGTNJ5LQCw93bilCHdYF+pd5ZG10D9omJfg4QIv468HNF7UQmvk
OOXQy3vhpCTioe20FmJHtih82AWQq8IseONIRHJDxbS/GfbQuJtW5VVCRPPa
P/ZMTdGB/HZ6pKOUiGRc5sf2ITpcvZSHsy0nIgEH51LSRYdDEmXGtvtExO3z
410pp8PGEyO4T0IiOkXxkLyKpkPcg1RGeisRKfZn7/ZboYGpSbdS3SARjY4S
KPm6NMjdFBKkj8PQuLxg1oxjBVvsRYJGJQxRH/t9mQ60gpwgskqACoZ68SuD
Vfus4MbvUgFPDUMz2UGTwZZWkGV6WoVAxFDnYFWS/YolpEGBUH4bhhS+GLZK
L1oCmz2h+t4GQ5kyiYZmrQVMXXAJ+c0OQ/iipUDdMgv4+V75A8NdGHJN2H+e
nGsBzLm4EKYDhm4L+SGsNAtgnFSsHnHCkDPGsgn0tACPLFLoMy8MUbpIFWQx
FXoE56s5PhhqW6n15rRQwW1gBo/3xVCQpPTFw2IquGyuqXb2x5DhqVeG/Hgq
QJGzWlsIhvS/UTp/AKNC6+Oy0GAmhiZWj0cbf6HA7mmNmtUwDKXcHWvVmaCA
rbk41DYSQ8Fcc/YOIQVqPe1rxCwMKSNpkdMtCtDj7qgdP4ShPI1wnaQ0ClRz
FZjaHAwtNhMq2jgUsKpj1QiOYIh/JJ2h50OBfwHpS1FR
           "]]}, Annotation[#, "Charting`Private`Tag$16243#2"]& ], 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1]], 
          LineBox[CompressedData["
1:eJwVz3k41HkAx3FE4x5+bGmjwuTZsq0OipnJ57tpWEpD80juoZhSiRTPlqNF
B9EUQ5GYDmmlZHIfY9aW0qEUJtsqJLlWCKsldveP9/P6+20ccHB7oJKCgoLz
f/3vjeysc5HMn23jIxujeXtlWLk+8I6A4Y7bskum40EyTOhH2FgxBLDjdBwX
7ZbBM2F2djEjEl4ahgEtfjJo1dT70xmnoBl2tt5lhwy9coaeGuMCBozu6rHt
ZHj1oXVQhZGPl1cbazsMZWjc/8NOZUY5Eujr7PJz6vCkyGvvCqNHWPx1YWeq
gxTtoQXW9f3NCDgpammYq0F32C7uqXw5vOoS7a9XVOPOWDbvXVcHaLw34maX
KrwVXMzpe92FpGcRUX9+rYB9hom6+VwPOOkm7J7kclROqaNyQR/0Q8Q93SZl
2JooDtL/MgCDBT6rGa9K8JvHpHLlomGkOF8Z0t53DysLZ5zS40YQcPFjhscy
CY5yVk19HhnFg6GNUU+776J6tpYfGfMZzwus8gvNiqDJzdvkPzoOb4uI24mP
CrGtbujdwfhJCHFWrO9SgHTH9/4M7SkUTc8uypzNx1Dwah/EfEGqf5h7zKc8
WBZ26MVqTcPdWmbFfnkNyQlddsvjZtDVFnZCNnkFrVEci5FvZrHuuXOwVF8M
U+HOOf7VORgWw1OxOhs/GvozDJMUiEXkQKPx/Uz0KTSYZW1XJLqVkdN3mjKw
cE1b4BMtJaLxqSMt1EEEx+GNF7gPlIg3Y2Zi27xUhFe7mQUlzyN549s8as4J
sbzFYMzCXpnk8gYl+5+fwYuZM4uT6SrkuqDHWvjdaURLdmxgtaoQY2n7+rd/
J0By76nwcsp84pIeMfHINQ6d98c4qW40suxwpvnj5FhkGN+3ZuqokiTNq23j
3sfA1fjLyOqhKikbGa1g1UZCQaWBX5+iRuSBg29MtxyGjZNTp5KDOtnMjRrZ
Eh2G4NyY2la6Bvm+TP3ILckBmBJfudcTDXK8aSpzKGQv3h1If28Zr0keLzNo
XNAUCNGtKGexkxb5Up7zYklwAJot6eNSZW2yNC7XfizQD/ObXKcONmkTB2Vb
moePJ2zHB4fDRXTi/QtTK9Z8B+YkBufTzXSIUXx7s2frdrwJT/OoStIhAubm
1sp4Lo79sUtm3adD5J6sqrQ8J2TT+OJOO12SxRP6h4vsUcW2LHLN1yVaquGX
GK83IXuhr7ehMkUeRp/KlT0DvmXWF1epUGR6qW5IdimQ6W1G86BRRGG6fybx
MpBxZbg4XZ0ihhE9K7IOAELzWBpdlyL6bkcFKdpAHMQSxSUUCXjRLy3h2UIg
6Fb9uIEiGfLeD5IBNnoT7X1P2FBki/SuU1ELG7sLC+6ZsigyvqZhtFrKBn/0
kC/fliI2ExrtKmlseB6bV9K+mSJrfUOeebLZ2Cpk+D11pciSobWhc+dZeFx8
uiSYR5EbdaTwnygWHFuG1NTcKBJq2R+hsocF+0WlJZydFDFfp5vsaMsCrnHU
63wpMvf+U3zSIBPSB7/6+fApMmZwU0lRzgS7T6t02p8ik17yipP1TFivavOz
Dvzvn3ZWXJfJRBmXWdoWRBEnk5s1h04wYXUoR/3IHoq4l3A/WIYxUSJS4usF
U2T9cCd9vg8Ta8uDSov3UeR3vZo1vT8x8S+I0iz1
           "]]}, Annotation[#, "Charting`Private`Tag$16243#3"]& ], 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 
            NCache[
             Rational[2, 3], 0.6666666666666666]]], 
          LineBox[CompressedData["
1:eJwVxX0803kcAPA122Ez048riiu2iOXhHDLJ53uJ7rdlO+HybKuzdSt2oeTW
qZeUC4tzI09pqDzmYQ+XspCbuujVwxWlTnm4SuockfTKi7v74/162+6S7ogn
EgiEoP/8/4Xy0vxUnzQ/q/fDJ0MdtODkFd8kZu6Ec6ShrrZ1WnhncZDtyRRD
QapRkTVTC5GZi4urmakw63Fn1dhaLdB03UI6Mwv8r+Hyvau08OIh09yYeRp8
Co7SJTQt3H/e/5rMrIEXA6KdNjMauLnPJZzEvAQ41yI76qoG+pqjvnO0+R2O
Jm7uSPHXwOD39d7dr+6BTpXLX+hVw+j+3fysmoeg9y2zP89TQ9Pb8pBnI0PQ
1GLQ8LhLBU/FxRXjj0agWOb3BctLBYFFdhTW0l/QNflhl3NJK1yep8DlFeMg
7z3mVTbfAttPKkUWHyZAdIFRlRLTAtci5kiXrSbBdu7VuY64ZnBqXOAUZkyB
P9ErRIc1wQ8BzvMzU9PgqBz3ZfQ0QvviVUFq+gxkuTAV2tAGMOGf3yKcnoXi
RKFBwnwd8DrfPJMem4On+G+0UVktFOJjQqbpPLTlaO8EkmvgjcQtBtI/APWm
onq49jx4NA6ZH6F9hDaNXd9a93OQmznivy5jAaQLVLbbYBX0Hw5wnfp0EU5U
Lpr0SSqBkRe+JKhagvaYXqdcEyV8aS1kWmcTkN3ERcbzs2dgnHDdvnTHMhRf
st/2LqUMVn4+EN9HIyKMsC3HQVcM+OTm0/weIopmGZxaqyiC5PYwe1GuAXJK
ER1OjFHAugeWb10DSYhVMaOx3VcAdxdyVufSyShCpVtzPCUfflR9s3FTPxn1
Tb583R4qB5X6Vt4Z+SdIni7tuu+XDcP6twEFYYboK6F73RQrC4ps9d4+ZkYI
17GJwfJM4FP/tvG8YYQiQh6J+zwzgEC+LuiWGyNSQZlp6R9HgM3hDBO3UdCe
NHHY+JwMJGfTr/bTqWjQlVvgzj4EDBT7MKqPinpGdrjctDkAzxIKxzyOmSDs
n1B9jTgJFA2Hg5QcGlrhOMHJPiOFex702Q6SKZpjHcpfH7UXPrkdPC+9bYoC
HVavGAoWg9/s68lkBR1Js56MmI7uhiWV5c+F9mZoa+pzcaWlEJ4k/xJxJdsM
6V18DurfRYPs8e4u73EztLQh6WN7ZziUGwqUw/7L0cuLKnKQcxhc8fVoDq5Z
jjIjq9Rmg8FQvjI22pqEoSeO2KmVQh6s8uluvULGkPJESRODy4OSaHvDCEMM
NT093e3nyYOiysnWQgqGNtRaKCuNeZDHOmJIX44htluCm5U6CDJAqVr2GYZa
O6HlhlEQiMWjRi83Yoi+ZUIy1sGFFycDY4+zMWRErZXp6rnwbWO9mrEJQ4l6
y13VRVwQTCfFCvww9LVCJi9N5EKkzEAzuBVDDNeGBOc1XNiex4y7FYyh+OuR
fw5lcKC39SeNJARDBwekAflSDuAP3hgbh2HIgWi1wI/mQKCVVhMQjqGdVnq3
954cgOoASmcshrLr0m6PvcKho6cuLkaAoaDQ9e1LAzj4jtO0H4UYQuVk9Xo9
Dt7OA3He8Rjqb06rrqzA4Ve+j3ZAhCFqfU3OdA4OnkkVlAN7MJQ8sjmWl4aD
RkEUmEswxLezNG8T4eB+SaRt3Yuhhl56lUsoDv8Ce6scGQ==
           "]]}, Annotation[#, "Charting`Private`Tag$16243#4"]& ]}}, {}, {}}, {
      GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAwA2IQvWzOrAnlVpV2xmBw2P5kjl4Ei8p2exj/9ProTE3Z
E3D+zYJVFodeXoTzHxUm+7cvvw7nr/s0J/j+w7tw/r30GfNe3HgI57tNU+LS
/v8Ezt/5g8t+p9gLON+nc0GayM9XcP7ByG8sOyXfwflaa/54TW36AOdXuer+
+PzhI5y/+9/ehPK6z3A+j/9Sp8SPX+B8v/1v7uc3f4Pzp3o+TlTh+wHnv8ky
iLWv+wnnm6y5K1zP+xvO72l56Kza9AfOv1rjqv9B9B+cr9wf8T9h0X8431Em
UUWmi8EBxn/BcExtVhAjnC9ueC31NC8TnO/5zna6/1EEv3h3qFpaDzOcr3pF
4pO+Gwucf+FPt3QPPyucX7spzNz6KoK/afOZ/rm9bHD+gyOfXCeFssP50xSP
WFgJcMD5/txvZU2PI/gMrMcSDvVywvmWXl4PmNy54Pys+XV7r/Jzw/nKDnHX
o08j+Pdzpz42aeaB86esrvFd4MUL51804f+yj4UPzmc7F/gj/xyCb/fl9bvi
Kfxw/v9NEhOnqgnA+beLJ0fu6kLwq28lH7B4geDPYU9Y8MBZEM7fZWOyPnA5
gj9HPC5GhkUIzjfanrZ1YzaCf/np1desKsvh8Zme/ojjuTlCHpZ/GKAAph/G
BwD6bDe+
       "], {{{}, {
          EdgeForm[], 
          Directive[
           RGBColor[1, 0.5, 0], 
           Opacity[0.2]], 
          GraphicsGroupBox[{
            
            PolygonBox[{{1, 53, 54, 50, 52, 49, 48, 47, 46, 45, 44, 43, 42, 
             41, 40, 39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 
             25, 24, 23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 
             9, 8, 7, 6, 5, 4, 3, 2, 51}}]}]}, {}, {}}, {{}, {}, 
         TagBox[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            RGBColor[1, 0.5, 0]], 
           
           LineBox[{1, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16,
             17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 
            33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 
            49, 52, 50}]}, 
          Annotation[#, "Charting`Private`Tag$16306#1"]& ]}}], {}, {}}}, {
    Ticks -> {
       Charting`ScaledTicks[{Log, Exp}], Automatic}, 
     GridLines -> {None, None}, FrameTicks -> {{Automatic, Automatic}, {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, DisplayFunction -> Identity, DisplayFunction -> 
     Identity, Ticks -> {Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Automatic}, 
     AxesOrigin -> {0., 0}, FrameTicks -> {{Automatic, Automatic}, {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
     All, DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}, 
       "ClippingRange" -> {{{9.398306502016513*^-8, 4.605170092005027}, {
        0.00004807872400361152, 0.14722226021464743`}}, {{
        9.398306502016513*^-8, 4.605170092005027}, {0.00004807872400361152, 
        0.14722226021464743`}}}}, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox["\"\[Alpha]\"", TraditionalForm], 
       FormBox["\"relative error\"", TraditionalForm]}, AxesOrigin -> {0, 0}, 
     BaseStyle -> {FontFamily -> "Arial"}, 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Part[#, 2]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Part[#, 2]}& )}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0., 4.605170092005027}, {0, 0.2}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       InterpretationBox[
       "\"\[Theta] = \\!\\(\\*FormBox[\\\"1\\\", TraditionalForm]\\)\"", 
        StringForm["\[Theta] = ``", 1], Editable -> False], 
       InterpretationBox[
       "\"\[Theta] = \\!\\(\\*FormBox[\\\"3\\\", TraditionalForm]\\)\"", 
        StringForm["\[Theta] = ``", 3], Editable -> False], 
       InterpretationBox[
       "\"\[Theta] = \\!\\(\\*FormBox[\\\"5\\\", TraditionalForm]\\)\"", 
        StringForm["\[Theta] = ``", 5], Editable -> False], 
       InterpretationBox[
       "\"\[Theta] = \\!\\(\\*FormBox[\\\"10\\\", TraditionalForm]\\)\"", 
        StringForm["\[Theta] = ``", 10], Editable -> False]}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666]]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666]]], {}}}, AspectRatio -> 
                    Full, ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.5, 0, 0.5]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 
                    Rational[2, 3]], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.4444444444444444], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 2/3]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 
                    Rational[2, 3]]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 
                    Rational[2, 3]], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.7026945187989483`*^9, 3.702694615213463*^9}, {
   3.702694755084463*^9, 3.7026948677299056`*^9}, {3.702694902337885*^9, 
   3.7026949902479134`*^9}, 3.702695028808119*^9, {3.702695071266547*^9, 
   3.702695212945651*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<Sup_fig_3_relative_error_Expintegral.pdf\>\"", ",", "G"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.702696726691232*^9, 3.702696733774637*^9}}],

Cell[BoxData["\<\"Sup_fig_3_relative_error_Expintegral.pdf\"\>"], "Output",
 CellChangeTimes->{3.702696737054825*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
   "The", " ", "scaled", " ", "harmonic", " ", "mean", " ", "of", " ", "the", 
    " ", "cost", " ", "is", " ", "thus", " ", 
    RowBox[{"approxilmately", ":", "\[IndentingNewLine]", 
     StyleBox[
      SubscriptBox[
       OverscriptBox["c", "~"], "H"],
      FontWeight->"Bold"]}]}], 
   StyleBox["=",
    FontWeight->"Bold"], 
   RowBox[{
    StyleBox[
     FractionBox[
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "2"]}], "-", "\[Alpha]"}]], 
      RowBox[{"ExpIntegralE", "[", 
       RowBox[{
        RowBox[{"\[Theta]", "-", 
         FractionBox["1", "2"]}], ",", 
        RowBox[{
         FractionBox["1", "2"], "+", "\[Alpha]"}]}], "]"}]],
     FontWeight->"Bold"], 
    StyleBox["\[TildeTilde]",
     FontWeight->"Bold"], 
    RowBox[{
     StyleBox["\[Alpha]",
      FontWeight->"Bold"], 
     StyleBox["+",
      FontWeight->"Bold"], 
     RowBox[{
      StyleBox["\[Theta]",
       FontWeight->"Bold"], 
      StyleBox[
       RowBox[{
        StyleBox[" ",
         FontWeight->"Bold"], " "}]], "when", " ", "\[Alpha]"}]}]}]}], ">>", 
  "1"}]], "Text",
 CellChangeTimes->{{3.688364208190749*^9, 3.688364232036113*^9}, {
  3.6883642806488934`*^9, 3.6883642933506203`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  StyleBox[
   FractionBox[
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", "2"]}], "-", "\[Alpha]"}]], 
    RowBox[{"ExpIntegralE", "[", 
     RowBox[{
      RowBox[{"\[Theta]", "-", 
       FractionBox["1", "2"]}], ",", 
      RowBox[{
       FractionBox["1", "2"], "+", "\[Alpha]"}]}], "]"}]],
   FontWeight->"Bold"], 
  StyleBox["/.",
   FontWeight->"Bold"], 
  RowBox[{"ExpIntegralE", "\[Rule]", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", "v"}], "}"}], ",", 
     FractionBox[
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", "v"}]], 
      RowBox[{"k", "+", "v"}]]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   StyleBox[
    FractionBox[
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "2"]}], "-", "\[Alpha]"}]], 
     RowBox[{"ExpIntegralE", "[", 
      RowBox[{
       RowBox[{"\[Theta]", "-", 
        FractionBox["1", "2"]}], ",", 
       RowBox[{
        FractionBox["1", "2"], "+", "\[Alpha]"}]}], "]"}]],
    FontWeight->"Bold"], 
   StyleBox["==",
    FontWeight->"Bold"], 
   RowBox[{"\[Alpha]", "+", "\[Theta]"}]}], 
  StyleBox[
   StyleBox[
    RowBox[{"/", "."}]],
   FontWeight->"Bold"], 
  RowBox[{
   StyleBox["\[Theta]",
    FontWeight->"Bold"], 
   StyleBox["\[Rule]",
    FontWeight->"Bold"], 
   RowBox[{"1", "/", "2"}]}]}]}], "Input",
 CellChangeTimes->{{3.688364237495425*^9, 3.6883642755466013`*^9}, {
  3.702696863302046*^9, 3.7026968774048524`*^9}}],

Cell[BoxData[
 RowBox[{"\[Alpha]", "+", "\[Theta]"}]], "Output",
 CellChangeTimes->{
  3.688364276145636*^9, 3.702275217033983*^9, {3.7022752636156473`*^9, 
   3.7022752713440895`*^9}, {3.7026968690013723`*^9, 3.7026968780168877`*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{
  3.688364276145636*^9, 3.702275217033983*^9, {3.7022752636156473`*^9, 
   3.7022752713440895`*^9}, {3.7026968690013723`*^9, 3.702696878020888*^9}}]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Low dimensionality approximation (Appendix Section III.2)", "Section",
 CellChangeTimes->{{3.6793940621756277`*^9, 3.6793940648827825`*^9}, {
  3.682074751837943*^9, 3.6820747527679963`*^9}, {3.6880477630725393`*^9, 
  3.688047780638544*^9}, {3.688236581737526*^9, 3.6882365889009356`*^9}, {
  3.702256161275106*^9, 3.7022561728017654`*^9}, {3.702568373033483*^9, 
  3.7025683960177975`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
   "A", " ", "substantial", " ", "simplification", " ", "further", " ", 
    "arises", " ", "when", " ", "the", " ", "term", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox[
       RowBox[{"1", "-", 
        FractionBox[
         SubscriptBox["\[Psi]", "D"], 
         RowBox[{"4", " ", "\[Alpha]"}]]}], 
       RowBox[{"1", "+", 
        FractionBox[
         SubscriptBox["\[Psi]", "D"], "2"]}]], ")"}], 
     RowBox[{"\[Theta]", "-", 
      FractionBox["1", "2"]}]], " ", 
    RowBox[{"vanishes", ":", " ", 
     RowBox[{
     "this", " ", "occurs", " ", "exactly", " ", "when", " ", "n"}]}]}], "=", 
   RowBox[{"1", " ", 
    RowBox[{"(", 
     RowBox[{"\[Theta]", "=", 
      FractionBox["1", "2"]}], ")"}]}]}], " "}], "\[IndentingNewLine]", 
 RowBox[{"it", " ", "can", " ", "also", " ", "be", " ", "the", " ", "case", 
  " ", 
  RowBox[{"whenever", " ", ":", 
   RowBox[{"0", "<", 
    FractionBox[
     RowBox[{"1", "-", 
      FractionBox[
       SubscriptBox["\[Psi]", "D"], 
       RowBox[{"4", " ", "\[Alpha]"}]]}], 
     RowBox[{"1", "+", 
      FractionBox[
       SubscriptBox["\[Psi]", "D"], "2"]}]], "<", 
    RowBox[{"1", "-", 
     RowBox[{"\[Epsilon]", " ", "with", " ", "some", " ", "\[Epsilon]", 
      RowBox[{"<<", "1"}]}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"To", " ", "do", " ", "so", " ", "we", " ", "derive", " ", "bounds", 
  " ", "on", " ", "this", " ", "factor"}]}], "Text",
 CellChangeTimes->{{3.688319411382659*^9, 3.6883194456176167`*^9}, {
  3.6883195859526434`*^9, 3.6883195972622905`*^9}, {3.6883196414298167`*^9, 
  3.6883197194762807`*^9}, {3.6883200116659927`*^9, 3.688320042577761*^9}, {
  3.6883201219983034`*^9, 3.6883202406390896`*^9}, {3.688320445293795*^9, 
  3.688320476838599*^9}, {3.6890589708509483`*^9, 3.6890590442681475`*^9}, {
  3.689059149112144*^9, 3.68905918925344*^9}, {3.6892666373618307`*^9, 
  3.6892666582230234`*^9}, {3.7027105838641443`*^9, 3.702710590458522*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"set", " ", 
   RowBox[{"\[Phi]", "[", "\[Psi]", "]"}]}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"1", "-", 
     FractionBox["\[Psi]", 
      RowBox[{"4", 
       RowBox[{"\[Alpha]", "[", "\[Psi]", "]"}]}]]}], " ", ":", 
    RowBox[{"we", "  ", "have", " ", 
     RowBox[{
      RowBox[{"\[Phi]", "'"}], "[", "\[Psi]", "]"}]}]}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox["1", "4"], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        FractionBox[
         RowBox[{"\[Rho]", " ", "\[Psi]"}], 
         SqrtBox[
          RowBox[{"\[Rho]", " ", 
           RowBox[{"(", 
            RowBox[{"8", "+", 
             RowBox[{"\[Rho]", " ", 
              SuperscriptBox["\[Psi]", "2"]}]}], ")"}]}]]]}], ")"}]}], ">", 
     "0"}], ":", " ", 
    RowBox[{
    "\[Phi]", " ", "is", " ", "strictly", " ", "increasing", " ", "over", " ", 
     SuperscriptBox["\[DoubleStruckCapitalR]", 
      "+"]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Phi]", "[", "\[Psi]", "]"}], 
  UnderscriptBox["\[Rule]", 
   RowBox[{"\[Psi]", " ", "\[Rule]", " ", "0"}]], " ", 
  RowBox[{"1", "-", 
   FractionBox["1", 
    RowBox[{
     SqrtBox["2"], " ", 
     SqrtBox["\[Rho]"]}]]}]}], "\[IndentingNewLine]", 
 RowBox[{"which", " ", "gives", " ", "us", " ", "a", "  ", "lower", " ", 
  RowBox[{"bound", ":", " ", 
   RowBox[{
    RowBox[{"1", "-", 
     FractionBox["1", 
      RowBox[{
       SqrtBox["2"], " ", 
       SqrtBox["\[Rho]"]}]]}], "\[LessEqual]", " ", 
    RowBox[{"1", "-", 
     FractionBox["\[Psi]", 
      RowBox[{"4", "\[Alpha]"}]]}], "\[LessEqual]", "1"}]}]}]}], "Text",
 CellChangeTimes->{{3.6890627146060786`*^9, 3.6890627419296417`*^9}, {
  3.6890627842340612`*^9, 3.6890627954027*^9}, {3.689062830932732*^9, 
  3.6890628712210364`*^9}, {3.6890634538703623`*^9, 3.6890634866292357`*^9}, {
  3.6890636077081614`*^9, 3.6890636526737328`*^9}, {3.6890637093799763`*^9, 
  3.689063843980675*^9}, {3.68906582214382*^9, 3.689065870671595*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[Phi]", "[", "\[Psi]_", "]"}], ":=", 
   RowBox[{
    RowBox[{"1", "-", 
     FractionBox["\[Psi]", 
      RowBox[{"4", "\[Alpha]"}]]}], "/.", 
    RowBox[{"\[Alpha]", "\[Rule]", " ", 
     FractionBox["1", 
      RowBox[{
       SqrtBox[
        RowBox[{"1", "+", 
         FractionBox["8", 
          RowBox[{
           SuperscriptBox["\[Psi]", "2"], "\[Rho]"}]]}]], "-", "1"}]]}]}]}], 
  ";", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"\[Phi]", "'"}], "[", "\[Psi]", "]"}], "//", "PowerExpand"}], 
    ",", 
    RowBox[{
     RowBox[{"\[Psi]", ">", "0"}], "&&", 
     RowBox[{"\[Rho]", ">", "0"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"%", "[", 
     RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], "&&", 
   RowBox[{"\[Psi]", ">", "0"}], "&&", 
   RowBox[{"\[Rho]", ">", "0"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Limit", "[", 
     RowBox[{
      RowBox[{"\[Phi]", "[", "\[Psi]", "]"}], ",", 
      RowBox[{"\[Psi]", "\[Rule]", "0"}]}], "]"}], "//", "PowerExpand"}], ",", 
   RowBox[{
    RowBox[{"\[Psi]", ">", "0"}], "&&", 
    RowBox[{"\[Rho]", ">", "0"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.7027106663628635`*^9, 3.7027107409851313`*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "4"], " ", 
  RowBox[{"(", 
   RowBox[{"1", "-", 
    FractionBox[
     RowBox[{"\[Rho]", " ", "\[Psi]"}], 
     SqrtBox[
      RowBox[{"\[Rho]", " ", 
       RowBox[{"(", 
        RowBox[{"8", "+", 
         RowBox[{"\[Rho]", " ", 
          SuperscriptBox["\[Psi]", "2"]}]}], ")"}]}]]]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.70271067591841*^9, 3.7027107414081554`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Psi]", ">", "0"}], "&&", 
  RowBox[{"\[Rho]", ">", "0"}]}]], "Output",
 CellChangeTimes->{{3.70271067591841*^9, 3.702710741413156*^9}}],

Cell[BoxData[
 RowBox[{"1", "-", 
  FractionBox["1", 
   RowBox[{
    SqrtBox["2"], " ", 
    SqrtBox["\[Rho]"]}]]}]], "Output",
 CellChangeTimes->{{3.70271067591841*^9, 3.7027107414301567`*^9}}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"as", " ", "\[Epsilon]"}], "=", 
  RowBox[{
   RowBox[{
    FractionBox["1", 
     SqrtBox["\[Rho]"]], " ", "we", " ", "have", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "-", 
       FractionBox["\[Epsilon]", 
        SqrtBox["2"]]}], ")"}], 
     RowBox[{"\[Theta]", "-", 
      RowBox[{"1", "/", "2"}]}]]}], "\[LessEqual]", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "-", 
      FractionBox[
       SubscriptBox["\[Psi]", "D"], 
       RowBox[{"4", "\[Alpha]"}]]}], ")"}], 
    RowBox[{"\[Theta]", "-", 
     RowBox[{"1", "/", "2"}]}]], "\[LessEqual]", 
   "1"}]}], "\[IndentingNewLine]", 
 RowBox[{"with", " ", "\[Epsilon]", 
  RowBox[{"<<", "1"}], " ", "as", " ", "assumed", " ", "all", " ", "along", 
  " ", "we", " ", 
  RowBox[{"have", " ", ":", 
   RowBox[{
    RowBox[{"1", "-", 
     RowBox[{
      FractionBox["\[Epsilon]", 
       SqrtBox["2"]], " ", 
      RowBox[{"(", 
       RowBox[{"\[Theta]", "-", 
        FractionBox["1", "2"]}], ")"}]}]}], "\[TildeTilde]", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "-", 
       FractionBox["\[Epsilon]", 
        SqrtBox["2"]]}], ")"}], 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", "2"]}], "+", "\[Theta]"}]], "\[LessEqual]", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "-", 
       FractionBox[
        SubscriptBox["\[Psi]", "D"], 
        RowBox[{"4", "\[Alpha]"}]]}], ")"}], 
     RowBox[{"\[Theta]", "-", 
      RowBox[{"1", "/", "2"}]}]], "\[LessEqual]", 
    "1"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "which", " ", "shows", " ", "that", " ", "this", " ", "the", " ", "factor", 
   " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "-", 
      FractionBox[
       SubscriptBox["\[Psi]", "D"], 
       RowBox[{"4", "\[Alpha]"}]]}], ")"}], 
    RowBox[{"\[Theta]", "-", 
     RowBox[{"1", "/", "2"}]}]], " ", "has", " ", "limited", " ", "effect", 
   " ", "whenever", " ", 
   SubscriptBox["\[Rho]", "max"]}], ">>", "1"}]}], "Text",
 CellChangeTimes->{{3.702711082629672*^9, 3.702711130931435*^9}, {
  3.7027112092419143`*^9, 3.702711314363927*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "-", 
       FractionBox["1", 
        RowBox[{
         SqrtBox["2"], " ", 
         SqrtBox["\[Rho]"]}]]}], ")"}], 
     RowBox[{"\[Theta]", "-", 
      FractionBox["1", "2"]}]], "/.", 
    RowBox[{"Flatten", "[", 
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{
        FractionBox["1", 
         SqrtBox["\[Rho]"]], "\[Equal]", "\[Epsilon]"}], ",", "\[Rho]"}], 
      "]"}], "]"}]}], ",", 
   RowBox[{"\[Epsilon]", ">", "0"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"1", "-", 
    RowBox[{
     FractionBox["\[Epsilon]", 
      SqrtBox["2"]], " ", 
     RowBox[{"(", 
      RowBox[{"\[Theta]", "-", 
       FractionBox["1", "2"]}], ")"}]}]}], "==", 
   RowBox[{"Collect", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Series", "[", 
       RowBox[{"%", ",", 
        RowBox[{"{", 
         RowBox[{"\[Epsilon]", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
      "Normal"}], ",", "\[Epsilon]"}], "]"}]}], "//", 
  "FullSimplify"}]}], "Input",
 CellChangeTimes->{{3.7027109981858425`*^9, 3.7027110588363113`*^9}, {
  3.7027111469533515`*^9, 3.7027111981682806`*^9}}],

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"(", 
   RowBox[{"1", "-", 
    FractionBox["\[Epsilon]", 
     SqrtBox["2"]]}], ")"}], 
  RowBox[{
   RowBox[{"-", 
    FractionBox["1", "2"]}], "+", "\[Theta]"}]]], "Output",
 CellChangeTimes->{{3.7027110096034956`*^9, 3.7027110592063327`*^9}, {
  3.7027111547998004`*^9, 3.702711198490299*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.7027110096034956`*^9, 3.7027110592063327`*^9}, {
  3.7027111547998004`*^9, 3.7027111985113*^9}}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{"The", " ", "remaining", " ", "factor", " ", 
  SuperscriptBox[
   RowBox[{"(", 
    FractionBox["1", 
     RowBox[{"1", "+", 
      FractionBox[
       SubscriptBox["\[Psi]", "D"], "2"]}]], ")"}], 
   RowBox[{" ", 
    RowBox[{"\[Theta]", " ", "-", " ", 
     RowBox[{"1", "/", "2"}]}]}]], " ", "also", " ", "has", " ", "limited", 
  " ", "impact", " ", "whenever", " ", 
  SubscriptBox["\[Psi]", "D"], " ", "is", " ", "small", " ", 
  "enough"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"we", " ", "note", " ", "that", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox["1", 
      RowBox[{"1", "+", 
       FractionBox[
        SubscriptBox["\[Psi]", "D"], "2"]}]], ")"}], 
    RowBox[{" ", 
     RowBox[{"\[Theta]", " ", "-", " ", 
      RowBox[{"1", "/", "2"}]}]}]]}], "=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "-", 
      FractionBox[
       SubscriptBox["\[Psi]", "D"], 
       RowBox[{"2", "+", 
        SubscriptBox["\[Psi]", "D"]}]]}], ")"}], 
    RowBox[{"\[Theta]", "-", 
     RowBox[{"1", "/", "2"}]}]], " ", "\[TildeTilde]", " ", 
   RowBox[{"1", "-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"\[Theta]", "-", 
       FractionBox["1", "2"]}], ")"}], 
     FractionBox[
      SubscriptBox["\[Psi]", "D"], 
      RowBox[{"2", "+", 
       SubscriptBox["\[Psi]", "D"]}]]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"which", " ", "remains", " ", "close", " ", "to", " ", "1", " ", 
  RowBox[{"whenever", " ", ":", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"\[Theta]", "-", 
      FractionBox["1", "2"]}], ")"}], 
    FractionBox[
     SubscriptBox["\[Psi]", "D"], 
     RowBox[{"2", "+", 
      SubscriptBox["\[Psi]", "D"]}]], 
    RowBox[{"<<", "1"}], "  ", "ie", " ", "for", " ", 
    FractionBox[
     SubscriptBox["\[Psi]", "D"], 
     RowBox[{"2", "+", 
      SubscriptBox["\[Psi]", "D"]}]], 
    RowBox[{"<<", 
     FractionBox["1", 
      RowBox[{"(", 
       RowBox[{"\[Theta]", "-", 
        FractionBox["1", "2"]}], ")"}]]}], " ", "which", " ", "means", " ", 
    SubscriptBox["\[Psi]", "D"], 
    RowBox[{"<<", 
     FractionBox["4", 
      RowBox[{
       RowBox[{"2", "\[Theta]"}], "-", "3"}]]}]}]}]}]}], "Text",
 CellChangeTimes->{{3.702715308995407*^9, 3.702715340082185*^9}, {
  3.7027154051859083`*^9, 3.7027154185596733`*^9}, {3.702715551938302*^9, 
  3.7027155736255426`*^9}, {3.702723633841561*^9, 3.7027236869595985`*^9}, {
  3.7028088504261503`*^9, 3.702808868798201*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   FractionBox["1", 
    RowBox[{"1", "+", 
     FractionBox[
      SubscriptBox["\[Psi]", "D"], "2"]}]], "\[Equal]", 
   RowBox[{"1", "-", 
    FractionBox[
     SubscriptBox["\[Psi]", "D"], 
     RowBox[{"2", "+", 
      SubscriptBox["\[Psi]", "D"]}]]}]}], "//", 
  "FullSimplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    FractionBox[
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", 
        FractionBox[
         SubscriptBox["\[Psi]", "D"], 
         RowBox[{"2", "+", 
          SubscriptBox["\[Psi]", "D"]}]]}], ")"}], 
      RowBox[{"\[Theta]", "-", 
       RowBox[{"1", "/", "2"}]}]], 
     RowBox[{"1", "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"\[Theta]", "-", 
         FractionBox["1", "2"]}], ")"}], 
       FractionBox[
        SubscriptBox["\[Psi]", "D"], 
        RowBox[{"2", "+", 
         SubscriptBox["\[Psi]", "D"]}]]}]}]], ",", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["\[Psi]", "D"], ",", "0", ",", "1"}], "}"}]}], "]"}], "//",
   "Normal"}], "\[IndentingNewLine]", 
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    FractionBox[
     SubscriptBox["\[Psi]", "D"], 
     RowBox[{"2", "+", 
      SubscriptBox["\[Psi]", "D"]}]], "\[Equal]", 
    FractionBox["1", 
     RowBox[{"\[Theta]", "-", 
      RowBox[{"1", "/", "2"}]}]]}], ",", 
   SubscriptBox["\[Psi]", "D"]}], "]"}]}], "Input",
 CellChangeTimes->{{3.7027155280879383`*^9, 3.7027155464389877`*^9}, {
  3.7027237180933795`*^9, 3.702723718347394*^9}, {3.7028088481050177`*^9, 
  3.702808848338031*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.702715539931616*^9, 3.702715546864012*^9}, {
   3.7027237131890993`*^9, 3.7027237186314106`*^9}, 3.7027269181174107`*^9}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{{3.702715539931616*^9, 3.702715546864012*^9}, {
   3.7027237131890993`*^9, 3.7027237186314106`*^9}, 3.702726918120411*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[Phi]", "[", "\[Psi]_", "]"}], ":=", 
   RowBox[{
    FractionBox[
     RowBox[{"1", "-", 
      FractionBox["\[Psi]", 
       RowBox[{"4", "\[Alpha]"}]]}], 
     RowBox[{"1", "+", 
      RowBox[{"\[Psi]", "/", "2"}]}]], "/.", 
    RowBox[{"\[Alpha]", "\[Rule]", " ", 
     FractionBox["1", 
      RowBox[{
       SqrtBox[
        RowBox[{"1", "+", 
         FractionBox["8", 
          RowBox[{
           SuperscriptBox["\[Psi]", "2"], "\[Rho]"}]]}]], "-", "1"}]]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{"\[Phi]", "[", "\[Psi]", "]"}], ",", 
   RowBox[{"\[Psi]", "\[Rule]", "0"}], ",", 
   RowBox[{"Assumptions", "\[Rule]", 
    RowBox[{"\[Rho]", ">", "0"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Rho]", "=", 
   RowBox[{"{", 
    RowBox[{"100", ",", "1000"}], "}"}]}], ";", 
  RowBox[{"\[Theta]", "=", "7"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"LogLinearPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"\[Phi]", "[", "\[Psi]", "]"}], 
        RowBox[{"\[Theta]", "-", 
         RowBox[{"1", "/", "2"}]}]], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", 
          FractionBox["1", 
           RowBox[{
            SqrtBox["2"], " ", 
            SqrtBox["\[Rho]"]}]]}], ")"}], 
        RowBox[{"\[Theta]", "-", 
         RowBox[{"1", "/", "2"}]}]]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Psi]", ",", 
       SuperscriptBox["10", 
        RowBox[{"-", "3"}]], ",", "10"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"LineLegend", "[", "\"\<Expressions\>\"", "]"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Orange", ",", 
        RowBox[{"{", 
         RowBox[{"Black", ",", "Dashed"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"LogLinearPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"HeavisideTheta", "[", 
       RowBox[{
        RowBox[{"0.1", 
         FractionBox["4", 
          RowBox[{
           RowBox[{"2", "\[Theta]"}], "-", "3"}]]}], "-", "\[Psi]"}], "]"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Psi]", ",", 
       SuperscriptBox["10", 
        RowBox[{"-", "3"}]], ",", "10"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"LineLegend", "[", "\"\<Expressions\>\"", "]"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{"Dotted", ",", "Red"}], "}"}], "}"}]}], ",", 
     RowBox[{"Filling", "\[Rule]", "Axis"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     SubscriptBox["\[Psi]", "D"], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Theta]", "=."}], ";", 
  RowBox[{"\[Rho]", "=."}], ";", 
  RowBox[{"Clear", "[", "\[Phi]", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.6892667638250637`*^9, 3.6892668356821737`*^9}, {
   3.689266949306673*^9, 3.689267017894596*^9}, {3.689267150386174*^9, 
   3.6892671505891857`*^9}, {3.689267276832406*^9, 3.6892673453743267`*^9}, {
   3.689484536997295*^9, 3.689484659839321*^9}, {3.689488640052976*^9, 
   3.689488648247445*^9}, {3.6894887186574717`*^9, 3.6894887240297794`*^9}, {
   3.6894887930397263`*^9, 3.6894888084276066`*^9}, {3.689523998817251*^9, 
   3.689524000614354*^9}, 3.6895255511370387`*^9, {3.699766562529938*^9, 
   3.699766575112658*^9}, {3.6997668043687706`*^9, 3.699766809284052*^9}, {
   3.702278067749035*^9, 3.7022780744734197`*^9}, {3.702278257500888*^9, 
   3.702278310351911*^9}, {3.7022783754366336`*^9, 3.702278398814971*^9}, {
   3.7027127569054356`*^9, 3.7027128018250046`*^9}, {3.7027128532929487`*^9, 
   3.7027128995345936`*^9}, {3.7027129417770095`*^9, 
   3.7027129426610603`*^9}, {3.7027129798481874`*^9, 3.702712993854988*^9}, {
   3.7027130326142054`*^9, 3.702713123859424*^9}, {3.7027140245959435`*^9, 
   3.702714063580173*^9}, {3.702714118197297*^9, 3.7027141459838862`*^9}, {
   3.702715345676505*^9, 3.702715349071699*^9}, {3.70272691321213*^9, 
   3.7027269150162334`*^9}, {3.702808732283393*^9, 3.7028087501754165`*^9}, {
   3.702808875458582*^9, 3.702808989673115*^9}, {3.7028090394629626`*^9, 
   3.70280912893408*^9}, {3.702809865315199*^9, 3.7028099291438494`*^9}, {
   3.702810040291207*^9, 3.7028100436703997`*^9}}],

Cell[BoxData[
 RowBox[{"1", "-", 
  FractionBox["1", 
   RowBox[{
    SqrtBox["2"], " ", 
    SqrtBox["\[Rho]"]}]]}]], "Output",
 CellChangeTimes->{{3.689266799358096*^9, 3.689266836507221*^9}, {
   3.689266950111719*^9, 3.6892670189326553`*^9}, 3.689267176088644*^9, {
   3.6892672779784718`*^9, 3.689267346049365*^9}, {3.6894845476379037`*^9, 
   3.68948457275134*^9}, {3.6894846153387756`*^9, 3.6894846608853807`*^9}, 
   3.689485100247511*^9, 3.689488648940484*^9, {3.6894887247318196`*^9, 
   3.689488751171332*^9}, {3.689488796530926*^9, 3.6894888091776495`*^9}, 
   3.6895240021324406`*^9, 3.689525551839079*^9, {3.699766565334099*^9, 
   3.699766575872701*^9}, 3.6997668102251053`*^9, {3.7022780704171877`*^9, 
   3.702278075462476*^9}, {3.702278259440999*^9, 3.702278311506977*^9}, {
   3.7022783847231646`*^9, 3.7022783999120336`*^9}, {3.702712758121505*^9, 
   3.7027128028770647`*^9}, {3.7027128711629705`*^9, 3.702712900385642*^9}, {
   3.702712935827669*^9, 3.7027129434571056`*^9}, {3.702712984236438*^9, 
   3.702712994672035*^9}, {3.702713066353135*^9, 3.702713124696472*^9}, {
   3.7027140259610214`*^9, 3.7027140643262157`*^9}, {3.7027141187983313`*^9, 
   3.7027141469189396`*^9}, 3.7027153496217303`*^9, 3.702723709743902*^9, 
   3.7027269155832653`*^9, 3.7028087360476084`*^9, {3.702808878004728*^9, 
   3.702808990179144*^9}, {3.7028090546378307`*^9, 3.7028091203225875`*^9}, 
   3.7028098759288054`*^9, {3.7028099142129955`*^9, 3.7028099315089846`*^9}, 
   3.702810044790464*^9}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0.5, 0]], 
          LineBox[CompressedData["
1:eJwV13c81d8fB/B77WRvkpAiFSpUxn1fIyMSokRWIYqUJOtLZohkkxEZIVEZ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           "]], 
          LineBox[CompressedData["
1:eJwV1nc4Fd4bAHDjmtnr2mlLVhIZ3ffaQopsGWVkJMn4JkLZUpK9CkWkojJL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           "]]}, Annotation[#, "Charting`Private`Tag$8035#1"]& ], 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], 
           Dashing[{Small, Small}]], 
          LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQfePwp56uhdIHmCzv23y4+9iec8WDxl8uCL5Vz7my
rBdScP4Sl19MO+QR/LaNVUFBKZJwfurExetnrpGA830SZdb7PRWH81c/fVkY
oI3gC0axX9+fKAbnlzqe9bwzWxTOD7z7vN71sQicb5IZFCEjjeD3rxT8Yp8g
DOc/j6mcK7BSCM53ZzB86fdIEM6Xj7D9cVMDwf8/f+bKS/ECcP72rTYXP5jw
w/kJU95fvXqEF86XCHaSn2bKA+cfqLJ7//4AF5xf3nSLWVWXE87XLDhuvGUB
O5x/+ljsqzt6bHB+zd/JTx/MZYHzZecWp9epM8P5O5SWsJTtYITzkzpKnnlo
McD5P9femZuV+3c/PLy5BX78dP8F508xedpha/gdzt+jz6u+xf8LnM/8usTv
of5HOD/kQxxbc9cbOL9nkfjd1ZeewfmMV/2POc57AOfnhEVPqV5xFc6fy6bT
NNvsEJxf7KTwfN6LJfYwvsGJtQ6epmfg/Iz9p+yiJ96C8+es/Hl5keRjON+9
mO+bVvpLOJ9j6f1VXtPfw/mtM1uVmtZ9Qpi3IDptxfmvcH721XtzZu/+AedX
2h2Yc2vGb4T654nCyVv+wfk28RF2MWcZHODxPy/zQ9scRji/9W7Voo3ZTHA+
AHoKs40=
           "]], 
          LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQfePwp56uhdIHGhYfK1Zd8Nqec8WDxl8uCL5Vz7my
rBdScP4Sl19MO+QR/LaNVUFBKZJwfurExetnrpGA830SZdb7PRWH81c/fVkY
oI3gC0axX9+fKAbnlzqe9bwzWxTOD7z7vN71sQicb5IZFCEjjeD3rxT8Yp8g
DOc/j6mcK7BSCM53ZzB86fdIEM6Xj7D9cVMDwf8/f+bKS/ECcP72rTYXP5jw
w/kJU95fvXqEF86XCHaSn2bKA+cfqLJ7//4AF5xf3nSLWVWXE87XLDhuvGUB
O5x/+ljsqzt6bHB+zd/JTx/MZYHzZecWp9epM8P5O5SWsJTtYITzkzpKnnlo
McD5P9femZuV+3c/PLy5BX78dP8F508xedpha/gdzt+jz6u+xf8LnM/8usTv
of5HOD/kQxxbc9cbOL9nkfjd1ZeewfmMV/2POc57AOfnhEVPqV5xFc6fy6bT
NNvsEJxf7KTwfN6LJfYwvsGJtQ6epmfg/Iz9p+yiJ96C8+es/Hl5keRjON+9
mO+bVvpLOJ9j6f1VXtPfw/mtM1uVmtZ9Qpi3IDptxfmvcH721XtzZu/+AedX
2h2Yc2vGb4T654nCyVv+wfk28RF2MWcZHODxPy/zQ9scRji/9W7Voo3ZTHA+
ACF3tMU=
           "]]}, Annotation[#, "Charting`Private`Tag$8035#2"]& ]}}, {}, {}}, {
      GraphicsComplexBox[CompressedData["
1:eJx11Q1Qi3EcB/BnlcqQElaK0p23ELESalspiSmbt1JqYdELInIreclFZbhe
lGzrTU4TdSh1VzRvpchL3dCuJVJrazRJr5fX4/fDnd09t/vc97/v77/n/+w2
dctuNleLIIig79eP91f3uvmJOWYS4udLQ1/CfxIZ0jEJnOc6qFVmgT5+LYrN
3mYK5iZdKMq4YgJmBpoXebZRwAVtyj1rZqONNum9rAycCN7vXOfRJJgAZskV
h91ax4OpwWxvczP0GbFRD51jDFb48USG4nFgd8JW6fnWCGzh7dTfOBP9NStD
XB9gCC4tcXyuoY4Fc1K7pNL7Y8Ama10s0uxGgyVRtK4uCRl8IFamPW3uyF8m
iFnh1QuLs/XAj6o2q5psdMEHh1PaWkQ64MmiiO2HZmiDy6zydCLLSOAt8fva
V1gT4IGrTaKQncOVv80cZdg/4D4ITqW2xTvZ9oEr5o2ZUezVA9bu3Of5Zt5H
8DqNv+6xRDWYn0uRF9S3g0lSryrnzBZw2Abf1Oh8KVikOydWYH8XHOFiqcjs
yKP/9vyHVxkedo/BOyprab5JMrBQPNCQa9oKdo8w6LXergTrX3x9eWV6Fzgu
I84qtrAb+7J9g/KffgaHSpuFgvJ+MI8mEcrODeF6RaDx1uIvYMcAb5pfHcGA
fnlU7rVQLfDI/Jajg674+1AHMfSWRY8CCw/xeeQ+PP81A88E6iB9MCczWHNc
SIK+woNc6rAvGfJ3t6RP9Wtx/ZMvnPSPVFyfeOTGbUoy9nc77fUw18H9lQ49
T4o8jc+jjeUrZdoQ9o0oalJNJ2FfylcL86T7fzyvH94LWc8wvzjc/+LYLNxf
xanez+2LcJ7j0njGjUs4j81q7N08HvssT5xPdVbg/TShv6itk2PuWlWwPOwm
zrN2KoqTuOC8l9ziLNIUnLegwqx18X7Ms0scmI9ZmL9T+sTcscR+mwie0lOG
82X+tlZhKszZ1xMFPDHOV/uR5f5ef5wHK6XHwAj7Y6pmW4XHYF6YQ8lpdMU8
XCg5KdiBeXKNT99tf8xt7M8zPk3H+XbKjhRpA+6v/EPz6nIN5j4zB92IC7i/
OnWpfuF67O+s1so6S8b+jSbLHhxIwPMooZxYxaFhzpqzq1S1Cz+fQa/JcfPG
3JhZY5AQjTl/rYrpwP3/9/933t//H//mBPEN8g+tLg==
       "], {{{}, {
          EdgeForm[], 
          Directive[
           RGBColor[1, 0, 0], 
           Opacity[0.2]], 
          GraphicsGroupBox[{
            
            PolygonBox[{{1, 101, 102, 93, 61, 68, 20, 52, 19, 18, 17, 16, 15, 
             14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 
             51}}]}]}, {}, {}}, {{}, {}, 
         TagBox[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            Dashing[{0, Small}], 
            RGBColor[1, 0, 0]], 
           
           LineBox[{1, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16,
             17, 18, 19, 52, 20, 68, 61, 93}], 
           
           LineBox[{83, 97, 75, 95, 85, 56, 91, 81, 73, 66, 53, 89, 79, 71, 
            64, 59, 21, 87, 77, 69, 62, 57, 54, 22, 23, 24, 25, 26, 27, 28, 
            29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 
            45, 46, 47, 48, 49, 88, 78, 70, 63, 58, 55, 90, 80, 72, 65, 60, 
            92, 82, 74, 67, 94, 84, 76, 96, 86, 98, 50}]}, 
          Annotation[#, "Charting`Private`Tag$8097#1"]& ], {
          Directive[
           RGBColor[1, 0, 0], 
           Opacity[0.2]], 
          LineBox[{100, 99}]}}, {{}, {}, {}}}], {}, {}}}, {AxesLabel -> {
       FormBox[
        SubscriptBox["\[Psi]", "D"], TraditionalForm]}, Ticks -> {
       Charting`ScaledTicks[{Log, Exp}], Automatic}, 
     GridLines -> {None, None}, FrameTicks -> {{Automatic, Automatic}, {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, DisplayFunction -> Identity, DisplayFunction -> 
     Identity, Ticks -> {Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Automatic}, 
     AxesOrigin -> {-6.907755091016007, 0}, 
     FrameTicks -> {{Automatic, Automatic}, {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
     All, DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}, 
       "ClippingRange" -> {{{-6.907755091016007, 2.3025849050279157`}, {
        8.693477862346986*^-6, 0.8632991086243322}}, {{-6.907755091016007, 
        2.3025849050279157`}, {8.693477862346986*^-6, 0.8632991086243322}}}}, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
     BaseStyle -> {FontFamily -> "Arial"}, 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Part[#, 2]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Part[#, 2]}& )}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-6.907755091016007, 2.3025849050279157`}, {0, 1}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       SuperscriptBox[
        RowBox[{"\[Phi]", "(", "\[Psi]", ")"}], 
        RowBox[{"\[Theta]", "-", 
          FractionBox["1", "2"]}]], 
       SuperscriptBox[
        RowBox[{"(", 
          RowBox[{"1", "-", 
            FractionBox["1", 
             RowBox[{
               SqrtBox["2"], " ", 
               SqrtBox["\[Rho]"]}]]}], ")"}], 
        RowBox[{"\[Theta]", "-", 
          FractionBox["1", "2"]}]]}, "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.5, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.689266799358096*^9, 3.689266836507221*^9}, {
   3.689266950111719*^9, 3.6892670189326553`*^9}, 3.689267176088644*^9, {
   3.6892672779784718`*^9, 3.689267346049365*^9}, {3.6894845476379037`*^9, 
   3.68948457275134*^9}, {3.6894846153387756`*^9, 3.6894846608853807`*^9}, 
   3.689485100247511*^9, 3.689488648940484*^9, {3.6894887247318196`*^9, 
   3.689488751171332*^9}, {3.689488796530926*^9, 3.6894888091776495`*^9}, 
   3.6895240021324406`*^9, 3.689525551839079*^9, {3.699766565334099*^9, 
   3.699766575872701*^9}, 3.6997668102251053`*^9, {3.7022780704171877`*^9, 
   3.702278075462476*^9}, {3.702278259440999*^9, 3.702278311506977*^9}, {
   3.7022783847231646`*^9, 3.7022783999120336`*^9}, {3.702712758121505*^9, 
   3.7027128028770647`*^9}, {3.7027128711629705`*^9, 3.702712900385642*^9}, {
   3.702712935827669*^9, 3.7027129434571056`*^9}, {3.702712984236438*^9, 
   3.702712994672035*^9}, {3.702713066353135*^9, 3.702713124696472*^9}, {
   3.7027140259610214`*^9, 3.7027140643262157`*^9}, {3.7027141187983313`*^9, 
   3.7027141469189396`*^9}, 3.7027153496217303`*^9, 3.702723709743902*^9, 
   3.7027269155832653`*^9, 3.7028087360476084`*^9, {3.702808878004728*^9, 
   3.702808990179144*^9}, {3.7028090546378307`*^9, 3.7028091203225875`*^9}, 
   3.7028098759288054`*^9, {3.7028099142129955`*^9, 3.7028099315089846`*^9}, 
   3.702810045137484*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Overall", " ", "we", " ", "have", " ", 
   SubsuperscriptBox[
    OverscriptBox["\[Omega]", "~"], "R", "DN"]}], "=", 
  RowBox[{
   RowBox[{"g", "[", "\[Alpha]", "]"}], " ", 
   SuperscriptBox[
    RowBox[{"\[Phi]", "[", 
     SubscriptBox["\[Psi]", "D"], "]"}], 
    RowBox[{"\[Theta]", "-", 
     FractionBox["1", "2"]}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"where", " ", 
   RowBox[{"g", "[", "\[Alpha]", "]"}]}], "=", 
  RowBox[{
   RowBox[{
    FractionBox[
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "2"]}], "-", "\[Alpha]"}]], 
     RowBox[{
      SqrtBox["2"], "\[Alpha]", " ", 
      SqrtBox[
       RowBox[{"1", "+", "\[Alpha]"}]]}]], " ", "and", " ", 
    RowBox[{"\[Phi]", "[", 
     SubscriptBox["\[Psi]", "D"], "]"}]}], "=", 
   FractionBox[
    RowBox[{"1", "-", 
     FractionBox[
      SubscriptBox["\[Psi]", "D"], 
      RowBox[{"4", " ", "\[Alpha]"}]]}], 
    RowBox[{"1", "+", 
     FractionBox[
      SubscriptBox["\[Psi]", "D"], "2"]}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"the", "  ", "factor", " ", 
   SuperscriptBox[
    RowBox[{"\[Phi]", "[", "\[Psi]", "]"}], 
    RowBox[{"\[Theta]", "-", 
     RowBox[{"1", "/", "2"}]}]]}], 
  UnderscriptBox["\[TildeTilde]", 
   RowBox[{"\[Rho]", " ", "\[Rule]", " ", "\[Infinity]"}]], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "-", 
     FractionBox["1", 
      RowBox[{
       SqrtBox["2"], " ", 
       SqrtBox["\[Rho]"]}]]}], ")"}], 
   RowBox[{"\[Theta]", "-", 
    RowBox[{"1", "/", "2"}]}]], 
  UnderscriptBox["\[TildeTilde]", 
   RowBox[{"\[Rho]", " ", "\[Rule]", " ", "\[Infinity]"}]], 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{"\[Theta]", "-", 
        RowBox[{"1", "/", "2"}]}], ")"}]}], "/", 
     SqrtBox[
      RowBox[{"2", "\[Rho]"}]]}]], 
   UnderscriptBox["\[Rule]", 
    RowBox[{"\[Rho]", " ", "\[Rule]", " ", "\[Infinity]"}]], "1"}]}]}], "Text",
 CellChangeTimes->{{3.6997666084795666`*^9, 3.699766706221157*^9}, {
   3.699766829571212*^9, 3.699766848876316*^9}, 3.702278343040781*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[Phi]", "[", "\[Psi]_", "]"}], ":=", 
   RowBox[{
    FractionBox[
     RowBox[{"1", "-", 
      FractionBox["\[Psi]", 
       RowBox[{"4", "\[Alpha]"}]]}], 
     RowBox[{"1", "+", 
      RowBox[{"\[Psi]", "/", "2"}]}]], "/.", 
    RowBox[{"\[Alpha]", "\[Rule]", " ", 
     FractionBox["1", 
      RowBox[{
       SqrtBox[
        RowBox[{"1", "+", 
         FractionBox["8", 
          RowBox[{
           SuperscriptBox["\[Psi]", "2"], "\[Rho]"}]]}]], "-", "1"}]]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"Limit", "[", 
    RowBox[{
     RowBox[{"\[Phi]", "[", "\[Psi]", "]"}], ",", 
     RowBox[{"\[Psi]", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"\[Rho]", ">", "0"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"\[Theta]", "-", 
          RowBox[{"1", "/", "2"}]}], ")"}]}], "/", 
       SqrtBox[
        RowBox[{"2", "\[Rho]"}]]}]], "==", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"Series", "[", 
        RowBox[{
         RowBox[{"Log", "[", 
          SuperscriptBox["%", 
           RowBox[{"\[Theta]", "-", 
            RowBox[{"1", "/", "2"}]}]], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Rho]", ",", "\[Infinity]", ",", "0"}], "}"}]}], "]"}], "//",
        "Normal"}], "]"}]}], "//", "PowerExpand"}], ",", 
   RowBox[{
    RowBox[{"\[Rho]", ">", "0"}], "&&", 
    RowBox[{"\[Theta]", "\[GreaterEqual]", 
     RowBox[{"1", "/", "2"}]}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.699766453433698*^9, 3.699766475716973*^9}, {
  3.699766518748434*^9, 3.6997665383085527`*^9}, {3.699766710763417*^9, 
  3.6997667809634323`*^9}}],

Cell[BoxData[
 RowBox[{"1", "-", 
  FractionBox["1", 
   RowBox[{
    SqrtBox["2"], " ", 
    SqrtBox["\[Rho]"]}]]}]], "Output",
 CellChangeTimes->{{3.699766504061594*^9, 3.6997665389415894`*^9}, {
   3.699766735880853*^9, 3.699766781409457*^9}, 3.7027237023764806`*^9, {
   3.7027269036785846`*^9, 3.702726920818565*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.699766504061594*^9, 3.6997665389415894`*^9}, {
   3.699766735880853*^9, 3.699766781409457*^9}, 3.7027237023764806`*^9, {
   3.7027269036785846`*^9, 3.702726921118582*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Proportion rescue from SV (Section IV)", "Section",
 CellChangeTimes->{{3.6793954859210615`*^9, 3.679395497823742*^9}, {
  3.682075013662919*^9, 3.6820750209333344`*^9}, {3.7027269376615286`*^9, 
  3.7027269423707976`*^9}, {3.7027481896250715`*^9, 3.70274819309927*^9}}],

Cell[CellGroupData[{

Cell["Proportion of ER from standing variance", "Subsection",
 CellChangeTimes->{{3.6883050484551463`*^9, 3.688305053648443*^9}, {
  3.688310866537922*^9, 3.6883108802497063`*^9}, {3.702728230614481*^9, 
  3.702728237203858*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
  "From", " ", "the", " ", "previous", " ", "results", " ", "we", " ", "know",
    " ", "that", " ", "the", " ", "proportion", " ", "of", " ", "ER", " ", 
   "from", " ", "SV", " ", "is", " ", "given", " ", "by", " ", "the", " ", 
   "contribution", " ", "of", " ", "the", " ", "rate", " ", "of", " ", "ER", 
   " ", "from", " ", "SV", " ", "on", " ", "the", " ", "total", " ", 
   RowBox[{"rate", ":", "\[IndentingNewLine]", 
    SubsuperscriptBox["\[Phi]", "R", "SV"]}]}], "=", 
  RowBox[{
   RowBox[{
    FractionBox[
     SubsuperscriptBox["\[Omega]", "R", "SV"], 
     RowBox[{
      SubsuperscriptBox["\[Omega]", "R", "SV"], "+", 
      SubsuperscriptBox["\[Omega]", "R", "DN"]}]], "\[TildeTilde]", 
    FractionBox[
     SubsuperscriptBox["\[Omega]", "R", 
      RowBox[{"SV", "*"}]], 
     RowBox[{
      SubsuperscriptBox["\[Omega]", "R", 
       RowBox[{"SV", "*"}]], "+", 
      SubsuperscriptBox["\[Omega]", "R", 
       RowBox[{"DN", "*"}]]}]]}], "=", 
   SubsuperscriptBox["\[Phi]", "R", 
    RowBox[{"SV", "*"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"and", " ", "we", " ", "further", " ", "know", " ", "that", " ", 
   SubsuperscriptBox["\[Omega]", "R", 
    RowBox[{"SV", "*"}]]}], "=", 
  RowBox[{
   RowBox[{
    SubsuperscriptBox["\[Omega]", "R", 
     RowBox[{"DN", "*"}]], 
    FractionBox[
     SubscriptBox["\[Rho]", "D"], 
     SubsuperscriptBox[
      OverscriptBox["c", "~"], "H", "*"]], "  ", "and", " ", "that", " ", 
    SubsuperscriptBox[
     OverscriptBox["c", "~"], "H", "*"]}], "\[TildeTilde]", 
   RowBox[{"\[Theta]", "+", "\[Alpha]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"we", " ", "thus", " ", 
   RowBox[{"have", ":", " ", "\[IndentingNewLine]", 
    SubsuperscriptBox["\[Phi]", "R", 
     RowBox[{"SV", "*"}]]}]}], "=", 
  RowBox[{
   FractionBox[
    SubscriptBox["\[Rho]", "D"], 
    RowBox[{
     SubscriptBox["\[Rho]", "D"], "+", 
     SubsuperscriptBox[
      OverscriptBox["c", "~"], "H", "*"]}]], "\[TildeTilde]", 
   FractionBox[
    SubscriptBox["\[Rho]", "D"], 
    RowBox[{
     SubscriptBox["\[Rho]", "D"], "+", "\[Theta]", "+", 
     "\[Alpha]"}]]}]}]}], "Text",
 CellChangeTimes->{{3.6883050557335625`*^9, 3.688305080532981*^9}, {
  3.6883057316092205`*^9, 3.6883057811600547`*^9}, {3.688310770322418*^9, 
  3.6883108941465006`*^9}, {3.688310990330002*^9, 3.6883110116682224`*^9}, {
  3.6883110727567167`*^9, 3.6883110922518315`*^9}, {3.6883112670378284`*^9, 
  3.6883112871169777`*^9}, {3.6883316677786846`*^9, 3.688331816551194*^9}, {
  3.6883319283635893`*^9, 3.6883319512939005`*^9}, {3.702728242089137*^9, 
  3.7027283079689054`*^9}, {3.7027283489882517`*^9, 3.70272842833879*^9}, {
  3.702728489642297*^9, 3.702728628278226*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FractionBox[
   FractionBox[
    SubscriptBox["\[Rho]", "D"], 
    SubscriptBox[
     OverscriptBox["c", "~"], "H"]], 
   RowBox[{
    FractionBox[
     SubscriptBox["\[Rho]", "D"], 
     SubscriptBox[
      OverscriptBox["c", "~"], "H"]], "+", "1"}]], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.702728592017152*^9, 3.702728603623816*^9}}],

Cell[BoxData[
 FractionBox[
  SubscriptBox["\[Rho]", "D"], 
  RowBox[{
   SubscriptBox["\[Rho]", "D"], "+", 
   SubscriptBox[
    OverscriptBox["c", "~"], "H"]}]]], "Output",
 CellChangeTimes->{{3.7027285940002656`*^9, 3.70272860404484*^9}}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
  "We", " ", "illustrate", " ", "bellow", " ", "the", " ", "result", " ", 
   "over", " ", "a", " ", "very", " ", "wide", " ", "range", " ", "of", " ", 
   SubscriptBox["y", "D"]}], "=", 
  FractionBox[
   SubscriptBox["\[Rho]", "D"], 
   SubscriptBox["\[Rho]", "max"]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
   "Figure", " ", "5", " ", "of", " ", "the", " ", "main", " ", "text", " ", 
    "shows", " ", "the", " ", "agreement", " ", "between", " ", "the", " ", 
    "fomula", " ", 
    FractionBox[
     SubscriptBox["\[Rho]", "D"], 
     RowBox[{
      SubscriptBox["\[Rho]", "D"], "+", "\[Theta]", "+", "\[Alpha]"}]], " ", 
    "and", " ", "the", " ", "more", " ", "exact", " ", 
    RowBox[{"one", ":", "  ", 
     SubsuperscriptBox["\[Phi]", "R", "SV"]}]}], "=", 
   FractionBox[
    SubsuperscriptBox["\[Omega]", "R", "SV"], 
    RowBox[{
     SubsuperscriptBox["\[Omega]", "R", "SV"], "+", 
     SubsuperscriptBox["\[Omega]", "R", "DN"]}]]}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{"from", " ", "numerical", " ", "integration", " ", "of", " ", "the", 
  " ", "unsimplified", " ", "rate", " ", "expressions", " "}]}], "Text",
 CellChangeTimes->{{3.702729175193508*^9, 3.7027292496297655`*^9}, {
  3.702729292528219*^9, 3.7027293510355654`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["\[Phi]", "R"], "=."}], ";", 
  RowBox[{"\[Alpha]", "=", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SqrtBox[
        RowBox[{"1", "+", 
         FractionBox["8", 
          RowBox[{
           SuperscriptBox[
            SubscriptBox["\[Psi]", "D"], "2"], 
           SubscriptBox["\[Rho]", "max"]}]]}]], "-", "1"}], ")"}], 
     RowBox[{"-", "1"}]], "/.", 
    RowBox[{
     SubscriptBox["\[Psi]", "D"], "\[Rule]", " ", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        SqrtBox[
         RowBox[{"1", "+", 
          SubscriptBox["y", "D"]}]], "-", "1"}], ")"}]}]}]}]}], ";", 
  RowBox[{"\[Rho]s", "=", 
   RowBox[{"{", 
    RowBox[{"50", ",", "1000"}], "}"}]}], ";", " ", 
  RowBox[{"lgd", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"StringForm", "[", 
      RowBox[{
      "\"\<\!\(\*SubscriptBox[\(\[Rho]\), \(max\)]\) = ``\>\"", ",", "#"}], 
      "]"}], "&"}], "/@", "\[Rho]s"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Theta]", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"LogLinearPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        SubscriptBox["y", "D"], 
        SubscriptBox["\[Rho]", "max"]}], 
       RowBox[{
        RowBox[{
         SubscriptBox["y", "D"], 
         SubscriptBox["\[Rho]", "max"]}], "+", "\[Theta]", "+", "\[Alpha]"}]],
       "/.", 
      RowBox[{
       SubscriptBox["\[Rho]", "max"], "\[Rule]", 
       RowBox[{"\[Rho]s", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}]}], ",", 
     RowBox[{
      FractionBox[
       RowBox[{
        SubscriptBox["y", "D"], 
        SubscriptBox["\[Rho]", "max"]}], 
       RowBox[{
        RowBox[{
         SubscriptBox["y", "D"], 
         SubscriptBox["\[Rho]", "max"]}], "+", "\[Theta]", "+", "\[Alpha]"}]],
       "/.", 
      RowBox[{
       SubscriptBox["\[Rho]", "max"], "\[Rule]", 
       RowBox[{"\[Rho]s", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}]}], ",", 
     FractionBox["1", "2"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["y", "D"], ",", 
     SuperscriptBox["10", 
      RowBox[{"-", "4"}]], ",", 
     SuperscriptBox["10", "4"]}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Orange", ",", "Red", ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Blue"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["y", "D"], ",", 
      SubsuperscriptBox["\[Phi]", "R", "SV"]}], "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"LineLegend", "[", "lgd", "]"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        SubscriptBox["y", "D"], 
        SubscriptBox["\[Rho]", "max"]}], 
       RowBox[{
        RowBox[{
         SubscriptBox["y", "D"], 
         SubscriptBox["\[Rho]", "max"]}], "+", "\[Theta]", "+", "\[Alpha]"}]],
       "/.", 
      RowBox[{
       SubscriptBox["\[Rho]", "max"], "\[Rule]", 
       RowBox[{"\[Rho]s", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}]}], ",", 
     RowBox[{
      FractionBox[
       RowBox[{
        SubscriptBox["y", "D"], 
        SubscriptBox["\[Rho]", "max"]}], 
       RowBox[{
        RowBox[{
         SubscriptBox["y", "D"], 
         SubscriptBox["\[Rho]", "max"]}], "+", "\[Theta]", "+", "\[Alpha]"}]],
       "/.", 
      RowBox[{
       SubscriptBox["\[Rho]", "max"], "\[Rule]", 
       RowBox[{"\[Rho]s", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["y", "D"], ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Orange", ",", "Red", ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Blue"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["y", "D"], ",", 
      SubsuperscriptBox["\[Phi]", "R", "SV"]}], "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"LineLegend", "[", "lgd", "]"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Alpha]", "=."}], ";", 
  RowBox[{"\[Theta]", "=."}], ";", 
  RowBox[{
   SubscriptBox["\[Rho]", "max"], "=."}], ";"}]}], "Input",
 CellChangeTimes->{{3.7027308469361258`*^9, 3.702730997103715*^9}, {
   3.7027310580342*^9, 3.7027310924301677`*^9}, {3.7027311228629084`*^9, 
   3.702731146753275*^9}, {3.702731183111354*^9, 3.702731318903121*^9}, 
   3.7027320609465637`*^9}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0.5, 0]], 
         LineBox[CompressedData["
1:eJwt2Xk0Ve/XAHBzSRmv8RruvREVKqFB2UcyJUOlQqEByRCKUDInJTKVocgY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          "]]}, Annotation[#, "Charting`Private`Tag$87449#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0]], 
         LineBox[CompressedData["
1:eJwt2Xk0lN//APBZ7GSXfcwMqYgkSSnvp1QkVKjIlkIS0oLIlkIblS3Lh8qe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          "]]}, Annotation[#, "Charting`Private`Tag$87449#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}], 
          RGBColor[0, 0, 1]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ7ScpsX5jttIBBjB4YF//l3WJIj+Cv+Hh5xkTNynC
+VKz5FXvv1SA8/+wLSip1EPwt56duLjxrRyc35TbvOh1nCycb18mp/H+lTSc
zx0f+elsuBScf1H36XW2MxJwfnuqlMvNKHE436f2/Ze2U6JwPtO/XJ1zISJw
/qYU2/r8Z0JwfuHqNWJvIgThfIdtXZksZ/jh/L1Xf+s9X84D5+sd5NOum8QJ
5zfUlZh4bGKD8z/8ljx+YjIzwjxvofSaVQxwftzWKQpnWX/vh/FVczwecF75
AudH9jqXRkq+g/MfOH31q5z4EM5f9P9E+dTK43D+Ox+1R2Xpx+xh/GepbKvc
uB/B+QIfzdMeL38L5z+w3frvktxXON//Ndddb5/fcH59VWzA+nYGBxjfYv9X
jablzHC+oJH1F8VJbHD+1xv3OnjzOOH83fudpjh18MD5C68ET3LJ5Yfzt0yZ
xOzhIQjna1wLNA/ZL4RQb3jAn01fBM7nXtunfHevKJzfun9zgZSROJz/4aNF
Zc1RCTg/0S43rSVQCs5/pPjjzKdD0nB+sOrjd63BsnD+lf0qXfUn5eB83V1c
rfwyCnB+hsrmRR8fIfjat9j+ts1RhPP3VPKHybAowfnQ/ALnAwCiD/3Q
          "]]}, Annotation[#, "Charting`Private`Tag$87449#3"]& ]}}, {}, {}}, {
    Ticks -> {
       Charting`ScaledTicks[{Log, Exp}], Automatic}, 
     GridLines -> {None, None}, FrameTicks -> {{Automatic, Automatic}, {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, DisplayFunction -> Identity, DisplayFunction -> 
     Identity, Ticks -> {Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Automatic}, 
     AxesOrigin -> {-9.210339996043924, 0}, 
     FrameTicks -> {{Automatic, Automatic}, {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
     All, DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}, 
       "ClippingRange" -> {{{-9.210339996043924, 9.210339996043924}, {
        0.0024934555464261334`, 0.9541395523471516}}, {{-9.210339996043924, 
        9.210339996043924}, {0.0024934555464261334`, 0.9541395523471516}}}}, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox[
        SubscriptBox["y", "D"], TraditionalForm], 
       FormBox[
        SubsuperscriptBox["\[Phi]", "R", "SV"], TraditionalForm]}, 
     AxesOrigin -> {0, 0}, BaseStyle -> {FontFamily -> "Arial"}, 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Part[#, 2]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Part[#, 2]}& )}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-9.210339996043924, 9.210339996043924}, {0, 1}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       InterpretationBox[
       "\"\\!\\(\\*SubscriptBox[\\(\[Rho]\\), \\(max\\)]\\) = \
\\!\\(\\*FormBox[\\\"50\\\", TraditionalForm]\\)\"", 
        StringForm["\!\(\*SubscriptBox[\(\[Rho]\), \(max\)]\) = ``", 50], 
        Editable -> False], 
       InterpretationBox[
       "\"\\!\\(\\*SubscriptBox[\\(\[Rho]\\), \\(max\\)]\\) = \
\\!\\(\\*FormBox[\\\"1000\\\", TraditionalForm]\\)\"", 
        StringForm["\!\(\*SubscriptBox[\(\[Rho]\), \(max\)]\) = ``", 1000], 
        Editable -> False]}, "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.5, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.7027290973140535`*^9, {3.7027291475589275`*^9, 3.7027291699712095`*^9}, {
   3.7027293968081837`*^9, 3.7027294107289796`*^9}, {3.702730763993382*^9, 
   3.702730789286829*^9}, {3.7027308475581617`*^9, 3.7027309977427516`*^9}, {
   3.702731083452654*^9, 3.7027310931152067`*^9}, {3.702731123982972*^9, 
   3.7027311473863106`*^9}, {3.702731188700674*^9, 3.702731235859371*^9}, {
   3.702731283945122*^9, 3.702731319375148*^9}, 3.702732061551598*^9}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0.5, 0]], 
         LineBox[CompressedData["
1:eJwV13lYjU8bB/CiqCiEFIlo+5H00kLom0RFoU0SRSslLUgJSZZo1yIqa9Ki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          "]]}, Annotation[#, "Charting`Private`Tag$87740#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0]], 
         LineBox[CompressedData["
1:eJwV1nk0VWsYBnBDosmsopAMN3WSMqXwVJQIZSiUpDJEQjMp0yVSkhIylJkM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          "]]}, Annotation[#, "Charting`Private`Tag$87740#2"]& ]}}, {}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
     All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox[
        SubscriptBox["y", "D"], TraditionalForm], 
       FormBox[
        SubsuperscriptBox["\[Phi]", "R", "SV"], TraditionalForm]}, 
     AxesOrigin -> {0, 0}, BaseStyle -> {FontFamily -> "Arial"}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0., 1.9999999591836735`}, {0, 1}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       InterpretationBox[
       "\"\\!\\(\\*SubscriptBox[\\(\[Rho]\\), \\(max\\)]\\) = \
\\!\\(\\*FormBox[\\\"50\\\", TraditionalForm]\\)\"", 
        StringForm["\!\(\*SubscriptBox[\(\[Rho]\), \(max\)]\) = ``", 50], 
        Editable -> False], 
       InterpretationBox[
       "\"\\!\\(\\*SubscriptBox[\\(\[Rho]\\), \\(max\\)]\\) = \
\\!\\(\\*FormBox[\\\"1000\\\", TraditionalForm]\\)\"", 
        StringForm["\!\(\*SubscriptBox[\(\[Rho]\), \(max\)]\) = ``", 1000], 
        Editable -> False]}, "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.5, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.7027290973140535`*^9, {3.7027291475589275`*^9, 3.7027291699712095`*^9}, {
   3.7027293968081837`*^9, 3.7027294107289796`*^9}, {3.702730763993382*^9, 
   3.702730789286829*^9}, {3.7027308475581617`*^9, 3.7027309977427516`*^9}, {
   3.702731083452654*^9, 3.7027310931152067`*^9}, {3.702731123982972*^9, 
   3.7027311473863106`*^9}, {3.702731188700674*^9, 3.702731235859371*^9}, {
   3.702731283945122*^9, 3.702731319375148*^9}, 3.702732061678605*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"It", " ", "can", " ", "be", " ", "shown", " ", "that", " ", 
   SubsuperscriptBox["\[Phi]", "R", 
    RowBox[{"SV", "*"}]]}], "\[Rule]", 
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], " ", "as", " ", 
    SubscriptBox["y", "D"]}], "\[Rule]", 
   RowBox[{
    RowBox[{"\[Infinity]", " ", "and", " ", "that", " ", 
     SubsuperscriptBox["\[Phi]", "R", 
      RowBox[{"SV", "*"}]]}], "\[Rule]", 
    RowBox[{
     RowBox[{"0", " ", "as", " ", 
      SubscriptBox["y", "D"]}], "\[Rule]", "0"}]}]}]}]], "Text",
 CellChangeTimes->{{3.7027294625129414`*^9, 3.702729509328619*^9}, {
  3.7027298121649404`*^9, 3.7027298134750156`*^9}, {3.702731498456391*^9, 
  3.7027315204096465`*^9}, {3.702731574122719*^9, 3.7027315744167356`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Alpha]", "=", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SqrtBox[
        RowBox[{"1", "+", 
         FractionBox["8", 
          RowBox[{
           SuperscriptBox[
            SubscriptBox["\[Psi]", "D"], "2"], 
           SubscriptBox["\[Rho]", "max"]}]]}]], "-", "1"}], ")"}], 
     RowBox[{"-", "1"}]], "/.", 
    RowBox[{
     SubscriptBox["\[Psi]", "D"], "\[Rule]", " ", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        SqrtBox[
         RowBox[{"1", "+", 
          SubscriptBox["y", "D"]}]], "-", "1"}], ")"}]}]}]}]}], ";", " ", 
  RowBox[{
   SubscriptBox["\[Phi]", "R"], "=", 
   FractionBox[
    RowBox[{
     SubscriptBox["y", "D"], 
     SubscriptBox["\[Rho]", "max"]}], 
    RowBox[{
     RowBox[{
      SubscriptBox["y", "D"], 
      SubscriptBox["\[Rho]", "max"]}], "+", "\[Theta]", "+", "\[Alpha]"}]]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Limit", "[", 
    RowBox[{
     SubscriptBox["\[Phi]", "R"], ",", 
     RowBox[{
      SubscriptBox["y", "D"], "\[Rule]", "\[Infinity]"}]}], "]"}], ",", 
   RowBox[{"Limit", "[", 
    RowBox[{
     SubscriptBox["\[Phi]", "R"], ",", 
     RowBox[{
      SubscriptBox["y", "D"], "\[Rule]", "0"}]}], "]"}]}], "}"}]}], "Input",
 CellChangeTimes->{{3.702729389477764*^9, 3.702729389823784*^9}, {
  3.7027294491941795`*^9, 3.7027294577956715`*^9}, {3.702729492157637*^9, 
  3.7027295348830805`*^9}, {3.7027314879847918`*^9, 3.702731495699233*^9}, {
  3.7027315788559895`*^9, 3.702731579968053*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["1", "2"], ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{
  3.702729391101857*^9, {3.702729444981939*^9, 3.70272945882273*^9}, 
   3.7027294988670206`*^9, 3.7027295364651713`*^9, 3.7027313789565563`*^9, {
   3.7027314938201256`*^9, 3.702731497081312*^9}, 3.7027315817811565`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"and", " ", "that", " ", "in", " ", "the", " ", "limit", " ", 
   SubscriptBox["\[Rho]", "max"]}], "\[Rule]", 
  RowBox[{
   RowBox[{"\[Infinity]", ":", " ", 
    SubsuperscriptBox["\[Phi]", "R", 
     RowBox[{"SV", "*"}]]}], 
   UnderscriptBox["\[Rule]", 
    RowBox[{
     SubscriptBox["\[Rho]", "max"], " ", "\[Rule]", " ", "\[Infinity]"}]], 
   RowBox[{
    FractionBox[
     SubscriptBox["y", "D"], 
     RowBox[{"2", "+", 
      RowBox[{"2", " ", 
       SubscriptBox["y", "D"]}], "-", 
      RowBox[{"2", " ", 
       SqrtBox[
        RowBox[{"1", "+", 
         SubscriptBox["y", "D"]}]]}]}]], " ", "depends", " ", "only", " ", 
    "on", " ", 
    SubscriptBox["y", "D"], " ", "decaying", " ", "monotonically", " ", 
    "from", " ", "1", " ", "to", " ", 
    RowBox[{"1", "/", "2"}], " ", "as", " ", 
    SubscriptBox["y", "D"], " ", "increases"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"However", ",", " ", 
  RowBox[{
  "this", " ", "is", " ", "a", " ", "very", " ", "simplified", " ", 
   "description", " ", "that", " ", "is", " ", "not", " ", "accurate", " ", 
   "in", " ", "a", " ", "potentially", " ", "important", " ", "range", " ", 
   "of", " ", "small", " ", 
   SubscriptBox["y", "D"], " ", "values"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"the", " ", "alternative", " ", "with", " ", "small", " ", 
    SubscriptBox["y", "D"], " ", 
    RowBox[{"yields", ":", " ", 
     SubsuperscriptBox["\[Phi]", "R", 
      RowBox[{"SV", "*"}]]}]}], 
   UnderscriptBox["\[Rule]", 
    RowBox[{
     SubscriptBox["\[Rho]", "max"], " ", "\[Rule]", " ", "\[Infinity]"}]], 
   FractionBox[
    SubscriptBox["\[Rho]", "D"], 
    RowBox[{"\[Theta]", "+", 
     SubscriptBox["\[Rho]", "D"]}]]}], "=", 
  RowBox[{
   FractionBox[
    SubscriptBox["y", "D"], 
    RowBox[{
     SubscriptBox["y", "D"], "+", 
     RowBox[{"\[Theta]", "/", 
      SubscriptBox["\[Rho]", "max"]}]}]], " ", "is", " ", "not", " ", "valid",
    " ", "in", " ", "the", " ", "also", " ", "possibly", " ", "relevant", " ",
    "range", " ", "of", " ", "large", " ", 
   SubscriptBox["y", "D"]}]}]}], "Text",
 CellChangeTimes->{{3.70273159757806*^9, 3.702731628656838*^9}, {
  3.702731671227273*^9, 3.702731697214759*^9}, {3.7027317898450575`*^9, 
  3.7027318256761065`*^9}, {3.70273188011022*^9, 3.7027318896677666`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Limit", "[", 
  RowBox[{
   SubscriptBox["\[Phi]", "R"], ",", 
   RowBox[{
    SubscriptBox["\[Rho]", "max"], "\[Rule]", "\[Infinity]"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    FractionBox[
     SubscriptBox["y", "D"], 
     RowBox[{
      SubscriptBox["y", "D"], "+", 
      RowBox[{"\[Theta]", "/", 
       SubscriptBox["\[Rho]", "max"]}]}]], "==", 
    RowBox[{"Limit", "[", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Phi]", "R"], "/.", 
       RowBox[{
        SubscriptBox["y", "D"], "\[Rule]", 
        FractionBox[
         SubscriptBox["\[Rho]", "D"], 
         SubscriptBox["\[Rho]", "max"]]}]}], ",", 
      RowBox[{
       SubscriptBox["\[Rho]", "max"], "\[Rule]", "\[Infinity]"}]}], "]"}]}], "/.", 
   RowBox[{
    SubscriptBox["\[Rho]", "D"], "\[Rule]", 
    RowBox[{
     SubscriptBox["y", "D"], 
     SubscriptBox["\[Rho]", "max"]}]}]}], "//", 
  "FullSimplify"}], "\[IndentingNewLine]", 
 RowBox[{"LogLinearPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"%%", ",", 
     RowBox[{
      RowBox[{
       FractionBox[
        SubscriptBox["y", "D"], 
        RowBox[{
         SubscriptBox["y", "D"], "+", 
         RowBox[{"\[Theta]", "/", 
          SubscriptBox["\[Rho]", "max"]}]}]], "/.", 
       RowBox[{
        SubscriptBox["\[Rho]", "max"], "\[Rule]", "200"}]}], "/.", 
      RowBox[{"\[Theta]", "\[Rule]", "2"}]}], ",", 
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{
         SubscriptBox["y", "D"], 
         SubscriptBox["\[Rho]", "max"]}], 
        RowBox[{
         RowBox[{
          SubscriptBox["y", "D"], 
          SubscriptBox["\[Rho]", "max"]}], "+", "\[Theta]", "+", 
         "\[Alpha]"}]], "/.", 
       RowBox[{
        SubscriptBox["\[Rho]", "max"], "\[Rule]", "200"}]}], "/.", 
      RowBox[{"\[Theta]", "\[Rule]", "2"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["y", "D"], ",", 
     SuperscriptBox["10", 
      RowBox[{"-", "2"}]], ",", 
     SuperscriptBox["10", "5"]}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.7027315875504866`*^9, 3.702731590089632*^9}, {
  3.702731655826392*^9, 3.70273166628399*^9}, {3.7027317113115654`*^9, 
  3.7027317773113403`*^9}, {3.702731843252112*^9, 3.7027318701846523`*^9}}],

Cell[BoxData[
 FractionBox[
  SubscriptBox["y", "D"], 
  RowBox[{"2", "+", 
   RowBox[{"2", " ", 
    SubscriptBox["y", "D"]}], "-", 
   RowBox[{"2", " ", 
    SqrtBox[
     RowBox[{"1", "+", 
      SubscriptBox["y", "D"]}]]}]}]]], "Output",
 CellChangeTimes->{{3.702731584786329*^9, 3.702731590504656*^9}, 
   3.702731667345051*^9, {3.7027317245073204`*^9, 3.7027317782023916`*^9}, {
   3.702731845578245*^9, 3.702731871772743*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.702731584786329*^9, 3.702731590504656*^9}, 
   3.702731667345051*^9, {3.7027317245073204`*^9, 3.7027317782023916`*^9}, {
   3.702731845578245*^9, 3.7027318756029625`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV1Hk41NsfB/Axsg5mDG2yNJahkKLFls+3uIkklRYtYsJViCtbZCktSHUt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       "]]},
     Annotation[#, "Charting`Private`Tag$86490#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwd13c8lV8YAHAjZI9r73uNhCjKKs5JRUkhq1SiiOxVSUJbSBkJSUokqeyy
em+IQtkjsuLa7iszMn7n/f1z7+f7ec96nvOc895LPut9zJmJgYGBhD6I78uq
LzLy3AWo+haKqgwMA2BWje3L8/MC1Is2TFMyHAPAY4fHcIyjADVnuDIdCA6A
s1pacn62AlS98VvdIUoDwBTWpWnsE6AGf5S/8c98AFCsZp8UiAtQ2+xfvhx5
PgAarhrGFn3jp94YnPtxeN8goNT/DinZwk/lm+hISbjxGxQ/sXdliuGlltTr
r1wToYEG0bQQaUZu6g5pUl/PvlHAYf3RWWCJi/qTpcax9fAoOBjTZMo6zUXd
f7bMpsZyFHxhZ5Sgd3FRKdlikannRsGnFccPFblcVOM31/tEbo6C97/kZk45
cFHndTbbqn4eBbFprxyfYJzU+MbHnxt1x8Bxpff7RUM4qPsDNeI+So6D4qpX
yhr+HFS6EV+fgPw4EDqTxmfqykH1sJX1c1EZBy2PYn6FHuOg/j56/uKG7jg4
whwQMKrIQX0gVjc6YTMODPt0XhY3slMp7GcS3z8YB6rxlczWZHZqShiv1Nzq
ONjYaK+MqWaj7m9cS0qsmQB79K/1OJeyUZXqkjgUGiZAUJD8vG4uG9Xx+rXS
nOYJMD/vp/D7CRs1srik7+2vCTA2zhuu4c9GXQw843p5dgK0tB460kpmozaH
nODYKjUJXr6q6BQMZaUWbKktI3lPgsFhp5mxAFbqkUmWVM6ASSBN4WKvcGOl
ju2qWF0PnARJKXZ6zjas1CfFe3S6bkyC6JillKJtrNTeqbphq4RJcPnqjrM2
v1ioSePtm6+UTwITs4ypx7osVAN6cUkwyxTImlTdFKvGQq0516dozDEFWMIL
JaLkWKiO2+ZSuXinAJVaZRLGzUJl60wpDxedAloav7NcBzdR497FsBmpTAE5
IRln3XubqO2bnfM6zabAandib3cXMzUwRSTA69EUsLssu9D2nZlanLMQn5Y0
BT6QsrgaK5mp5P4q5R9Pp4Cf6YfdVTnMVLPzvyslMqfAeEV70pswZmpsmCHL
9eIp0JEmYBOsxEzl3/Ko41LHFHh/PuqHVCAT9c4O+GcLaRrY6LaeOuzJRG0c
1D71SXgarHOKTwaeZaLSSezN5uLTwDTvFVubKRN17YI77QJ5Gkz8q4QRZCbq
BbMYIU/1aaAYs5y/WMdIhaLlF0tNpkFK2fnHjVKM1CkWys7wkGmwP/qtwpoA
I7X8/h3dzOvTYNJhvkB5MyN1Lux1HvXWNNBjvdF0e5aBqpIqwTYZMQ26zJ+y
76lloD7sEHgu9HgakEZar2b5MFA5bQQcv7ybBoLkG1SmuxvY5G5vq4yeaSDL
4WnY4reB6T4yid3aNw1U52yrn9tvYOy/uPnfDKD5v2z7CrU2sFgvs54M2jQI
uPCzMYS2jv0iJYwF4dOgLW97/8q+dewWnwx/BhMdxBv2r80yrGFyTn15HFvo
IE2lLrRyahXLP97fuHsrHeQIFjHGdq1iggbxwW4qdFA9EsGyI3cVq20JjqSq
08F8hBa395lVTJMtj2qmQwdWrfclJyv+YeyDVg9WD9IByWnP7qGgFezIZp+s
Z6504MA5VrrutII1K3wXyHVD4+fH6YmbrWBtv+BchQcdGDFO6lrIrWBi6ZfJ
LT50EJSapIPVL2Mla+uhvwLpYKBrcdcTyWVMdiA442o4Hbw9krfd8tMS5qLW
JLeYQQcr86dyvbKWsMi9CzdKX6HxUjZvj4hdwhZVI3KCX6P+E2fUP59fwhj2
MVxYyaEDwXAeNXXeJWzwdXRDTwGar9JdhdNhEes5UXpW5zMdGGsrKlYxLmAG
ke6hF7rpwJyizmk5PY/d0P2p39JDB3bcOjO/u+YxjfvWFrq9dOA1dKiUKXce
s0+pCGEaoIOEB55HDe3nsSjzOoXrNDoYGS289Ll0DjNeSdDcMUMHtxP31WL+
s5gdTd/XdRMOom+a5pidmcXOLRzSecaCg0Qv65h+k1kskSs0so0VBzn7XU5u
kGex2oT+X3rsOGibicANmv5gcd9vHl/kxoH8oRaRT6p/MLuc98LKIji4M/e5
KbAex3ilu4IeKOHg84umi+fTcWzgmcqDR1txsGrRL251Fceq3u3yTFbGgX/u
qpO6Co75Yh2Raao4cPDUXqZF0LGKXcOBqdtxoDeaQ7Y0mcZG5V7ondXBAb37
sd+2bxNYlPbSKQFjHGyNyBSReD6Bzbvlqc0jO+kWlW++MoEJrizPth3EQc/j
FtZhpQlMyn/NNs4EB1+tuJ8kh49j1kJrhcxHcfDix40qtoNjWDWXO7XACge2
lZ6Cv2toWEtJMucJRxwI0tcKXZ7QMA0B8rDKWRw0iUVbT3vTMKa0yddryCa+
7xL+itIwk9evmVKdcGAgi4vyug9jkSdXuFtccKAY4iO1h3cI++N3O3ezFw4W
dP0VE2wHsH0f3qx+vIKDfGfmWgnVAWxhzmLFPQgH3jFxLs8ZBrB7kWbc0ldx
0NLsYnHCsh/bRpm/HBqMgxL1ces7S73YfjueMO1QHIRPTtoPgB5MtzL4+LVb
OFA498cnvqkdg626312icRD/7Y6xb2g7tlT+6soCMtN2Semjau1YEmv35RsP
cNC3alTPFtWGxbnXeyQ/RPufkKJw1bgVGw7yMKuMxQFnnXG346cmrCCH+/Vs
Ag5+O+65a3+8Fnt3Zp6jJxUHmJrLTtHiGqyWZ7Of1TMcpPyLGWwm1WAvT+3Y
9x3Z+tHo7gON1ZhRRIJiRRrK/9fYGRWjSkxTWY8l4QUOTp5pKZh1KcUcNavL
VDPR88n3Ts+DE7Gw59sLZ3NwMPR7l4HXWizm9eej47m3OFgruKx+aTUCk8ii
X25FztprYJO5fg476nFtMO8dDuxPyjYuBceB+o/vP7nk4sDQIvD6wbL34LVC
sMnHAhyIKx7z1JmuBIVqx7A/JTjQciG3SD+tAtTIuj/mpTiwzJrRYjlSDfpZ
GF++R45SfsDQkvMFsOcfjXAvw8GGWkOcu8dXoH2mzqe3HAfD2kalqZPfgf7e
i7uyMRx0yj+9yXSxDQTFfJ+frMaBMImTwa6+DSw9bB/Q+4IDG8YrwXnkdtC8
d4fTPeSOXquLDj/aAWk/q6ZCDTpfCVwun7Z0Auf+2Q3bWlRvm4NNgrp/ghhm
9vrsbyg/U3b8s6AfTDz+mbH5Bw4293y9fyihH/DzFgceRjb+psXxfKofKMhh
s/eRh47dY8wyHQB0zq19/I04OKvuvGKzPAAKv/xNFWpC521Mcqrw2G/QOhGt
wt2Cg9N2UY0+LDSwMpXtjrWjeqnbXFWwjQZ8V0q2zSNn6d4uXrSmgcET4J1S
Bw7mREOeBmfSANciffIh8r1Ob/dw4xFwrzvprH0nDoqsLNnS7o0C/95X16e7
cMBtJg4auSdAmPPS474eVP+fEjQEtCbAWYHmCs5fODiuRlK0tp8AsTmhb3SQ
07m5uHveTaD3mk9/DLJuw1r3iNkkSIuWztvbiwPnQ4OX1mOmAL9qgtbjPhxU
7Mt6t00YB1esGh5KDOJgQCs9s2svDqoSPvofQN6knJp60xPdC3v5pL2RTfni
o3+ifcrp2l73GdmLDj5U6s6ANle3cKffqN5KVR57jc0A22Oivc+GcCBpxWxb
c2AWVDBnd+A0HLz7ztD65OQsuK32RoM0ggNovH7U13cWGHt322shO+ktG0k+
nQUe41VKwcg5sriW3/wsOLqj6B7LKA52T3cLS6fPgaRPscW8Yziwu5PfcZFh
Abx3zT3DPIED9fJj0x2CC0Bn6d9uGeRNs7PMOlsXQPIM/4Ie8tvTmjtWLBZA
+cKRdV9khl2FkSHpC0CUs8m3D/nVUBG8a7QI/nokMeVN4mAelmQnRi0BQVP3
af1pHHy7dOLzctoSkOP6VGiNnJqz3GlXtATiqtdOeyIbi+qxSPUtgYZzPTYp
yMl46Znn6n8BtrRl5C8yTC0XzG75C6a9NZ/k0HFw/x8WUia6AobH9tlu4DiQ
9X/2uEltBRzfK24pNIODwomQXNr+FUAxbNiugvzrp/5vXt8V4JfrEmuDrPqx
7IDTtxWgZoTPvkFuCPjAxR30D7z2UTS1+IMDLvq7ZPueVaDNetf97iwO0pyj
C/z/rAK9o7foScg7ez0bwtnWgOusxPEc5FMNquv5mmvgJGdGfxNyTna2I1vU
Gug+018lOof23yVTKXfPOsiXc1pPR44ceFrMmLoBFIsYpF/Po/M/uT74vmAD
yDe9df9IePEMt/23DZAxW/qyljAXxal0fgPMcTj9pCEbS7aGlygwwN7nM2bk
BRwcPGir5RfMABt1L96LRzZJOxMztJURHh5lHfJYxEGdAt+r0p2MMC+2uPEK
sskbankMYIQOUsvZdwgXk8eANSP0uhi/LQ35cMOQQUoYIzzem+Pcgmz612XK
qpMRFqgfKNJcwsFRcx/jmltMkPfihtsE8oymn/JQNBO8h21JnkeOEQngZkhi
gvK/Q8rXkdv6LrfqvmWCfQwr3QJ/Uf15hp55284EJ64Mhukhu0REX45XZIb6
++VC7iKHVee8OvuVGbIyzL8SXcYBJetdRGgLM5y88t6OjFwVmeuZ8osZjlVd
ZlJGZrUs1OyYYYbtlc47diNHDZZhh8Q2wZo7O3lOIyet13Vud9sETaOPNqYi
5+uMs21wssBUp/Rv4is40KzgmFoQZoE8tcKdFOTCvapNU2QW+NI16qcycrGJ
d2K3NgsM3FtaoYdcdmpBqfgcC8yp/rTJDrk6jNHEs4wFWsVIJScgd34Vi+px
Y4VXzFr2bf6H7psju31aLrLCCWtRbl7k7uZTVt/CWNF6xL8LIf/qfib5IYEV
PuC6s0MOeWBK4W1sJSt0rrW5r488wafx45A4G+y3iH/ig7x63ITv4zc2qHej
xakJOXV3xef5Vjbo4PO3rB15r/R2/x19bPAVtxlXD/KdIaGO7Fk2GLGWm0hD
5vcafPJUYjN8MKTtuIKseDNwy03PzZCj//1HyioOzN5mGhzlZ4clRqRSL+TZ
B2IzERLs8P1DM2N/5Hi/qOe1Cuww42vFj8vI3dp+m/bqscPEB0cawpCdKvXr
NM+xw/CDbDdjkQM726zFitjhXJoKrRD5BSOz5/BxDuh942XOAvK/t8Wvps9y
wCZBs6BlZCs7t9+LHhzwIr/OvjVkloJmW/brHFB8c2/NpjUcuDqlGaq95oB2
N0USSMhqtfqigcscsCb15IntyKVRgVWcyZzQOF0o+TwySVd1XfAlJ/yedqf7
ArIHrV9H+h0nzL0zIuyJLGVg/G57JSdUtLt70x85DBdKsp7ghGzDP1XDkI2O
FXg90+OCXUCwOhG5WYQuptnDBWsN1RVrkTmcP1sLj3BBMUFx5Tpkw/z4mOUZ
LrilcHrrd+R8093sVFZuGBjuLNWKHH89/K+pBjc8uLS9rQ/ZZpLSef4eN/wV
PHF7AfnXJ9v4ZG0eSNrPKy27jn4fcqk0XTPkgdl1Rq8pyKYn1jkdj/BAs3qO
HQrIFXMvb245xwM5p020lJFTlWb9CqN5IN+ObaI7kR1joyx+0Hhgna2vvjHy
iPNnHqZ4XqjZc0XVHRnyj4iopPLCuudgmydycjkH2SqLF95iC1bxRj5KstLM
LOeF4becZf2Ri6gjtiY0XvhT3WoqCLmS+475IQk+aP7IjjcC+aHrm6QYDz7Y
bUp6nIms/0lfOtOXD96mJplmIU+Qml6UXuKDd4UXN14j78fm3wyF8cGDp3Y7
vEVeEjL4tOsRH3yyfT9bIbJ9VdPvnxV88MTIiz9UZFXpRRUKLz98N3Tn0E/k
Q/tF89IF+aFUCldfN/J5Nz0tBXF+SN7q4vML+VlxCFRSQO3TM6P7kQXM2KzV
dvPD727P82jEfKGiIXou/HD8NWf8HyKeQb2mYxhqH03qY9vAQT/baeu2an5Y
9OiNBjvy6rbQbus6fuiv5HObA3lXUNXw8XZ+aDYXrsCNnCVgumw/yQ9LvAzM
BZDv7ztNcRcRgJ6XuywkkY9nhAbc9BaAcxtiwurI5tsNDSYDBGBvaIb6duSD
ZZs2WwYJwMUnRcY7kLWb7z2h3BaAqS/c/TWRhdfiKj8nC8C/SudLtJHbrLL4
GGoE4GU/I0ZIjLepOSdYkgQZ+EvumxHjPYi7NEwmQR1466o5MhS3gaZbSLB3
jcfVAll9e0+rhAYJUgYv6Fsi85yirZQak6DU7LmfNsgNBcsHl/1IMN64s/M0
8qFzFNrFbySoRC5ddkM+9vT+o7AfJOj7XLjIHdmu8++ByFYSvJFw19sD2e1w
Y2ZaLwn2XHsz6IkcpRnsWv+HBI8dlCjzQW5i7piUFReErMcT9l0i8vPy3my9
myC8sic6PwzZoW/+RYe3INRqeHLsOvIFUQfLwQBB6CM/8IdwUJRW4WKIIGyV
5Ve7iZwSMHSRHCcIqRnqT28jD+zXX75UJgiPfNllG4HsSpvZIHMJQcWH/TCO
eI5P5ibxC0FbSal2wsdXRhz5RYSg4+OHrvFEvLy9VQwUIaiZKXX/EbKy7re7
/dpC8NjEdMNj5Kmo57xPzwnBkgBzpRRkn53HZETLhKDghoz1S+QxgyNND6hC
sDdbqIWww6GD19lqUHsGx6MZyBb2BkOLTUJQwmR1fyayRrjyq/YRIYi52Stn
Ic/3MKnHCQij+R91vEG+crPAgMdNGNoVfizNR2bSt+1Q8haGSQf5pQqQIxZX
PPcFCMO4/KkQwikXDJ8GhghDwVtqewuRqWbN/37HCsMsWxwrQt4siX/8UCYM
H2+ezvyInFiorOnILQIXLCelPyGTvX7UXRUQgeY+1X6Es7f4nU0QEYGF7Ro1
hMuTS2LqySJQNrnZHSPyGXZwZpeWCBwoUcinIisdOf+W44wI3JLzRKUK+SPt
+ZbCXBF4wkO7vRZZctMIc1GRCLRLN5X4ihxGUR4oKhWB7105HAkfPJOf+KFa
BOoeuz5JuKurkr2sSwTqebmufkNerh+a/MwgCjnCAnkakPXyFXIbzUWhsYb7
YiNyatOFqCZrUWiQflKjicgX/ta12U4U+pgwehGuU9EitzqJwhO5nsOE7TKM
YjsCReGF2bbvzchXE10CetNE4fdk1bhWIt6Q1zqTM6KwS95pogP5oec1oROL
orDuBiOlE9nplMVszT9R6JVoeYIwl97ymxesYrDpukgt4ZMLB2XsJMXgLfOt
z7qQV9zHWL4Zi8Eqg/q93cg6J7a0ZqaKwV9paZa9RP+D/94LvhSD0rYPbxAe
0GqMuvFaDJrcgnmEwwUvG9kXisHJ5CHuPuTOxpoSoToxOLrJoJrwJaPzabcW
xGB0fpTCAHKBZobnWVNxOMRfWf6b2O9m8g5/C3HYqFkySDjYO3X+po04bE6/
zjqEbPTm8dUMB3GInbhrRriLEnFvLEAc3gvx6Ce8yu+d4fVUHNbWNC4OE+1n
dHqD6OJw8GUwyyhxXqKL0iLnxOFZBw4FwryqGk4pf8XhKvDZT7jLRWWygkkC
pu38coOwW7/UMoOIBOx1Tloj/OAHk9BdIAEt3wpNjRHtcxpM4x5KwFOPXr2d
QFaV+MnHnyABo6u76ghfv0dri34iAYVXB0cJK59fPxWRKQE/218jTxL7KbPd
83q5BLT41RtLWDo27r73mATcIxzgNUXs32W7H4ehJBydPMFB/79ez8d+OyAJ
O4pmKIS5rfxtjA9LQt92592Ei7dH9RnaSMIf3yfdCbNNVNB1PSThjlT3esLZ
p8i8SomScKne8RaOPLN3zGzTjCRkfWjVP4NsfebpivyCJHwQmjNLuDT4WMaB
FUmoXDDJ8gf51ofylTubpOCYk6wqYdFtMRnsYlJQ2/78ZcJ7RfX+8RhKQd2b
oeyzyLH0yEyxeCmo9bBIcg55iXOvhV6SFMy32r6N8Kmti//sUqVgKWuCPmFF
JweLlCwpyPmMYk+47OfOVekKKfgxYl8q4eHqXgv5ESl4X71MfJ543z1RX1PT
kYY0Zg2WBaK+pG5P7dKXhtmDCwKEi5919+wxlIbPr2XJEtZ6ebvUxFQaphh1
7/7fb3sun3eQhu3+fr6EdbC7s0/DpSHl6d2fhPWG+ke5fkpDpZmWp4vE/e68
q5PUJw1rbia8Jlw6GlEjPiQNO2wPFxHWm9qVoTQtDRU47zUQ3r0QeXY/owyM
T7VZIbyHTaf36lYZeErNxHIJGag8bJm4IgMjxbn+EaZfu1hpHyoDfxrPsfz9
/76wy2+5JQOPvqjnI7x+USG29IEM1FA3VyT8iVpqEZEhA/07ss0JG9jQmrY2
y8CP3h9eEH4Gn7rsFJSFqZS8PcvIi+MPztCFZaEs09ABwkfjbthmiclCa8fN
ZoTXaS7GkjKysOL3NkfC9pEaWzYpy8KmWtotwtIdtSOtQBbm3xCpI5zqPuvs
7y4Lza79ObyCHOKh27zuKQuf3lCzJGzvGbYnwkcWqh4/a0dYxpuH9PyiLMx8
8c6VcJqfMvVHqCzsWOq+RTj9yllx5XhZuDUiqoxw1t2WHwPlspCU8Yzyj7hf
wsX0PDBZ+HVngxLhC/ccMpY+y8J79Bk1wsqR9Ks8tbJwjE1uN+E30Rxb9zTL
wkCasiXhd48Mbz6mofV8ar5OuCA9X/soDxlOMVX8JNwQtVeOj58Mj2b79hMe
vtjE00IiQ70r0jTCggfpNGsxMvz+0WGGcMDU1vjT8mR4aDycdZWop13PZzz0
yNBN03cH4dKaB68jz5Ohd/bodcIt76UfHblAhleFiu4Qnkh8G8brQYasI1cj
CUu419vG+ZLhUM9CPOFgXjbWJ8FkOCaU8oqwwfGQs9mxZBgWUFJP+PO4h8S3
T2i9//x414j7jsV0a8hnMlxecCMRbpBV0dasJkOWR6dFCHfZjh97+o0MFXs1
ZAjPfHGO8G0jw9LTqWqEpV/YL4tNkOHE3lBTwkF25p1uQhTohj2+RZjhkjpN
RpQCB+L+3CV8J4Znrk2cAnf/NookHPO1gQfIUiAjy3AM4SytQ0YkFQps5hxP
JdwhYFhUBilw/LDcR8Ia9ZpxXB4USHUJGyUMDVwE47wocE5VfoLw0bzkR2K+
FDifWj1F2O0xY6LiJQqUTP73h3D6ucYUGEaBfx0MVwkLrrplBsRTYCWmxbdO
1Lvqi5Jf5RSovKNjF+FNae165zAKxExEdAgLkNjLxz9ToMd9az3CasvenxZr
KNA65ZsBYZcv+lV8zRTouu+hMeGu0z8b9tMo0JeafJxwaTTfQA63HNw6XBZI
mGEicvACnxzs3doSRNjoANuQIkkOsiXQggm3/FujpYnKQcM/zNcJT7hOTsbL
ycENaZl7hMX31SwF68rBhvSWRMJBS1d5jzjLQY8c42LCrO/8BGrd5KBS+bcS
wrFOF4T2+sjBdn3DCsLZzTYSu64irwtXE+5+s2OLVIwc7DY41kx4t8OowXS5
HPxFUpj4P54vd5Q4KuXgQN/oFOEAFUWBLbVycD09HSf8btGJ5tAsB3+cY10g
TL7/O7KNJgf7XgRtEGYr7e0q45GH9V2qpA3klzLXKrtI8nBk/10hwvC2ZM6C
qDxMLOwRIRxkfjJUXU4e3urxkyQ8PdKlkK4tDx3HTioQbiW1+UU4yMOQSAUt
wpVZlo0P3eShfxCvHuF8/VaVxwHyUG6Vpk841qVlOD1cHj7UtjtA2LysyaYi
Vx42ZV6w/H9+c/OCqlJ56G1RaUN4O62Rt65aHnaf4bAjzMvb+LWjSx7qzVxw
IPzj7He9GQYF2BCG/i4gP030SGziVIDYnXvehD1+cC7mCitA1V+xfoQ59Uzy
fFUVYG13QCDhg/y1W+ZsFeD3W6E3CYsYn7/delYBivpJ3SE8EswyVOCpAJNN
3oYTvj22LzXgpgKsmki//3+8GFVw8Z0CzPsxn0C4wDIPSJYowJwnm5L+z+/o
czfDKmQujif/9+e9SY3uVIDTrxdT/5//zAGPLQyKMG3fqUzCW+8qVvoLKkIB
va7XhDnes4lSlRQh0+0dbwl/X/9WddxCEQ54XS8gXDi4z5vRVREmqTYXE06p
rhDPDlGEx7RXS/6PPyLP998bRchybQIjbOWpIvWyUhGezsutJLzHPOOr6U9F
OKt4/AtheU2ZgAVcEYZq/K4lzCWcJJPKugWuiZnXEf4Pni5Vpw==
       "]]},
     Annotation[#, "Charting`Private`Tag$86490#2"]& ], 
    TagBox[
     {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV13c8Vf0fAHDXnikRmVmXzKKMqO/JyEhDKUqyRaFBCf1UVKQeD/LIyl4l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       "]]},
     Annotation[#, "Charting`Private`Tag$86490#3"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-4.605169857047364, 0},
  BaseStyle->{FontFamily -> "Arial"},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Exp[
       Part[#, 1]], 
      Part[#, 2]}& ), "CopiedValueFunction" -> ({
      Exp[
       Part[#, 1]], 
      Part[#, 2]}& )},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {
     Charting`ScaledTicks[{Log, Exp}], 
     Charting`ScaledFrameTicks[{Log, Exp}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-4.605169857047364, 11.512925136029502`}, {0, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->FrontEndValueCache[{
     Charting`ScaledTicks[{Log, Exp}], Automatic}, {{{-4.605170185988091, 
       FormBox["0.01`", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {0., 
       FormBox["1", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {4.605170185988092, 
       FormBox["100", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {9.210340371976184, 
       FormBox[
        TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.302585092994046, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {6.907755278982137, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {11.512925464970229`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {13.815510557964274`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {13.9108207377686, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {13.997832114758229`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}, Automatic}]]], "Output",
 CellChangeTimes->{{3.702731584786329*^9, 3.702731590504656*^9}, 
   3.702731667345051*^9, {3.7027317245073204`*^9, 3.7027317782023916`*^9}, {
   3.702731845578245*^9, 3.7027318756919675`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Analysis for intermediate stresses (Eqs. (A22)-(A23))", "Subsection",
 CellChangeTimes->{{3.7027318945970488`*^9, 3.702731906784746*^9}, {
  3.702748164567638*^9, 3.7027481843517694`*^9}}],

Cell[BoxData[
 RowBox[{"In", " ", "fact", " ", "what", " ", "seems", " ", "the", " ", 
  "most", " ", "relevant", " ", "is", " ", "the", " ", "maximal", " ", 
  "value", " ", "of", " ", 
  SubsuperscriptBox["\[Phi]", "R", 
   RowBox[{"SV", "*"}]], " ", "which", " ", "seems", " ", "to", " ", 
  "provide", " ", "a", " ", "good", " ", "approximation", " ", "over", " ", 
  "a", " ", "range", " ", "of", " ", 
  SubscriptBox["y", "D"], " ", "that", " ", "typically", " ", "varies", " ", 
  "by", " ", "factor", " ", "of", " ", "10"}]], "Text",
 CellChangeTimes->{
  3.7027319430008173`*^9, {3.702732026639601*^9, 3.702732027285638*^9}, {
   3.702732133772729*^9, 3.7027321605592613`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "We", " ", "can", " ", "use", " ", "the", " ", "approximate", " ", "yet", 
   " ", "accurate", " ", 
   RowBox[{"expression", " ", ":", " ", 
    RowBox[{"\[Alpha]", "\[TildeTilde]", 
     RowBox[{
      FractionBox["1", "2"], "+", 
      RowBox[{
       FractionBox[
        SubsuperscriptBox["\[Psi]", "D", "2"], "4"], 
       SubscriptBox["\[Rho]", "max"], " ", "and", " ", "express", " ", 
       SubsuperscriptBox["\[Phi]", "R", 
        RowBox[{"SV", "*"}]], " ", "as", " ", "a", " ", "function", " ", "of",
        " ", 
       SubscriptBox["\[Psi]", "D"]}]}]}], ":", "\[IndentingNewLine]", 
    RowBox[{
     SubsuperscriptBox["\[Phi]", "R", 
      RowBox[{"SV", "*"}]], "\[TildeTilde]", 
     RowBox[{
      FractionBox[
       RowBox[{
        SubscriptBox["\[Psi]", "D"], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{
           SubscriptBox["\[Psi]", "D"], "/", "4"}]}], ")"}]}], 
       RowBox[{"(", 
        RowBox[{"\[Xi]", "+", 
         RowBox[{
          SubscriptBox["\[Psi]", "D"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{
             SubscriptBox["\[Psi]", "D"], "/", "2"}]}], ")"}]}]}], ")"}]], "   ",
       "where", " ", "\[Xi]"}]}]}]}], "=", 
  RowBox[{
   FractionBox[
    RowBox[{"\[Theta]", "+", 
     RowBox[{"1", "/", "2"}]}], 
    SubscriptBox["\[Rho]", "max"]], "\[GreaterEqual]", "0"}]}]], "Text",
 CellChangeTimes->{{3.7027298164111834`*^9, 3.702729839206487*^9}, {
  3.7027299951254053`*^9, 3.7027300074891124`*^9}, {3.7027301690713544`*^9, 
  3.702730203169305*^9}, {3.7027314010628204`*^9, 3.7027314057660894`*^9}, {
  3.7027319181233945`*^9, 3.702731939797634*^9}, {3.7027337474800277`*^9, 
  3.702733749117121*^9}, {3.7027341274097586`*^9, 3.702734131530994*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Alpha]a", "=", 
   RowBox[{
    RowBox[{
     FractionBox["1", "2"], "+", 
     RowBox[{
      FractionBox[
       SubsuperscriptBox["\[Psi]", "D", "2"], "4"], 
      SubscriptBox["\[Rho]", "max"]}]}], "/.", 
    RowBox[{
     SubscriptBox["\[Psi]", "D"], "\[Rule]", " ", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        SqrtBox[
         RowBox[{"1", "+", 
          SubscriptBox["y", "D"]}]], "-", "1"}], ")"}]}]}]}]}], ";", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{
         SubscriptBox["\[Psi]", "D"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{
            SubscriptBox["\[Psi]", "D"], "/", "4"}]}], ")"}]}], 
        RowBox[{"(", 
         RowBox[{"\[Xi]", "+", 
          RowBox[{
           SubscriptBox["\[Psi]", "D"], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{
              SubscriptBox["\[Psi]", "D"], "/", "2"}]}], ")"}]}]}], ")"}]], "==", 
       FractionBox[
        RowBox[{
         SubscriptBox["y", "D"], 
         SubscriptBox["\[Rho]", "max"]}], 
        RowBox[{
         RowBox[{
          SubscriptBox["y", "D"], 
          SubscriptBox["\[Rho]", "max"]}], "+", "\[Theta]", "+", 
         "\[Alpha]a"}]]}], "/.", 
      RowBox[{"Flatten", "[", 
       RowBox[{"Solve", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[Xi]", "\[Equal]", 
            FractionBox[
             RowBox[{"\[Theta]", "+", 
              RowBox[{"1", "/", "2"}]}], 
             SubscriptBox["\[Rho]", "max"]]}], ",", 
           RowBox[{
            SubscriptBox["\[Psi]", "D"], "==", " ", 
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{
               SqrtBox[
                RowBox[{"1", "+", 
                 SubscriptBox["y", "D"]}]], "-", "1"}], ")"}]}]}]}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"\[Theta]", ",", 
           SubscriptBox["y", "D"]}], "}"}]}], "]"}], "]"}]}], "//", 
     "PowerExpand"}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Psi]", "D"], ">", "0"}], "&&", 
     RowBox[{"\[Xi]", ">", "0"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[Phi]", "a"], "=", 
   FractionBox[
    RowBox[{
     SubscriptBox["\[Psi]", "D"], " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{
        SubscriptBox["\[Psi]", "D"], "/", "4"}]}], ")"}]}], 
    RowBox[{"(", 
     RowBox[{"\[Xi]", "+", 
      RowBox[{
       SubscriptBox["\[Psi]", "D"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{
          SubscriptBox["\[Psi]", "D"], "/", "2"}]}], ")"}]}]}], ")"}]]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.7027298633518686`*^9, 3.7027298721833735`*^9}, {
   3.702730033783616*^9, 3.702730044129208*^9}, {3.7027301284600315`*^9, 
   3.7027301649991217`*^9}, {3.7027302122718253`*^9, 3.7027302466397915`*^9}, 
   3.7027313947364583`*^9, 3.7027337411206636`*^9, {3.7027340758848114`*^9, 
   3.702734125266636*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{
  3.7027301319532313`*^9, 3.702730165794167*^9, {3.702730216043041*^9, 
   3.702730247196823*^9}, {3.7027313840138454`*^9, 3.702731395921526*^9}, 
   3.7027321786102934`*^9, 3.7027337419037085`*^9, {3.702734080395069*^9, 
   3.7027341213624125`*^9}}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{"Let", " ", "us", " ", "study", " ", "the", " ", "variation", " ", 
  "in", " ", 
  SubsuperscriptBox["\[Phi]", "R", 
   RowBox[{"SV", "*"}]], " ", "with", " ", "the", " ", "decay", " ", "rate", 
  " ", "via", " ", 
  SubscriptBox["\[Psi]", "D"], " ", 
  RowBox[{"(", 
   RowBox[{"assuming", " ", 
    SubscriptBox["\[Rho]", "max"], " ", "and", " ", "\[Theta]", " ", 
    "constant"}], ")"}]}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[PartialD]", 
      SubscriptBox["\[Psi]", "D"]], 
     SubsuperscriptBox["\[Phi]", "R", 
      RowBox[{"SV", "*"}]]}], "\[Proportional]", 
    RowBox[{
     RowBox[{"4", " ", "\[Xi]"}], "+", 
     RowBox[{"2", " ", "\[Xi]", " ", 
      SubscriptBox["\[Psi]", "D"]}], "-", 
     RowBox[{
      SubsuperscriptBox["\[Psi]", "D", "2"], " ", "changes", " ", "from", " ",
       "positive", " ", "to", " ", "negative", " ", "over", " ", 
      SubscriptBox["\[Psi]", "D"]}]}]}], "\[Element]", 
   SuperscriptBox["\[DoubleStruckCapitalR]", "+"]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"It", " ", "reaches", " ", "a", " ", "maximum", " ", "at", " ", 
    SubscriptBox["\[Psi]", "D"]}], "\[Rule]", 
   RowBox[{"\[Xi]", "+", 
    RowBox[{
     SqrtBox[
      RowBox[{
       RowBox[{"4", " ", "\[Xi]"}], "+", 
       SuperscriptBox["\[Xi]", "2"]}]], " ", "where"}]}]}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"max", " ", 
   SubsuperscriptBox["\[Phi]", "R", "SV"]}], "=", 
  FractionBox[
   RowBox[{"1", "-", 
    RowBox[{"\[Xi]", "/", "2"}], "-", 
    SqrtBox[
     RowBox[{"\[Xi]", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"\[Xi]", "/", "4"}]}], ")"}]}]]}], 
   RowBox[{"1", "-", 
    RowBox[{"2", " ", "\[Xi]"}]}]]}]}], "Text",
 CellChangeTimes->{{3.702730328239458*^9, 3.7027303768842406`*^9}, 
   3.7027304812062073`*^9, {3.7027314149646153`*^9, 3.7027314604862194`*^9}, {
   3.7027322430219774`*^9, 3.702732261546037*^9}, {3.702732566125458*^9, 
   3.7027325848315277`*^9}, {3.702733799762018*^9, 3.7027338661158133`*^9}, {
   3.702734149847042*^9, 3.702734165658946*^9}, {3.7027341993188715`*^9, 
   3.7027342782073836`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"d\[Phi]", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{
       SubscriptBox["\[Phi]", "a"], ",", 
       SubscriptBox["\[Psi]", "D"]}], "]"}], "//", "PowerExpand"}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Psi]", "D"], ">", "0"}], "&&", 
     RowBox[{"\[Xi]", ">", "0"}], "&&", 
     RowBox[{
      SubscriptBox["\[Rho]", "max"], ">", "0"}]}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Numerator", "[", "%", "]"}], "\[Equal]", "0"}], ",", 
   SubscriptBox["\[Psi]", "D"]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[Phi]", "max"], "=", 
   FractionBox[
    RowBox[{"1", "-", 
     RowBox[{"\[Xi]", "/", "2"}], "-", 
     SqrtBox[
      RowBox[{"\[Xi]", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"\[Xi]", "/", "4"}]}], ")"}]}]]}], 
    RowBox[{"1", "-", 
     RowBox[{"2", " ", "\[Xi]"}]}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["\[Phi]", "max"], "==", 
      SubscriptBox["\[Phi]", "a"]}], "/.", 
     RowBox[{"%%", "[", 
      RowBox[{"[", "2", "]"}], "]"}]}], "//", "PowerExpand"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Psi]", "D"], ">", "0"}], "&&", 
    RowBox[{"\[Xi]", ">", "0"}], "&&", 
    RowBox[{
     SubscriptBox["\[Rho]", "max"], ">", "0"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.702730273215311*^9, 3.7027303200709915`*^9}, {
  3.702730382222546*^9, 3.702730397225404*^9}, {3.7027304754178762`*^9, 
  3.7027304774699936`*^9}, {3.7027307366548185`*^9, 3.702730737536869*^9}, {
  3.702732195730273*^9, 3.702732205745846*^9}, {3.7027322698425117`*^9, 
  3.7027323419256344`*^9}, {3.702732373592446*^9, 3.702732394867663*^9}, {
  3.7027325237190323`*^9, 3.702732529670373*^9}, {3.7027337720634336`*^9, 
  3.7027337853661947`*^9}, {3.7027341399994783`*^9, 3.7027341401354866`*^9}, {
  3.7027341736704044`*^9, 3.702734187908219*^9}, {3.702734231917736*^9, 
  3.7027342449194794`*^9}, {3.702734733919449*^9, 3.702734752261498*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"4", " ", "\[Xi]"}], "+", 
   RowBox[{"2", " ", "\[Xi]", " ", 
    SubscriptBox["\[Psi]", "D"]}], "-", 
   SubsuperscriptBox["\[Psi]", "D", "2"]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", "\[Xi]"}], "+", 
     RowBox[{
      SubscriptBox["\[Psi]", "D"], " ", 
      RowBox[{"(", 
       RowBox[{"2", "+", 
        SubscriptBox["\[Psi]", "D"]}], ")"}]}]}], ")"}], "2"]]], "Output",
 CellChangeTimes->{{3.702730290928324*^9, 3.702730320472014*^9}, 
   3.702730398619484*^9, 3.702730742001124*^9, {3.7027321821914988`*^9, 
   3.7027322079419713`*^9}, {3.7027322992671947`*^9, 3.702732342317657*^9}, {
   3.702732383611019*^9, 3.702732395274686*^9}, 3.702732530620427*^9, {
   3.702733762502887*^9, 3.7027337859522285`*^9}, {3.7027341371243143`*^9, 
   3.7027341406815176`*^9}, {3.7027341794437346`*^9, 3.702734189232294*^9}, {
   3.702734232677779*^9, 3.702734245505513*^9}, 3.7027347527975283`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["\[Psi]", "D"], "\[Rule]", 
     RowBox[{"\[Xi]", "-", 
      SqrtBox[
       RowBox[{
        RowBox[{"4", " ", "\[Xi]"}], "+", 
        SuperscriptBox["\[Xi]", "2"]}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["\[Psi]", "D"], "\[Rule]", 
     RowBox[{"\[Xi]", "+", 
      SqrtBox[
       RowBox[{
        RowBox[{"4", " ", "\[Xi]"}], "+", 
        SuperscriptBox["\[Xi]", "2"]}]]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.702730290928324*^9, 3.702730320472014*^9}, 
   3.702730398619484*^9, 3.702730742001124*^9, {3.7027321821914988`*^9, 
   3.7027322079419713`*^9}, {3.7027322992671947`*^9, 3.702732342317657*^9}, {
   3.702732383611019*^9, 3.702732395274686*^9}, 3.702732530620427*^9, {
   3.702733762502887*^9, 3.7027337859522285`*^9}, {3.7027341371243143`*^9, 
   3.7027341406815176`*^9}, {3.7027341794437346`*^9, 3.702734189232294*^9}, {
   3.702734232677779*^9, 3.702734245505513*^9}, 3.702734752802529*^9}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.702730290928324*^9, 3.702730320472014*^9}, 
   3.702730398619484*^9, 3.702730742001124*^9, {3.7027321821914988`*^9, 
   3.7027322079419713`*^9}, {3.7027322992671947`*^9, 3.702732342317657*^9}, {
   3.702732383611019*^9, 3.702732395274686*^9}, 3.702732530620427*^9, {
   3.702733762502887*^9, 3.7027337859522285`*^9}, {3.7027341371243143`*^9, 
   3.7027341406815176`*^9}, {3.7027341794437346`*^9, 3.702734189232294*^9}, {
   3.702734232677779*^9, 3.702734245505513*^9}, 3.702734752856532*^9}]
}, Open  ]],

Cell["we can check below that the maximum is well approximated ", "Text",
 CellChangeTimes->{{3.702734384655472*^9, 3.702734402046467*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["\[Phi]", "R"], "=."}], ";", 
  RowBox[{"\[Alpha]", "=", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SqrtBox[
        RowBox[{"1", "+", 
         FractionBox["8", 
          RowBox[{
           SuperscriptBox[
            SubscriptBox["\[Psi]", "D"], "2"], 
           SubscriptBox["\[Rho]", "max"]}]]}]], "-", "1"}], ")"}], 
     RowBox[{"-", "1"}]], "/.", 
    RowBox[{
     SubscriptBox["\[Psi]", "D"], "\[Rule]", " ", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        SqrtBox[
         RowBox[{"1", "+", 
          SubscriptBox["y", "D"]}]], "-", "1"}], ")"}]}]}]}]}], ";", 
  RowBox[{
   SubscriptBox["\[Rho]", "max"], "=", "50"}], ";", 
  RowBox[{"\[Theta]", "=", "2"}], ";", " ", 
  RowBox[{"lgd", "=", 
   RowBox[{"StringForm", "[", 
    RowBox[{"\"\<\!\(\*SubscriptBox[\(\[Rho]\), \(max\)]\) = ``\>\"", ",", 
     SubscriptBox["\[Rho]", "max"]}], "]"}]}], ";", 
  RowBox[{"\[Xi]", "=", 
   FractionBox[
    RowBox[{"\[Theta]", "+", 
     RowBox[{"1", "/", "2"}]}], 
    SubscriptBox["\[Rho]", "max"]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{
       SubscriptBox["y", "D"], 
       SubscriptBox["\[Rho]", "max"]}], 
      RowBox[{
       RowBox[{
        SubscriptBox["y", "D"], 
        SubscriptBox["\[Rho]", "max"]}], "+", "\[Theta]", "+", "\[Alpha]"}]], 
     ",", 
     SubscriptBox["\[Phi]", "max"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["y", "D"], ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Orange", ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Black"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["y", "D"], ",", 
      SubsuperscriptBox["\[Phi]", "R", "SV"]}], "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"LineLegend", "[", "lgd", "]"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[Rho]", "max"], "=", "500"}], ";", 
  RowBox[{"\[Theta]", "=", "2"}], ";", " ", 
  RowBox[{"lgd", "=", 
   RowBox[{"StringForm", "[", 
    RowBox[{"\"\<\!\(\*SubscriptBox[\(\[Rho]\), \(max\)]\) = ``\>\"", ",", 
     SubscriptBox["\[Rho]", "max"]}], "]"}]}], ";", 
  RowBox[{"\[Xi]", "=", 
   FractionBox[
    RowBox[{"\[Theta]", "+", 
     RowBox[{"1", "/", "2"}]}], 
    SubscriptBox["\[Rho]", "max"]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{
       SubscriptBox["y", "D"], 
       SubscriptBox["\[Rho]", "max"]}], 
      RowBox[{
       RowBox[{
        SubscriptBox["y", "D"], 
        SubscriptBox["\[Rho]", "max"]}], "+", "\[Theta]", "+", "\[Alpha]"}]], 
     ",", 
     SubscriptBox["\[Phi]", "max"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["y", "D"], ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Black"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["y", "D"], ",", 
      SubsuperscriptBox["\[Phi]", "R", "SV"]}], "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"LineLegend", "[", "lgd", "]"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Alpha]", "=."}], ";", 
  RowBox[{"\[Theta]", "=."}], ";", 
  RowBox[{
   SubscriptBox["\[Rho]", "max"], "=."}], ";", 
  RowBox[{"\[Xi]", "=."}], ";"}]}], "Input",
 CellChangeTimes->{{3.7027319592287455`*^9, 3.70273212696934*^9}, {
  3.702732410657566*^9, 3.702732503010848*^9}, {3.70273430035265*^9, 
  3.702734370688673*^9}, {3.7027347578428173`*^9, 3.7027347598869343`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[1, 0.5, 0], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwV13c8lt8bB3AqhUolCYmU1TfJr4xIPhKhNKwkoswiGS1SIW27kEI7Gdkz
WUmojOz9LOt57iiVSsTzO/66X+/X69znPuc65z7numQcPM2c5/Dw8Hjw8vDM
Pnc7s5sqOM46t/x2eCVKZevM2ynhRRfXBzOWeYDLDseWR3EJueIW0JIsmW/o
8RB76jtyEsWdUJ13Nd4lKB1WTn9K74ifwT2LxqTFzW9QtVOi8F3COfw6eic1
sKcMKuu2Z41L+8E/XLXo1XAF+FlXnh6Uv4zGXXxmvSXv0Lfpxs4w8avoXuVq
EPKnFtGPxCrkbK7h0Q/NF1yVj9i9JFW7LOE63grXpdx3+ISCr3Vq36RvQYmz
OsAxsx7h6cKKpvLhkLNshvHUZxisfv6c4xqBxC+D08YXm3C5+sHStxaRCHVM
+M96sgmq6kph1rFRmB+2qm/+12Y8XrH/+m3xaETIjT5eU9AK//p7VQeLo7G2
/K2z1No2HLzGmLPOJgbrK5dUdoa0YdEv74A3CbHYQ8eXD4fa4dsa7TsifR9j
2lnTzt0dMA/tKyiquA+W0Yd5ouqdUNaX/3X12AO8/rGCOxPRiYHcQu/Vz+Lx
2qtcKlOnC6Z3u932yT+Eh7GAVtvNbijtWZciUfMQ9TbzSxI7usE/9+TwkOsj
7B9lW0/K9sD+9Ux2ucVjSG2fFo5904MV6yOVD8U+geoN54gDXb0I4s9VuCX+
HLs7TBvS+2j4zzDqZo7Xc9hvFP4eLUVH8zVPTk/Nc0gbuqXZ2dEhO1cpTfnc
Cxx6kW1c0E1H9fRz5dbmJLgnpwvFOTLgqR0cMb3+JdS1jvb8DGBAzP/YmHzQ
SwQc87vSHc/AiYnVOX6bklHncNXEvJmBRT9j1aRDU/BNWDZNS4uJ/P+djTXq
T0FgyemPauZM2HmZ//HWSsWWBO3IRncmMkeXvK5ipyI6ufTBcDwTZuyb2m4G
r5C2Ol2E9YeJuL4LO/NnMnBnn9/B2Mcs7JC0fk6zzMT5q1oxdnksUIc1+PjT
MxGSKuXLrGFBasTPMX1jFiJUhxMkv7LgeUJdjqc3C2F97KhQjX4IO2Umv9ia
g4bSfzsPl/fDJVjKWsspBy21R8TtG/vx5mmYQGNEDsJWNlar0PvhxHR3mxgi
7WUDTHRm+pFvp6i0JyYXPtsuGUpoDeCQ9ZPMse95qPa24rmZMoBvPRaCTyXy
EejtKkPLH8B1O35n8535UFxIdxCuHECuo6dEQXQ+YqxWWK7sHoDQqe3X/DUK
oLafVv2YfxDvr3Qdnn+pEP46t3zFjg7Cli8sv/BFIVbtjdt4y20QP27oLj3R
UIiI3fIK9DODWBP28v0n6SJ43Ex21b41iIv3zqpEVRZBPbFTqzprEJtfLZsv
yV+MvZ630x2mBvFB+f3RepViaPhf32w6bwhHs33fXLYuRqzTO/y3eAhhBXQv
ZmoxBOlFyxKlhsCuSO9J2vsGAjRKLkx3CA/bjLP/d7cEbVtq6Y2BQ1jIDbI1
lCpHWEWcqvf4EOJOWNkp7SpHxhm+13xTQ5BtVTq67FQ5Vs5vswrlHYZOSodj
T2k53FNMrnoJDeN1Smx+oXIFPB57tcUpDGPUfKRkT0MFNmwtO3nLahiqAh3b
dVgVcN2ju870yDAulL0tU/ldAR7Omi2LHYexYP29ihVSb/G5wLjP4dQwZGZ2
VNE93kLqfEbBjavDsEy+9+n04krkCyr9+5wxjIQjV0xcZCoxX49HfSR3GCxh
j/pDapXQnk64M100DM9Leo3bj1Ticp6z+Nx3w7hlNtq8IL0SRQu4Qgntwyj9
p9cdb/IOi/h/SEn8G4ac6Vf2u5Aq/OYf+9qjy4ZEgKGW65MqKE7e2qpjwMbS
9MchgoVVSE3fNnXPmI1JfnNlU1YVpDXu7dhsxsbnisLTtK3v8aolXGKeIxsX
VIJmJgbfo3ePkZNyMBsNS0RElHVr8K3SfplkGRvvtns4N1nW4KwyZ9edt2wU
uVcXnHGvActmZuOc92w8q/G1fhNbA0MV7G78xIZvQN9Do9EanNNn7FzTxcba
b0nrHR/UwtE9Yir5BxvnGzQRN/4BzUe8GtJkOBBSzh/8wP8RQwLqv3bIcvA8
TCV0SvIjSgWHvrbIc9BkotBlZ/ARAv5h/l82cLDhk8hpuVhim41dHDUO6DXf
knI0PmGBFY/df8YcGL59IVR/oQ7TP8VujpzkgLZGJn8mvA6fF+k6LfTk4Exg
go3Kszq8ylMbl/fm4AnuJt/9VIcAI2dDi7McTJUG6h2WrIdYTabdzUscZBbb
nBsurUdGhNNOmzAOVuYto/HyNuLPlEj/51QObEOnLAZEG6HQ+Fal4BUHT50G
P1UrNWL1gRWOcRkcKK14/TrkUCMkgk6GmudwoHfuaMyKrEY8GhIKf/GaA/UE
q6ToTZ+RmKIyr7SGg2N2SUeSaZ/hrv7zby+Tg6u7V92/z/mMYEWxn8f7OUhS
j2y9Pf4ZY0cTPH8McDAidGGPh2ATBM7Vzp0Z5uBc+V7NzepNqPX8tHhilIPQ
Nb9ESsKa4PQ6Y4v/Xw4KWDvrGrWbIeJR5NgpRKHdKOh7mGEz3lVuviy6lMLv
jDJRE7NmWO57mGS2jCL/reaxWtdmqNHubXy/nELR8k2/K+40o7SXcfyuGIXX
+hJrctjNyAl0U+iQoVCSNHY6OroFvuEDm5ZsodC7SPm+2aMW6F1wjRRRpfDP
x71saWoLOg/5HRRTo7AdQ/xh5S1gNQxKrtKgUNbRk3iNIu+HybUt3kahnL+m
5pxuK+RoPb9T9ChUuiWush5pxfoPYbp1Byjkctzd7X63YpPmz93RphSeH9d6
48jTBpkRfiUbMwrXXDoOnxJpA9+yM76D5hSMHJY9CNZug7cLr/PIQQqN1tfE
MkLbcOLVue4qWzJeI48Vcze243LQYrlUVwr1Nduc+TXaYVNEa9t/nIxvl2D+
4h3t5NzaeXuc+JH+Swsxy3ZElzTN2eZGwUGXeXfjpXboUB8tS05SYGtYCh+q
b8f28i13o7wp/JLfviTdowODF/feDr9AQYelV3PbtwO/Gtx81vpTuJ5oFHA8
uAPNg1zbfGJREYtv6+534KdFh07nRQrqvO6ND6o6kFubZi0cQMG3Jy7i5qpO
BC+5xm8dTOIbMb7E6UMnsoddqreGUNDfM1mzo7UTxYuvO2USh87nCZSmdyKE
dXaDXCiF1ZcWjnWPd2JJouhWoTAyHre1n03XkDxBU8GtPZxCgP6BSJzvglGw
r4TuHQpz/qYtXSXXDVtb2ScBcRRW1ev9xKZu/GDZr+4gVn3S1eak2Y2DA95/
N96n4Gy8ID5jbzcUFs60dBHX3neQ0zvXjYGD5fL/xVOI0BLXOlHTjUzFEXp6
IoVkoSzJ8KZuzPjty5girmDt4ub0dCOdP3nY6CGFH7fPVP371o2unuFEJvHB
nsZ9kWI90A6b+G/RYwqSF687Fp7ogcE9F6tdTymoHVi9q/d0D/oGf60NId4n
m6fIe7kH5znZjo3EAXXM0d13euAZJW148BkFluR2X1pxD2x3ZiUdeU4hpfRn
KN+iXlRPzZiYJ5H4c48WmGf0Yge7VIWWQsFkb8UVg6JezPcNf70slYJjvPR+
jcpeaPvoNegTR2rQhiXae3EueFdiCjHH00acNd2L14WadI80CgkMy4tee/tw
tirJlvmKQo5yvpGDVR9qq6t6F6eTeF0UWWFxrA/MccMxTeJfYi3pGmf7UDRs
3BJJvM/0AH0moQ8vT2bHaGZQ4K3crRc20gdrvlGP85kUxJamCgX87kOSs6x1
IrGynUCPFw8NumPZtEriw5M1py1EaPDR8ytelEUhb7PBi1XaNJx5qFsRT+zy
DPypITRMF+61f5lN4eL3h63xMTTYZ1WuqSG+i5nHYY9oOKkydWWIuKKnRNM7
lwZ/gx0bZHMoiItouW/toWHCpGlFPHHdVdWG6v/oUIniJp3PpaC15NOcKDU6
1imqtdwlTr5/TMNGlw5nxcOxmcTBGeGPv1nSIRlp0D84276T7SMWREeZt+Hz
vXmkvUPAS1YIHaM/nkS7EIuOruh9FUtHwepg6QDi77w7DXa8oqNY48H8zNn2
GxJXunXQofBhh7xgPmlfsMVElUXHZNfUb2niq7ofA2dG6DB9n+msRpyVOnXG
mJeBLZ55UvbEIeWKtD5RBtS30gQziCvnnZnQk2QgdZFYRwXxhHG5cLIMA/+i
EvRbiF1aLQ19lBgY2SHL94dYj3Mla74eA+++uCpoFVDwU2746G7IwPsYVYHd
xFmnxQc/mzCQxn8xwppYaiZTPN6KAcEfAiHnif8K913Z5MFAis+oUSaxyiHF
xGgfBvx97K1LiF0STxf+Pc+AgsSRZR+IWxUER95dYUCz94Ifc7Z/bQ3LQ3EM
aNU+VRUqpDAcdMWzNJEBM6ojRIxYqqb+1tpnZLwfQsLWEoeaOpWNpDMwUMGI
UiN+F5vZaZrLwOR2zRgd4smeyR8FRQwYGQToGxIfd4lSCHrHwI2f25OtiB+l
9e4YqmXg/A23I/bE7WMKtnsaGBgOHCl3Idb3L4tc0cXAh0bz8DPE/hUCaRdo
DNSmcyYvEOfwWb6n9zPwcK66aBCxdOSXvylfGUiK3nc4lLjsWEBKzk8GRkO7
N0YR221Zbv1mgoFmpw9vYoin573kr5pm4Fj60XkPiBPatYrq5jDhlTK44CHx
tuQG17YFTAjsS6x+Qtzt57CStoiJRr063RfEfnt+Vw8tY8KTVXAumVhs9e1z
30SZmLvtyfE04sKvq+UnVjFxWqhRNIP4YEV2G48ME1+bg4OyiH9HGVwTkGdC
K3dOSg5xjGOXqvAGJpQjwsPyiFXVPAYkVEh//05sKiBunc8bvU6NiVr9jvBC
4tOd0TuVSF3z1k3sVRGxcKriT1UwUS3neeM1cbZ/ydPt+kwkD0jKFBMf2HvA
bJcxE3fqHfxmPSY1wLt/HxPeZUGRs44YO59tReqiXXuLXWatXLnw2NFDTMTU
mvyb7a/h7qOlJ44wUajhZzprD+ctFd4OTBjYBLjMfn+RRo3nBVcmTqY/3DY7
vjR+G+ngk0yYO4g25RPv7v7aEOLNxJnjcgqz8+OkXbkcfY6J78cFdWbnf/OS
qHKiPxM8tXNFZ+OjsD+170UgE5ov9memE1ev0QnLuMbEz54NgrPxdfnRpF14
m4lnc9vlZ+PPV+U8Uh7BhKpXCN/s+jyP+RtfG82EzeZbSbPrp+8atqfpPhPj
KxcJzq7vFcH8VNYzJkq23hWPJZbpNTr8JZmJC1VLqmf3S0V6r8B4OhOnVsxR
DyOeOTDvBF8RE/O61I4FEyeujRMTKiXjvzMqeZlYe3xDrWglE5ZPFiT6zu7X
e+YKinVMxN8y+XKSeKLv6eBuBhP7D3lVmxHfy1SPMR9kQsnwbtoeYvWgj/q2
FBNO7wcP6hOflf3xzGOcib+np3hm/68fbjscIvlZOOQlmLKcOEq7bdn9xSww
7OveCxKrCJ14+0SYhcBq/1Re4lPZkWtyJVlQunKp7iv5v7/8odPaVFhoy/3r
W01c4BpRuVudhQu8ruPFxIEdOknl21gQGfq+afb8EC1M9EjZxcIfXw92LLHe
OZt/F21ZsJu7y8WRePGQIOP7MRYa3Uc4lsSdlsXvXFyJUyo3GRGfUhMPOeDD
QrfinLlKxA/G28Vlb7IwN7atYYycd85O16fjwlioW8XnziRWaVVjLr7LQuk8
p09NxNW50cl/ElmQd0ntyib+7mOm8SmXBXrW2i2exEbf6y186CzECyksoZPz
e/mxS1uHB1gYZyxfWEdM+6wkaUuxsFVtsqGI+ExWSL/BLxauZCZkRhE/8jT2
EV/Yj4GykG5d4t+jVREV6v04/aqdP4bcJ8+pNx+Fwvtx+edNI1FyP526t3+d
291+aE7pKU6T+0xDv9//fVw//vVHdfYTf0wU3HjxWT/2Xc1IyyL+fsA6glNE
2v8RkzEi1in8bV7V34/DoSXep8j92RX8vz4/zQFMLAxk3yf3s9Dql98GBgZw
2fHG9bMkH9A9GNzXzxmAgvGJ/RbEPhH2n1hfB6DfiInNxO28Yi8ZEwOwzNSj
vpF84+HQTbveRYNIkWGaHSdWznKrb1EdxJ3wTQfMkyns3amcVnl1EKEbqUph
kq+Ensh3eSw7hAE7M5/tT8j8ddMGjgcMY6LsxD6fGBKvzVV5ou/YmB5SlJS6
RYGeURXSRPL4SzDwek7y0ym31vj1F76g1d47PcKdwoYdC2Zc3oyA74ZUzRDJ
lw2fyrhmr/yKyqSptOsmFM6vtl/LtP0GPv3/ybO1KSiNWC7s2DsGjSX+NUc3
kvVbMsZfNTmGw235vfaSFOaVx2euS/iON5/WFZ9cRMFd9U2XwJ4fiHm5glo1
xUGascPjst8/cPTE9u0yFAe/vkgsHYr9iaQzSycPdXOQb244N1p/HBX9w/PN
P3BIHXftUd7QOHxu/dMLIfWVTN/uzmfXfmHt0AbbzaRe09K4Gi2++TfcPMf8
cu6T+k2q8S9vy290OsuWnL1N+v8YxvIK+kPuma806QscxM2zO2MmO4E7Uyb/
FrlzsJyW/3RO1QRGpBPdfWw54LsUZKHp/RcvfXv8G0w44Emxy2QJT2KYmRDj
osOBz4PMMOHKSTh13dzMs4mD0g03+ZedmkKw8JoysTUcLNvto3RF6B92xD5h
OQhz0Lvxc4tfyT/UF3sNF8/lIOshZAfsprHpbZK9zm82jmSqL1s9M436Vbvu
qXLYCLz2JKg3dQbvjBWsd/awkc5eHS9kwoVZmYiqdwMbNxOvHaXt4yI1X8Bu
K7GT2ahchikXavJxIdx6NiRLSrL2WnHRlxf4PYz4doRNdagDFydN/dmpdWwc
V7//XdCPi22RI1cGP5J6/qqI0YIkLu5Eux8/UsPGzNaLizuSubDU2MwnR9w1
2t+clEa+pxP6YqSajUir3CO7srmoyP075k/M/c/s9LUSLl5U5OU8eM9Gb1PE
w7ktXCw+F8DsJPuw6Pofx5Y2Ltz6nQofE0dvs1//rJML+8juyOPEe14o5+nR
yPt9Z/dNVLJR7Fv/IYjDxaNsl/GVxLEb1SJMR7jYdbN2iP6WDW9WgoXMNy5o
fK97XxIrmpykV4xz4aJo0KJBPI+39XnkHy7sXBgt3Ao2GPnb3I5OchFwSaCz
hrjE7dkmlWkulmtV0COI70kv/MXlcnH++LwvVsT/B02f2Nc=
       "]]},
     Annotation[#, "Charting`Private`Tag$113705#1"]& ], 
    TagBox[
     {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
      Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ7ZX64uKBl6l2q1eBwCv7BaL+bV2SU+xh/EaOzeqd
kkvg/IjIhes/fNwC53P/b4xxl9sP56sGvntxuPsInF9+ztJ+xpeTcL74FsF7
jIzn4fxtj5zPnLe5BOcfyporHfnmCpz/Vc2Wf23udTif6edqAWnVW3C+2f+E
bcHr7sD5Z1pMzh3Tug/ny094/XPluwdw/uvv9+9dNXgE5y95tfsUX99jOJ9P
dvn7J0+ewPk9mVvTFqg8g/O/Oax+klH/HM4vMTqyRezwCzj//roj3RcVX8H5
v7OuzNaseg3nazuy/0vb/QbOd1+kmL5R/B0ivGTjlR7GvIfzdd6Ecl/3/QDn
C/N/4DjyC8Fn2T97vfKcj3B+tsnum5zen+D81Z5JC/Z9Q/C/vpYSeDbtM5y/
NdideYrLFzi/3qN1/pZnCL7iXa8bi1u/wvlW5i1TJI2+wfkxcud/Ml5G8L+e
6n1U0Pgdzp/BElcSpPID4f57WxcxHUHwWWsbQywLf8L5DCvj1j8S+gXnF81a
3yt0CMHfq93BIZj3G84X9CrSaeL7A+ff0b1wuXIPgr9hnr3Kk7i/cH7sejNB
2X8IfkPrwsY7q/7B+WtfyM7m8/kP5yu1iHiwL0Pwp8tzf/3/H8EHAAvn4vM=

       "]]},
     Annotation[#, "Charting`Private`Tag$113705#2"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     SubscriptBox["y", "D"], TraditionalForm], 
    FormBox[
     SubsuperscriptBox["\[Phi]", "R", "SV"], TraditionalForm]},
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Arial"},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7027319648740683`*^9, 3.702732023711434*^9}, {
   3.7027320858439875`*^9, 3.702732127628378*^9}, {3.702732469890954*^9, 
   3.7027325034688745`*^9}, {3.7027343244070263`*^9, 3.702734371390713*^9}, 
   3.702734760702981*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwV1nk0lV0bBnBSIb0ZUiGSQikdktJbdCVJhAqRyFBokiFDSqWjlEQKochM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       "]]},
     Annotation[#, "Charting`Private`Tag$113754#1"]& ], 
    TagBox[
     {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
      Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ7ZX64uKBl6l2Eg8s/0/58tZ+gah/W5fkFHsYv5Fj
s3qn5BI4PyJy4foPH7fA+dz/G2Pc5fbD+aqB714c7j4C55efs7Sf8eUknC++
RfAeI+N5OH/bI+cz520uwfmHsuZKR765Aud/VbPlX5t7Hc5n+rlaQFr1Fpxv
9j9hW/C6O3D+mRaTc8e07sP58hNe/1z57gGc//r7/XtXDR7B+Ute7T7F1/cY
zueTXf7+yZMncH5P5ta0BSrP4PxvDqufZNQ/h/NLjI5sETv8As6/v+5I90XF
V3D+76wrszWrXsP52o7s/9J2v4Hz3Rcppm8Uf4cIL9l4pYcx7+F8nTeh3Nd9
P8D5wvwfOI78QvBZ9s9erzznI5yfbbL7Jqf3Jzh/tWfSgn3fEPyvr6UEnk37
DOdvDXZnnuLyBc6v92idv+UZgq941+vG4tavcL6VecsUSaNvcH6M3PmfjJcR
/K+neh8VNH6H82ewxJUEqfxAuP/e1kVMRxB81trGEMvCn3A+w8q49Y+EfsH5
RbPW9wodQvD3andwCOb9hvMFvYp0mvj+wPl3dC9crtyD4G+YZ6/yJO4vnB+7
3kxQ9h+C39C6sPHOqn9w/toXsrP5fP7D+UotIh7syxD86fLcX///R/AB88LV
iw==
       "]]},
     Annotation[#, "Charting`Private`Tag$113754#2"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     SubscriptBox["y", "D"], TraditionalForm], 
    FormBox[
     SubsuperscriptBox["\[Phi]", "R", "SV"], TraditionalForm]},
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Arial"},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7027319648740683`*^9, 3.702732023711434*^9}, {
   3.7027320858439875`*^9, 3.702732127628378*^9}, {3.702732469890954*^9, 
   3.7027325034688745`*^9}, {3.7027343244070263`*^9, 3.702734371390713*^9}, 
   3.7027347607629843`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", " ", "slightly", " ", "simpler", " ", "expression", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
     "and", " ", "equally", " ", "accurate", " ", "for", " ", "\[Xi]"}], 
     "\[LessEqual]", "1"}], ")"}], " ", "is", " ", "given", " ", 
   RowBox[{"by", " ", ":", "\[IndentingNewLine]", 
    RowBox[{"max", " ", 
     SubsuperscriptBox["\[Phi]", "R", "SV"]}]}]}], "=", 
  FractionBox["1", 
   RowBox[{"1", "+", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", 
        SqrtBox["\[Xi]"]}], "/", "2"}]], 
     SqrtBox["\[Xi]"], " "}]}]]}]], "Text",
 CellChangeTimes->{{3.7027352771015167`*^9, 3.7027353152647*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Exp", "[", 
  RowBox[{
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{"Log", "[", 
      RowBox[{
       RowBox[{"1", "/", 
        SubscriptBox["\[Phi]", "max"]}], "-", "1"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Xi]", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", "Normal"}],
   "]"}], "\[IndentingNewLine]", 
 RowBox[{"Limit", "[", 
  RowBox[{
   SubscriptBox["\[Phi]", "max"], ",", 
   RowBox[{"\[Xi]", "\[Rule]", "\[Infinity]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.7027344822360535`*^9, 3.702734518278115*^9}, {
  3.702734586362009*^9, 3.7027346071661987`*^9}, {3.7027347162904406`*^9, 
  3.7027347226048017`*^9}, {3.7027348812598763`*^9, 3.7027349544890647`*^9}, {
  3.7027350853785515`*^9, 3.7027351042016277`*^9}, {3.7027351401346827`*^9, 
  3.7027351446039386`*^9}, {3.702735235845157*^9, 3.70273523904334*^9}, {
  3.7027355202294235`*^9, 3.702735537160392*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"-", 
    FractionBox[
     SqrtBox["\[Xi]"], "2"]}]], " ", 
  SqrtBox["\[Xi]"]}]], "Output",
 CellChangeTimes->{{3.702734911978633*^9, 3.7027349549230895`*^9}, {
   3.7027350927129707`*^9, 3.7027351045996504`*^9}, {3.702735141025734*^9, 
   3.7027351458460093`*^9}, 3.702735239664376*^9, {3.7027355275458417`*^9, 
   3.702735537896434*^9}}],

Cell[BoxData[
 FractionBox["1", "2"]], "Output",
 CellChangeTimes->{{3.702734911978633*^9, 3.7027349549230895`*^9}, {
   3.7027350927129707`*^9, 3.7027351045996504`*^9}, {3.702735141025734*^9, 
   3.7027351458460093`*^9}, 3.702735239664376*^9, {3.7027355275458417`*^9, 
   3.7027355379124346`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["\[Phi]", "max"], ",", 
     FractionBox["1", 
      RowBox[{"1", "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", 
           SqrtBox["\[Xi]"]}], "/", "2"}]], 
        SqrtBox["\[Xi]"], " "}]}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Xi]", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Opacity", "[", "0.5", "]"}], ",", "Orange"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Dashed"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Black", ",", "Dotted"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\[Xi]", ",", 
      "\"\<max \!\(\*SubsuperscriptBox[\(\[Phi]\), \(R\), \(SV\)]\)\>\""}], 
     "}"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[Phi]", "max"], "/.", 
   RowBox[{"\[Xi]", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      FractionBox["1", "6"], ",", "1"}], "}"}]}]}], "//", "N"}]}], "Input",
 CellChangeTimes->{{3.7027345316908817`*^9, 3.70273459617257*^9}, {
  3.702734637166915*^9, 3.7027347063628726`*^9}, {3.7027347678263884`*^9, 
  3.7027348650569496`*^9}, {3.7027349593783445`*^9, 3.7027350682515717`*^9}, {
  3.7027351140231895`*^9, 3.7027351316641984`*^9}, {3.7027352118707857`*^9, 
  3.7027352251275444`*^9}, {3.7027353077542706`*^9, 3.7027353477395573`*^9}, {
  3.7027354656223*^9, 3.702735485359429*^9}}],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[1, 0.5, 0], AbsoluteThickness[1.6], Opacity[0.5], 
       LineBox[CompressedData["
1:eJwV0/k71AkAx3EdyqNDumdybDW0okklJPXRTigqCVMklCu2GInEg3iYktDB
OJqQNWE0jWOQpMjV4UhLBzIdZsx85+outmXbH97P6y94Lz8Sus9/qpqamvev
/tfBX9LbJHXbOmDDiuqbUGE6jcwQksyQaNW8e+NJFTYU5LCrSdsxXNKY5Wut
wogOJeGU4R7YRp2Idp+vgmPXi6prJFf48Ww2hKiUoFzQ5Uzqu0N7sndoTq8S
Px18sw8beqGH1bJNXKMEkdTXeph1GI/WL8qjXlNiv9/3xsskP0Qauxn5MZVo
pZHrWtgBKBlfsNYkTAnTlVsqvugHwaX5RtH2Q0povEssohuGgH8vqIJrqcSd
N8+6WlwZ2Gj3frhqlRKMvX4Onqww9EcbucUsUeL12rO0NNJJ7Ek8GDzxQ4HM
gqVNBgcjEPM2PjiXUMBBi2t9jx2Ju+YFawVDCtQqOzeq9E8jIz/nHh4okM6b
/7uzYRwcRo/d7bmkgK1ucbE0MB7i0YSWWKYCce1585pdz4BhReeciFHAzNwk
zZ2VAJWVx9PfAhQoXOTEPE9KQmcS/ZLpVgViurJb6XeSsG9X3gKBmQL05DdT
Vx5MRpeVst/fWIHZX8PiG9hMsC0aVY4kBaL6MqPk+imgRC4d/PBNDucrA8F7
DNOxLn1/qv9tOUwcV5aRO9IR8b7s8vxKOTSmHRsVB2ZA89CxypdlcnjXT1Te
d72IrtwsCu+qHIuMLlIPsC4hwPHzcd8zciRoVK9KIWXCwHNeSOJuOVbbXzpX
xcgEKTy0+7OdHM+SQ6WDHZlom9umF2UjB2WaSTk1MgvjUbXFdRvkaP+3mNr3
jIX8xgqx+jI5Zn9mbdS/kAsWbU1cilyGmnURrB3vc2Hh468zJpbBi+HyPcwq
DzrjTY8i3srAV2jVt0rycKhd+kfWcxn2Sc5ZB9uyoeW3qNG/WYac19G0mol8
9F2luizLlWGbjnvxsFsBHO336thkykB4WKhr8ArQxjmVGpIhg578tC9vTSGO
r0oTjCbLEBpkbqA2VAiyrv2QXbgM8/34pRzLIrzyoM/KdZLhgPt1/oePxRjg
F43cmSODatBVs4jMQfbDDsvFmjIwvTT8XWgckGc/aYucIUO1byi5NpOD25wI
B/tJAnNDtiTHWNxAJ9fWifKRQFviK48ZsSVYIfQQNPcTWH9Te4aOBhfhp1G/
rojAI2qbT5cpF8d+VquRCwj4VEY1xLlzkUFP+abOJpBWK2S85XLR9RfzoSSL
gKSJN3hjdzlW6SlmvUohkN+/s3LdlZto9jDke54gMGsywdNej48hxvc/G2wJ
5ATt9zKx46Pz5K7YJTQClD4TH+0QPpam7TGLtCGwteyF72AjHyOuXrGbNxOo
L2PV1FErcC+wTDRiSkDhIr/r2F2BTd1tWbd0CLiVZj8Jn1MFaXJey8+vUhg4
KyUtqQIwLh8tKrklBTne3irwugACa+sxz5tSzOMVpmrWCdAROWa/kCvFuIYL
1fmdABdLEu+f40jxtKkufNiyBsZhWvXn2FJEmyZM/BDVwNurffq781J0ay1c
SLWpw+IVL0mio1Kc6t6EnC/1mFbIC2cbSbFEoD08Zcp97HcsjTBvlqD2Ha2z
x/oBHMqcK8u9JXgQfG2Zu7wVhQPia8QsCb4abtHiHe8As3pz/Jb2UUwdK5+3
zOAxUuZ49BgmjsJ80qfW5VYnjG96zDy6Y/TXp2bd7at74H25zSlg4Sj0L8rG
ypRPMa3iceSRN2LIvguH+02fwVVJkoZWi1FMNDyem/43SuliS32mGHN1S1Qj
I30YzHfy5HqKcSGoJqCQ8hzRFnd2BFiK8c2mfORo/AswhaKlAQvEOLm+VbC4
5SWWCzVj+z+JILzVmtq7fAA7w+k9Mb0i/BPcd9UoehCUCJp6UpUIxttmTgQ0
DGHr+U+l2tki2BctD6xcMoxm8m31pmgRTul6r3jrKYRduh7SDosAs+dn28eF
UCsQMG67ifAfYEf1xg==
        "]], LineBox[CompressedData["
1:eJwVzn1Qy3EcB/DV8qyIckxFyUlPJAp1vYkSeWrlcrSQx8tjsU7J1VZzncut
Yx6b6EEXYUvNOSadS8W4TJyiUvt9N43mi7OiTvn643Pve/3zfn/ckw4Ld9vy
eDx/dv+z2+ikVdp2QWf6Fv0zzojJE76Prh/oQuw0V/s9AUbYPSlUzVJ2w9lD
eODEdCP2L3zUNibaAH2IebPGzojK1UnXa/sM0Kl5HyMogfWrYKLpAgez7P7y
8e0EmthVfMVKAnH+25LBRoKsKNm1GhPBvUCZ6IeGwL1jTWupzIiSmpu3O8oI
lgbnKqYtMEGhNk0cOEuQ4Nb8x6bFhIqi01kfpKz/xRnDEcln6GKatlhTCC7Z
JR4TevYABaKo6iSCyZ2aEtv6HuQ21mUHxhGMOCmJW5JixrK+4ag+9gfvZqLK
MOkLMsLnFvkGE6ReUZ2Z9PQLfvn4td71Injskzfa8dBX5BfGijkBgeOaVF+p
Qy8OpnXs2ulA0O73uiVd24s5/NSEYBsCdRE8SaIFK5IDjeFWDiJVkKPrkAXy
wTLnNjOHbFmxpP3WN7wMXTFT18HhTo9rocNaiuXii/bv33DIuyrb3rmewiOj
+Fk58y6hZfbdGArxMUFOGrOLVqteF08RH7bJYQrzafnWhvwkirAe/e5Neg77
gi7/GJtOMTZr5NR3zRw8cp2iRpVTzO7bIW19yWFocab9+wqKgPVbTBXMbRbu
TXklhVd98YZ05oL4alFkFUXaTMECAfOwt/CoTEtBIs8HJeg4tOvlRfwWCn/Z
x9Du5xwenOrf2fKOgm/eaK1iVoRsm1vaSvHQMKJayhx9w78mvJOistY7zJP5
4fFXzyVmCl1QxLm9TRwu+C2Sx/RSuOxRihczpxiUce6UQpHlIxrD7LX2wKe6
X2z/miWkspGDnc3bsoJ+iuZat8BM5i5NSPL2AYqRv3PmrWPWJpfOm/+XYuFm
lwA35oszxlmHhynQawqmDRz+Ackcgyw=
        "]]},
      Annotation[#, "Charting`Private`Tag$127721#1"]& ], 
     TagBox[
      {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
       Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwV1Hk81Ikfx3Eddq1NjlJrIllHpSHK0aW3kohoRSRl1UiRiijHbuvIoEj6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        "]]},
      Annotation[#, 
       "Charting`Private`Tag$127721#2"]& ], {}}, {{}, {}, {}, {}}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\[Xi]", TraditionalForm], 
    FormBox[
    "\"max \\!\\(\\*SubsuperscriptBox[\\(\[Phi]\\), \\(R\\), \\(SV\\)]\\)\"", 
     TraditionalForm]},
  AxesOrigin->{0, 0.6180339900814785},
  BaseStyle->{FontFamily -> "Arial"},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7027345381672525`*^9, 3.7027345974106407`*^9}, {
  3.702734642224204*^9, 3.7027347067528954`*^9}, {3.7027347686054325`*^9, 
  3.7027348655609784`*^9}, {3.7027349599613776`*^9, 3.702735016806629*^9}, {
  3.7027350495134993`*^9, 3.702735068902609*^9}, {3.702735114499217*^9, 
  3.702735132076222*^9}, {3.7027352125278234`*^9, 3.702735226050597*^9}, {
  3.7027353083233027`*^9, 3.7027353481255794`*^9}, {3.7027354765849266`*^9, 
  3.702735485996465*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.75`", ",", "0.6180339887498949`"}], "}"}]], "Output",
 CellChangeTimes->{{3.7027345381672525`*^9, 3.7027345974106407`*^9}, {
  3.702734642224204*^9, 3.7027347067528954`*^9}, {3.7027347686054325`*^9, 
  3.7027348655609784`*^9}, {3.7027349599613776`*^9, 3.702735016806629*^9}, {
  3.7027350495134993`*^9, 3.702735068902609*^9}, {3.702735114499217*^9, 
  3.702735132076222*^9}, {3.7027352125278234`*^9, 3.702735226050597*^9}, {
  3.7027353083233027`*^9, 3.7027353481255794`*^9}, {3.7027354765849266`*^9, 
  3.7027354860044656`*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"The", " ", "curvature", " ", "of", " ", "the", " ", 
   SubscriptBox["\[Phi]", "a"], " ", "vs", " ", 
   SubscriptBox["\[Psi]", "D"], " ", "is", " ", "of", " ", "order", " ", 
   FractionBox["1", 
    SqrtBox["\[Xi]"]], " ", "which", " ", "is", " ", "very", " ", "large", 
   " ", "as", " ", "long", " ", "as", " ", 
   SubscriptBox["\[Rho]", "max"]}], ">>", 
  RowBox[{"\[Theta]", "+", 
   RowBox[{"1", "/", "2"}]}]}]], "Text",
 CellChangeTimes->{{3.702736135317604*^9, 3.702736138442783*^9}, {
  3.7027361830033317`*^9, 3.70273621496616*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"d\[Phi]2", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{
       SubscriptBox["\[Phi]", "a"], ",", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["\[Psi]", "D"], ",", "2"}], "}"}]}], "]"}], "//", 
     "PowerExpand"}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Psi]", "D"], ">", "0"}], "&&", 
     RowBox[{"\[Xi]", ">", "0"}], "&&", 
     RowBox[{
      SubscriptBox["\[Rho]", "max"], ">", "0"}]}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"%", "/.", 
     RowBox[{
      SubscriptBox["\[Psi]", "D"], "\[Rule]", 
      RowBox[{"\[Xi]", "+", 
       SqrtBox[
        RowBox[{
         RowBox[{"4", " ", "\[Xi]"}], "+", 
         SuperscriptBox["\[Xi]", "2"]}]]}]}]}], "//", "PowerExpand"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Psi]", "D"], ">", "0"}], "&&", 
    RowBox[{"\[Xi]", ">", "0"}], "&&", 
    RowBox[{
     SubscriptBox["\[Rho]", "max"], ">", "0"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Exp", "[", 
  RowBox[{
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{"Log", "[", "%", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Xi]", ",", "0", ",", "0"}], "}"}]}], "]"}], "//", "Normal"}],
   "]"}]}], "Input",
 CellChangeTimes->{{3.7027360646215606`*^9, 3.7027361744168406`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"4", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "4"}], "+", "\[Xi]"}], ")"}], " ", "\[Xi]"}], "+", 
   RowBox[{"2", " ", 
    SubscriptBox["\[Psi]", "D"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "12"}], " ", "\[Xi]"}], "-", 
      RowBox[{"3", " ", "\[Xi]", " ", 
       SubscriptBox["\[Psi]", "D"]}], "+", 
      SubsuperscriptBox["\[Psi]", "D", "2"]}], ")"}]}]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", "\[Xi]"}], "+", 
     RowBox[{
      SubscriptBox["\[Psi]", "D"], " ", 
      RowBox[{"(", 
       RowBox[{"2", "+", 
        SubscriptBox["\[Psi]", "D"]}], ")"}]}]}], ")"}], "3"]]], "Output",
 CellChangeTimes->{{3.7027360710069256`*^9, 3.702736174906869*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"\[Xi]", " ", 
    RowBox[{"(", 
     RowBox[{"4", "+", "\[Xi]"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", "\[Xi]", "+", 
      SqrtBox[
       RowBox[{"\[Xi]", " ", 
        RowBox[{"(", 
         RowBox[{"4", "+", "\[Xi]"}], ")"}]}]]}], ")"}]}], 
   RowBox[{"2", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SqrtBox[
        RowBox[{"\[Xi]", " ", 
         RowBox[{"(", 
          RowBox[{"4", "+", "\[Xi]"}], ")"}]}]], "+", 
       RowBox[{"\[Xi]", " ", 
        RowBox[{"(", 
         RowBox[{"4", "+", "\[Xi]", "+", 
          SqrtBox[
           RowBox[{"\[Xi]", " ", 
            RowBox[{"(", 
             RowBox[{"4", "+", "\[Xi]"}], ")"}]}]]}], ")"}]}]}], ")"}], 
     "3"]}]]}]], "Output",
 CellChangeTimes->{{3.7027360710069256`*^9, 3.7027361751428823`*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox["1", 
   RowBox[{"4", " ", 
    SqrtBox["\[Xi]"]}]]}]], "Output",
 CellChangeTimes->{{3.7027360710069256`*^9, 3.702736175146882*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Rate of rescue at the stress level where the contibution from SV is maximal\
\>", "Subsection",
 CellChangeTimes->{{3.702736409681297*^9, 3.702736448669527*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        FractionBox[
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", 
            FractionBox["1", "2"]}], "-", "\[Alpha]"}]], 
         RowBox[{
          SqrtBox["2"], "\[Alpha]", " ", 
          SqrtBox[
           RowBox[{"1", "+", "\[Alpha]"}]]}]], 
        SubscriptBox["\[Psi]", "D"], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox[
           RowBox[{"1", "-", 
            FractionBox[
             SubscriptBox["\[Psi]", "D"], 
             RowBox[{"4", " ", "\[Alpha]"}]]}], 
           RowBox[{"1", "+", 
            FractionBox[
             SubscriptBox["\[Psi]", "D"], "2"]}]], ")"}], 
         RowBox[{"\[Theta]", "-", 
          FractionBox["1", "2"]}]]}], "/.", 
       RowBox[{"\[Alpha]", "\[Rule]", 
        RowBox[{
         FractionBox["1", "2"], "+", 
         RowBox[{
          FractionBox[
           SubsuperscriptBox["\[Psi]", "D", "2"], "4"], 
          SubscriptBox["\[Rho]", "max"]}]}]}]}], "/.", 
      RowBox[{
       SubscriptBox["\[Psi]", "D"], "\[Rule]", 
       RowBox[{"\[Xi]", "+", 
        SqrtBox[
         RowBox[{
          RowBox[{"4", " ", "\[Xi]"}], "+", 
          SuperscriptBox["\[Xi]", "2"]}]]}]}]}], "/.", 
     RowBox[{
      SubscriptBox["\[Rho]", "max"], "\[Rule]", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"\[Theta]", "+", 
         RowBox[{"1", "/", "2"}]}], ")"}], "/", "\[Xi]"}]}]}], "//", 
    "PowerExpand"}], ",", 
   RowBox[{
    RowBox[{"\[Xi]", ">", "0"}], "&&", 
    RowBox[{"\[Theta]", "\[GreaterEqual]", 
     RowBox[{"1", "/", "2"}]}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Exp", "[", 
  RowBox[{
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{"Log", "[", "%", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Xi]", ",", "0", ",", "0"}], "}"}]}], "]"}], "//", "Normal"}],
   "]"}]}], "Input",
 CellChangeTimes->{{3.7027366000661864`*^9, 3.7027366213404036`*^9}, 
   3.702736763272521*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["2", 
    RowBox[{"2", "+", "\[Theta]"}]], " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "1"}], "-", 
     RowBox[{
      FractionBox["1", "4"], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"2", " ", "\[Theta]"}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"2", "+", "\[Xi]", "+", 
        SqrtBox[
         RowBox[{"\[Xi]", " ", 
          RowBox[{"(", 
           RowBox[{"4", "+", "\[Xi]"}], ")"}]}]]}], ")"}]}]}]], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", "+", 
      RowBox[{"2", " ", "\[Theta]"}], "+", "\[Xi]", "-", 
      SqrtBox[
       RowBox[{"\[Xi]", " ", 
        RowBox[{"(", 
         RowBox[{"4", "+", "\[Xi]"}], ")"}]}]]}], ")"}], 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], "+", "\[Theta]"}]], " ", 
   RowBox[{"(", 
    RowBox[{"\[Xi]", "+", 
     SqrtBox[
      RowBox[{"\[Xi]", " ", 
       RowBox[{"(", 
        RowBox[{"4", "+", "\[Xi]"}], ")"}]}]]}], ")"}], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"4", "+", "\[Xi]", "+", 
      SqrtBox[
       RowBox[{"\[Xi]", " ", 
        RowBox[{"(", 
         RowBox[{"4", "+", "\[Xi]"}], ")"}]}]], "+", 
      RowBox[{"2", " ", "\[Theta]", " ", 
       RowBox[{"(", 
        RowBox[{"2", "+", "\[Xi]", "+", 
         SqrtBox[
          RowBox[{"\[Xi]", " ", 
           RowBox[{"(", 
            RowBox[{"4", "+", "\[Xi]"}], ")"}]}]]}], ")"}]}]}], ")"}], 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], "-", "\[Theta]"}]]}], 
  SqrtBox[
   RowBox[{"8", "+", "\[Xi]", "+", 
    SqrtBox[
     RowBox[{"\[Xi]", " ", 
      RowBox[{"(", 
       RowBox[{"4", "+", "\[Xi]"}], ")"}]}]], "+", 
    RowBox[{"2", " ", "\[Theta]", " ", 
     RowBox[{"(", 
      RowBox[{"2", "+", "\[Xi]", "+", 
       SqrtBox[
        RowBox[{"\[Xi]", " ", 
         RowBox[{"(", 
          RowBox[{"4", "+", "\[Xi]"}], ")"}]}]]}], ")"}]}]}]]]], "Output",
 CellChangeTimes->{{3.7027366018192863`*^9, 3.702736621908436*^9}, 
   3.7027367741361427`*^9, 3.7027368852274966`*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["2", 
    RowBox[{
     FractionBox["1", "2"], "+", "\[Theta]"}]], " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["3", "2"]}], "-", "\[Theta]", "-", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{"26", " ", "\[Theta]"}], "+", 
         RowBox[{"30", " ", 
          SuperscriptBox["\[Theta]", "2"]}], "+", 
         RowBox[{"8", " ", 
          SuperscriptBox["\[Theta]", "3"]}]}], ")"}], " ", 
       SqrtBox["\[Xi]"]}], 
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", "\[Theta]"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"2", "+", "\[Theta]"}], ")"}]}]]}]], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", "+", 
      RowBox[{"2", " ", "\[Theta]"}]}], ")"}], "\[Theta]"], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"4", "+", 
      RowBox[{"4", " ", "\[Theta]"}]}], ")"}], 
    RowBox[{"-", "\[Theta]"}]], " ", 
   SqrtBox["\[Xi]"]}], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", "\[Theta]"}], ")"}], " ", 
   SqrtBox[
    RowBox[{"2", "+", "\[Theta]"}]]}]]], "Output",
 CellChangeTimes->{{3.7027366018192863`*^9, 3.702736621908436*^9}, 
   3.7027367741361427`*^9, 3.7027368853185015`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Prmax", "=", 
   RowBox[{"1", "-", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "NoU"}], 
      FractionBox[
       RowBox[{
        SuperscriptBox["2", 
         RowBox[{"2", "+", "\[Theta]"}]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "1"}], "-", 
          RowBox[{
           FractionBox["1", "4"], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"2", " ", "\[Theta]"}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"2", "+", "\[Xi]", "+", 
             SqrtBox[
              RowBox[{"\[Xi]", " ", 
               RowBox[{"(", 
                RowBox[{"4", "+", "\[Xi]"}], ")"}]}]]}], ")"}]}]}]], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"2", "+", 
           RowBox[{"2", " ", "\[Theta]"}], "+", "\[Xi]", "-", 
           SqrtBox[
            RowBox[{"\[Xi]", " ", 
             RowBox[{"(", 
              RowBox[{"4", "+", "\[Xi]"}], ")"}]}]]}], ")"}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "2"]}], "+", "\[Theta]"}]], " ", 
        RowBox[{"(", 
         RowBox[{"\[Xi]", "+", 
          SqrtBox[
           RowBox[{"\[Xi]", " ", 
            RowBox[{"(", 
             RowBox[{"4", "+", "\[Xi]"}], ")"}]}]]}], ")"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"4", "+", "\[Xi]", "+", 
           SqrtBox[
            RowBox[{"\[Xi]", " ", 
             RowBox[{"(", 
              RowBox[{"4", "+", "\[Xi]"}], ")"}]}]], "+", 
           RowBox[{"2", " ", "\[Theta]", " ", 
            RowBox[{"(", 
             RowBox[{"2", "+", "\[Xi]", "+", 
              SqrtBox[
               RowBox[{"\[Xi]", " ", 
                RowBox[{"(", 
                 RowBox[{"4", "+", "\[Xi]"}], ")"}]}]]}], ")"}]}]}], ")"}], 
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "2"]}], "-", "\[Theta]"}]]}], 
       SqrtBox[
        RowBox[{"8", "+", "\[Xi]", "+", 
         SqrtBox[
          RowBox[{"\[Xi]", " ", 
           RowBox[{"(", 
            RowBox[{"4", "+", "\[Xi]"}], ")"}]}]], "+", 
         RowBox[{"2", " ", "\[Theta]", " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", "\[Xi]", "+", 
            SqrtBox[
             RowBox[{"\[Xi]", " ", 
              RowBox[{"(", 
               RowBox[{"4", "+", "\[Xi]"}], ")"}]}]]}], ")"}]}]}]]]}], 
     "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NoU", "=", 
   SuperscriptBox["10", "3"]}], ";", 
  RowBox[{"LogLogPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Prmax", "/.", 
       RowBox[{"\[Theta]", "\[Rule]", "1"}]}], ",", 
      RowBox[{"Prmax", "/.", 
       RowBox[{"\[Theta]", "\[Rule]", "3"}]}], ",", 
      RowBox[{"Prmax", "/.", 
       RowBox[{"\[Theta]", "\[Rule]", "6"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Xi]", ",", "0.0001", ",", "1"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Theta]", "=."}], ";", 
  RowBox[{"NoU", "=."}], ";"}]}], "Input",
 CellChangeTimes->{{3.7027366399014645`*^9, 3.7027367486256833`*^9}, {
  3.7027367788184104`*^9, 3.70273702952975*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVlnc8Fd4bx++y98hKyigUUaH1JdkNQoqUGYqUkSKjREXGvde1R2Z29kjC
c4zsUUQis4TsmZHrd39/ndf79Tqv55zzeT7P8xxRaydDWxwGgwnCYjD/X4+9
tysruieGXgbkNRm4rULdgzOPzjmIobuxrolEp1UwPMSu2HFXDA1Wnmxrc1gF
t8iy0ilbMTSScUhS22oVKh4SSvdbiqHlaOOZ83qroCKfWhxqJIYm5IQ+akut
wsXsoQJ7ZTHk8rRTOvLHCljHG+WIcoihW7Wfx/7TWoFodwfn5hxRNHRFbFKb
bhkY8w/H7NEVRcfeTggfG12EjX2gdXrpABJgCMZtERdg5qVXY3joAZQ4Xsf0
U3kOhHTGMyPkD6CMCsMpPYkZiCOMl8ZE70cV/+11U16cAupMpmTZFxG03Rz9
2XzgNwwE1JmJCIogfWPcVcXtX1DNI6u0pr8PVeZ2V2sx/QQBo9kvAlHCyNCe
uqdWdwycGYy8pof3Ikrpiay3FiPwOYelSVJgL5KMtrKYZ/sBWTiBvmJzIYSj
huoKS3yHwItuAbmRgojJhcnnunwf2NI90TL4LICUer7HfPTtgUq37mZ1AQF0
83zepTD5L8D31WsuTZ8fZaReYRJq7oCZySe9+lF8qNRsj2z/WAs0zTRZ3Gvf
g1oeGVO/8DRCsnXN3+P0e5Agqxk+qrYOlkKZrmrr8qJUif90I/CIpvdb/ZYX
PAhbfWtw40sl7H0SwRXTwo2+rsYpMiaUw/RHmVEebm50YCsj8iJrCcA8r8HO
RS7EwT6YkRhQALfGJ6T5dLiQbbt26DmXAtjqLcfJaXKhK+t/YxZMC0Ch2qTU
8hwXcpQ/TO9ztACyghP4G05woWdJW88v9+UDRUpiOEiYCy1xkK5USOWDnfWJ
ewLznIirtaAysv8dsPUZvDwRxonEby64blvngAPTO152Iicasx/EJuvlQPN/
9G+ngjhR6oNZF6MzOeCXVln35gUn6uZ6+XWWKwc2nMUxjB6cyKhjpmqgNhvG
WdY8f5hzopT3dZNpEtlQcT7G+aUMJ7qiln+meC0TGkyr3+eTONB/y86z6/Xp
wEc3ovL8NQe62PCbK6UkHewLMI1X/TmQiUkN2SQtHdgJGl83HnMgcTE/7wW/
dDDJa11UM+dAh2TUz1SppcPc7jfpbzIcyOmRbX1rw1vgS1+O321hR36Sf9gD
u9Pg7oKkrz6BHa0EbuL/cKeC+Tmb+6FUNsRX7zIeTp8KRqRk09YNNuTvPNqs
vZUC5+UEFTXm2NCek1NRHWMpIOTE/OdkHxsyMdyJ0S9KgY752av7s9gQV7qz
lpxhChyfL5Kcv8SGxISOnJKKT4Z/s2e7gsNZ0Zkcmeq8sERwrQqSvhzKiq7u
8O9SvRJhOvi7P2sAK/ohupphY5cIfYfdT4V6siL3+xyrjmcTofBucQrRihUF
1CjzOf9+A7a/pNzC5FjRtbv8Eoqqb6BzcI9gdBsL8izt32eFSwCNXJuHxp9Y
kErO1dOHFuLho2dJBz+woEkvZwnqYDxkCRr4xRSzoNOyb0/9LosHP+OQmdhY
FqR4QJQQ5RAPSj24moQ7LGj0s1Gs/bc4SGpdsE7Fs6DevtbvoTWxUHnuhnjH
DjMq0S2TKc+Pha+ldT///mVGA2pSCXOJscCYFGmjO8uMzFs2c18/iwXXh2ft
Nr4yIzaGEdKj87GgIRxgr5fBjB4uOT7nbY6Bqfsizls6zGh38CX/sdFowP0M
kD+ozoxEVUdzj3RHg7DJ0uIVZWZ0p1BaXaEhGgzUGlzSjzGjhO+7Jk5Z0VDJ
5/BQX4gZ1RZZngpxiYZQKHucMcOE/vuQS75BHw3HuXR9DIlM6NxbwRvMZ6Lg
V4t4RlwgE/rhdztiRTYKovy2Osf9mNDVXUmDadEo2F7JPPDQnQm54QuObzFF
QUMfriHckgnhw6hdhQORcD2hgrn3OBO6nsRw897TSHgiKRFj/I0RNd6xUP/d
GQEyo1so6QsjkrDhtjJsiIDhmC/Tk22M6HcRn3TrhwhQY3521gMxIrrnfxJ/
vI0A5rnvwzHZjOhE2r6HIV4RkFBMOjjgxYikeNgtuI9EAFLeLr51gBEJJeVU
hlLCYfnRLx0pIUZ0k8vuYkJgOBzM7xhe4WFEDRjDivdPwyFIJJk5mIERfS3m
4tlzLxyMdjWsP8wzoAMb1QR7jXCYREQuvmoGpGl2leq0SQF2DTHnrhsMyFaH
i9zhSAFVbxb6+KsMqJ6n9tw9Gwo8LF2Nt9NlQME2vfg9tyjQL9HUtKPKgAjU
wuKQSxRIpXPcLyNF2z+txMl6hAJKTWWdgev0SFLTkE9rNgzMLl6QVQunR/Wv
3y37u4eBgpSutEcoPRKki7/M6RIGzPQGB/MD6JEfQ3RyhkMYlNea7BPypkc3
3mGll8zCgP30XbZlG3pUuRhvtqMRBkgyYC5FiR4pr13wX+ANgyi64Olv8vTI
xOzWmiBHGDj+JE6wHaFHpc0fj+oxhYFgUtTQk/30KPLO8kzPDhlc+TI6DBjp
UQqcUzOaJIME3ac87AAdutxowXaoigxb483ZJ7/SobLKysKZcjJ8Ru3p9zvp
0E3HhaXKIjL4eH99872ODlE3v2s8ziRD38rP0KJcOlRMfblgEU6GgHHcAysf
OrQQZUfacSTDH1A9WnuADr3T9Gi6JkkG1X3G0Z5CdMhOrnx3VYwM0Z73MQq8
dMjv+1utJBEyaCjGdWcw0KEAj7xtXj4yJOasPA6ZJ6AjWk4/X9CRwSAyA4yr
CGjv497mmXYSZC1XSXGVE1Bd9IJU8CcSUK/0hLUWEFCe98lQ1RoS5DBjbJTT
COihlrHlXAEJCL43GMWDCCg/W/LwlQgSVDiwGswbE9AxfxH/E1YkYG8Wq8w0
IKCnhfvlTtwkge3B0+JWlwioNtL1t841EnCP2q71qBCQIM7Hp/wCCRyvQeyH
gwTk0TbyPO4ECeqKe3EP9xPQSN/JqotHSSDIOXtPRpCAyNTr3FzSJGhsFVBJ
YiWgGJsO4VEREuxXdR1/sYJHTcNt1AAWEjx+E3hJZQ6P9FQpDtP0JGjfSiz9
+xuPmuuSWaxwJPAoa3vlMIBHzK+EdiibROg+fPCIfi0eieW7cuOmiSAVeDaC
6SMe5QbZJuyZIMKzCYOdulI8Mn4f8vTcGBFkkp92KWbh0cpEl0XfdyK82tP/
cC8Jj9L6zslytRPBV4BJ/dxrPHIYrcCytxDBc+8Z7tv+eJR9z8tDpJEITqIJ
hTnueGTm4W7liYjgINHxrNMFj/bnXR7+VE0EG0mq3vI9PHq1L4374EcimMha
zp22xKOwP3cqRMqJYCgfVmVmikfd/s6KH0qIcPlEXfBzIzx6ICn3/E4REVRP
Sxxu0cGjA6fuvNl9RwRpzSk7k2N4pDuzL0EknQgSOoJK3kfwaHif/nmTNCKI
XLpIl3wQj8qKG6bTU4jAbfAubVIQjzpYTln5JBKB1WjIlYUXj3jRnArDGyLQ
G7OrybHjkSafkXJ6PBG2bjmPPsbhkcAD4Y/7YomwapFSEPcPh86mXby4EU2E
eevupzXrOBShXic4GUWEKVu83vgiDiXF1B77E0mEn3cV9tHP4FBUSE4clsbD
92xnpSdwyH0YZyYbQYT+B1EfdUdwCIzcnt8Pp+XLpSnI5TsOURfbOesoRGh3
27gR2YNDUod2eY7QuNFdWvpDBw4Vs4hFZIURAXmabvxowqHlcJe4MzSu9Alu
wtThEGOtnvwYmQhlvlVRElU4xDd0ziKBxoX+c7Y65Ti0lr8o70jjnFciio6F
OJo+xwv0afz29RUCOQeHJA12fl6gcWKIb0/JWxxa4n/w3ZjGMaSi1G+JOGS1
3BzrSWMKZdxlOwaHrt32kCumcUgkz/n94Tg0XM2WTqXxqxgNTvVQHKqwPE9n
Sbufb/yjEbsAHPJcWDbto7FnYkZ+0HMckiBLF1nR3ueW8s0n3wuHfkrw8uBo
eji9ZdTtfoRDb18zhbynsUPmaeF1Jxwq7QqU9KPpZ5PjMCPogEPj3qeXrGj6
mufFVyrb4NCx5pnV67R8mBS2v7Yyx6EL/TEqVrR8GZbsmLw0wSEM4faAbwzN
X+VHpbINcSieI+prGS2/qlXkxkUtmn7+SnyWCUQ4A7WRvOdxaHeM1b2X5g+F
umWbU2dp55NF7C2TaP5rNsL7yuEQoT5W8X0qzX9tL7vTpHFIe6r2sP9bmv86
y1OaxHGoUirtt00GzX9fBVQ5BGjxuuam7XNoegu9d9fnxiF5GcdbfjQ/K1ld
KwhjxaGWa9TlgnwimM6HifBicegZm3j9RVo9zCrIX7+2jUWv4nwFKsqI8NSr
MzRqDYuCHge2nKkgQhojy47AHyzCelPdfWn1pnQlW8H0FxbddQmmqNPqsTlS
2zF+GIsCejHqwvW0eGIvBvf1YJFnEKT8v54VlHc+iFVhkWrfDGGzl+Y3//il
2+VYlJ0z6+VA6wcmrael0wux6HZ9KN3yDyJ4Gz+OkUzHosg2O4r6LyJ8cll4
LEPEIvVpyt3lFSJczxg7oWSJRaNVXFeJ/CSYmn12z92Udl/OeUZ7YRJ4nhBJ
qzCicX/bnKkoCRKRKffZC1i0/N2M8uIICSYHehbPHcciJ/3vrkuqtP2irlLP
ZbCIW8G8LUCLBKx3OS3rDmGRSl7biuJlEsivXe7S2ItFP35WMw4Y0/ohR2Pe
BQIWLTjZv1F3JgHzdZuJICoGJatKd8Y9JkFCAm5f+wYG1S0K+DD7kABJnwvR
m8Og+wbthSeCSMCoUeFwtQ+DzE1/bRWkkyDWI0fSLAuDTPlzFWzHSPBO5Wa7
aCoGpZ+1V/83TYIaAqvL73gM2lO9tFy0TIJx8v1KJxIGPXbjHf4PRwaZbHld
v8cY9KDHxxJ4yVDzvdw1U4N23vVtOviPNk+T7vA7qmDQtTupEwxqZPhpK1Al
fwqDNvhHT1tpk4Fx+Qld5REMkuzKJGka0uYds3JMOzcGcYxwSn27S4bmR6+8
ftbuQqVakIt8LBnmsFMNjmW7sD22fS0oiQzcxAvs61m70PPUnbCeToabGawp
jORdwP5SEcaXkGG+j9Ioa74LHuKX29c7yMBzKonLY4sKIrOUqBsMYWC+9T6T
9QQVEoKLwhsCw6D1i161gyQVwi0N3y2Tw0Ape6K7eS8VCuhYZU/EhgGHCQ/1
BYEKhecX2mayaf+TsgdGO707kMITdkWlPQxEXQ5i5z12gPqoJesZLwWIOlV8
l+/vgNx2f9joPgps7b8qk2O1Ax4TN8OuSVKgu9PX2O7iDszOO2h7n6GAn8yP
vOG9O6AsKdgEVhT4NUkx7ar5B0cEE1NOl1JAH6SdZUv+gVf8EP5PDQWqotDL
4Mx/4MdtfbewhQKRmvOF2uR/EChiWPVshAJaaRcYkNU/cA0ePivDGg6Z5pjS
QsI/6B0Y+z1gHw4OvffZKBe3wWKpfZB8MgL6cqV31pW3QZeYNnBfKwLU/SZm
bx7bBqYh11MO1yJAWM6s/aDANvxrfjNT+zACugIvB3+Y2ILHo580V4oiQOG/
I0xjvltQ3GIhSFaIhBTuyQ1Nty34UOOe56MZCezTqVM5d7bAf0BFk3g9EiYj
hZrd9LbAedDaS/BJJMQtMAUwCm+B7ZVO7AhEwm7qFEH+/SakDmkZWRpFgeOT
t6sROZvA5eXSknAnCvqvWP7afLMJ7lu/XDFeUVD871t9/YtNIEl88ldJjQKb
601+xoabUJZXnfVmOQpamTIwz+Y24Prmgvfh+GiIcL79r0N8AxrtlU6Ws8WC
fOdm1X3+DdCWtWGjHoyFjiNkHzaWDThsq5v2SCUW6CerqJeX/8Lo5fbHa06x
4GHGh21Hf0FMuLrufG8s3LrYQtdq9hfy8nZLLbLjYCPTotHe4C+MZbvf7mqI
g0i69VdMmn/BeVSry200DjqRGOMFmb/A0nDcy1ogHlRPejM3b61D8fRW3Neg
eJCQkONojF6Hu/o+ia6eCYCef+qyDV6HoDOuF5xjE8Bs5CaZ7tk6OLbRB+dU
JEBUXCCXpt06MNVLZ/f9TQBGrnGeBoV1MLxn6yD05A3M7kQI1H1Zg+oMFuGq
gEQo+bYlWsOyBq1/5B75OiZDtG9j/nHMGhw0FQ5eeJoMXtKUs5mrq0BmdFHz
DUsGdS/pa+ShVWj7sBrK8D4ZekRMAq0LVuHzesizUnwKrNiWzdNfXQX6R9bJ
KC0FTqw6fbwStwJVOu9O+WPSgP/NWZ0G4gp4HjQzzeJPg21Nht5T/ivQeFVg
8O/RNKiPTpwXdVwBhTghJX7zNLh6tkN0VXkFqOMkIcuaNHjodzgwZmwZcs8f
GLIOeAslnBNGY1LLIIG/7klSzoCYit6Pt4SXIaR5KXGvWQZ4WzaK9XMsg2w6
Nvu3dwZoFGYudq4vgdknY8ez1RnQd8UhpKphCVR07o3OqWbCFnGhPtpyCW5T
PtvOGGXBsNLoYR6jJRDPTB9J88iC+uHPYUTtJTA+klCclpAFIUeLLV4eXQI2
I6cMr4ks2nx023b9twjtTtx9CZ7ZoMa2dVwvZhFeCj+KkyrJgUNlf2JbgheB
NSi3I2EwB1jMBjGazxZB/vCDaStCLnx9V9V51m4Rxj9x3B27ngt2l585SCss
wiWsW3rTbi5w8zNpMCUvwNtDMbcbrfJofUdE7DHHPNzTrZmqViyEjU37QL6N
OdiyxKis6xaC/mjZfPnoHAT8etJ+064QMHm6H/8WzcHOJvtEQXQhWGr5GD0x
mgPJSFmjl/8K4cCTH6+8Y2dhyIbj1bGuIkgajpvxE5+Bmy5iWK74Elhv+G0g
zjoD3m6tJxI/lIBe7vGK+tU/oOUbomLTXwJU99YXhMY/UBVPfpLAVwrmXFv7
Xt39AxON+uvNkaUgonFD/3XeNChgMiqcksrgTTZ/GenkFMTuZTxI9/M9GCUK
VKcfmIKhdb8CYKwA1nDBTx+ZpmBQysCn5mgFeHvv7Z0cnIS7JR2VQV4VYHpl
/9o530mo4t/b6iDwAfjWDikuNv+Gmguf+kssKoGsqlSmbzoBUqq3G8Ylq0FH
8WS1nfoEQOseOX7jatiVPvXJW2YCJGTuzyS9qoYHPGd6s6i/QKGHEFT4uxou
/1Zew6T9gjiJfcNDOTXAFKKpWDTzE0r5uhNXRBH4fTMq4/IZBz4Oe+47w7Vw
pjXJRdFmHPwvyjwzptbCStUf2RuXxiEkrfH9C5E6sEn1zUgWHAe98/vloi3q
QOv+u2i58jGIPJX+KfNXHTDjCZ66C6Ng2ninpnerHg6Z2flw1w/D3LVacxfT
RohW+7d2I2wYOHJ727v8GoFRivIgxWIYHFY9+J/kNsKf5WoL+X9DoFf7/VD+
TiPkB+5R01McgktTF14XpDfBydIG+qDMQbi3m/bDi9ACOiziZGxIP+gk0xVX
YNrh2z7i6QSzfvBXfqqLkW8HO/nNcSW5fmC4HcQZbdEOL651KTp2f4NvXcYt
JdAOKMlrsE/gG8hiOJTL/TvgtMLXQ+/Se8F8OoBebW8XHDZ7WX0duuHdyMm8
Ts0v8MFp0W6J3A3psaVZPdZfQMfvJmeIdTd87vnhweD7Bewyj92upeuG8uW6
1/8qv0Dq0hCjzOUvUB64xS9+ohuUWO9n4Yq7YEUp5F20TA8Imnf1Gk+0wJNa
nl89mr3woqbRu86nBdw3E/Uv3e+FRZEacVm+FgiwYJ6gj+yF5pF3LjjtZjDI
fTp3aaIX3K2C2PKyGmHoS6UZ/+s+6LXR1MQ51sNXF3o1/PA3EP/22P7GxAfQ
Hb7tVgwDsBVt+/4o3wd41km3bLE4AN0mRnQE7QrgNBAQMhMdhOcDx1Lys8rB
M/3wmPaLQRgZmu3HO5aAU8DriGndH6DU8ol8ayIbrHbWeAsXh2DiYpoMg3YW
eNAXW784NAwR7b7NRVkZIKU9o5p/axiWu85iGBzTQKdI9DChdRjM8m6PWE/E
wmq/H2d91gh8LBThr8iKAkxdg5re2AgIln7XY3MMB7YjTlQBtlHIeZTk7TTx
GtgnjdX8tEbBznvPrKCjP/CQlRk9b4+CJj3/+8CJJ5DRJvo50XcUPCXpZT5O
2ANvW3DL4ptRSE+II7ufeV0jwImXcP44Cv8Dx7gHyA==
       "]]},
     Annotation[#, "Charting`Private`Tag$160841#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV13k4VN8fB3DMncUwM3dm7KRBhUJR0m6JRKtSllQSylaSJUsLrdqkzVoJ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       "]]},
     Annotation[#, "Charting`Private`Tag$160841#2"]& ], 
    TagBox[
     {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV13k8VO0XAHCEFtss984MdxiURlFhpJKtEjUhQiiUNUSWFnuLN/sbiSR6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       "]]},
     Annotation[#, "Charting`Private`Tag$160841#3"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-9.210340371976182, -20.157608718087854`},
  BaseStyle->{FontFamily -> "Arial"},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Exp[
       Part[#, 1]], 
      Exp[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Exp[
       Part[#, 1]], 
      Exp[
       Part[#, 2]]}& )},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{
     Charting`ScaledTicks[{Log, Exp}], 
     Charting`ScaledFrameTicks[{Log, Exp}]}, {
     Charting`ScaledTicks[{Log, Exp}], 
     Charting`ScaledFrameTicks[{Log, Exp}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-9.210340371976182, 0}, {-20.157608718087854`, 0.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->FrontEndValueCache[{
     Charting`ScaledTicks[{Log, Exp}], 
     Charting`ScaledTicks[{Log, Exp}]}, {{{-9.210340371976182, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-6.907755278982137, 
       FormBox["0.001`", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-4.605170185988091, 
       FormBox[
        TagBox[
         InterpretationBox["\"0.010\"", 0.01, AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 3.}]& ], TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
       FormBox[
        TagBox[
         InterpretationBox["\"0.100\"", 0.1, AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 3.}]& ], TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {0., 
       FormBox["1", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-10.819778284410283`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-10.41431317630212, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-10.126631103850338`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9.903487552536127, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9.721165995742174, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9.567015315914915, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9.433483923290392, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9.315700887634009, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-8.517193191416238, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-8.111728083308073, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7.824046010856292, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7.600902459542082, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7.418580902748128, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7.264430222920869, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7.013115794639964, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-6.214608098422191, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5.809142990314028, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5.521460917862246, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5.298317366548036, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5.115995809754082, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-4.961845129926823, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-4.710530701645918, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3.912023005428146, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3.506557897319982, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.995732273553991, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.659260036932778, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.916290731874155, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {0.6931471805599453, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.791759469228055, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.302585092994046, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}, {{-20.72326583694641, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "9"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-13.815510557964274`, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-6.907755278982137, 
       FormBox["0.001`", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {0., 
       FormBox["1", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-18.420680743952367`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-16.11809565095832, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9.210340371976182, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-4.605170185988091, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.302585092994046, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}}]]], "Output",
 CellChangeTimes->{{3.7027366485849614`*^9, 3.7027366572304564`*^9}, {
  3.7027366877242002`*^9, 3.702736749103711*^9}, {3.7027367813505554`*^9, 
  3.70273703022679*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Xi]", "+", 
      SqrtBox[
       RowBox[{
        RowBox[{"4", "\[Xi]"}], "+", 
        SuperscriptBox["\[Xi]", "2"]}]]}], ",", 
     RowBox[{"\[Xi]", "+", 
      SqrtBox[
       RowBox[{"4", "\[Xi]"}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Xi]", ",", "0", ",", "1"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Xi]", "+", 
      SqrtBox[
       RowBox[{
        RowBox[{"4", "\[Xi]"}], "+", 
        SuperscriptBox["\[Xi]", "2"]}]]}], ",", 
     RowBox[{"\[Xi]", "+", 
      SqrtBox[
       RowBox[{"4", "\[Xi]"}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Xi]", ",", "0", ",", "1"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.702736458988117*^9, 3.7027365813661165`*^9}, {
  3.7027371016168733`*^9, 3.7027371938651495`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV0Gk81fkCx3GO9V8NqTtXRFIc4ZARGpX5/u6oIZKXNSRJkjQTdZtBUhhr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       "]]},
     Annotation[#, "Charting`Private`Tag$161540#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVkns8lPkCh91fB2dyqVPjkuS6srI2ouj7K221lHIpiUTpstotWopaSRmH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       "]]},
     Annotation[#, "Charting`Private`Tag$161540#2"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Arial"},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1}, {0., 3.2360679297112025`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7027364892938504`*^9, 3.702736519796595*^9}, {
  3.702736566945292*^9, 3.7027365924297495`*^9}, {3.7027371187878556`*^9, 
  3.702737172560931*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     FractionBox["1", "2"], "+", 
     RowBox[{
      FractionBox[
       SubsuperscriptBox["\[Psi]", "D", "2"], "4"], 
      SubscriptBox["\[Rho]", "max"]}]}], "/.", 
    RowBox[{
     SubscriptBox["\[Psi]", "D"], "\[Rule]", 
     RowBox[{"\[Xi]", "+", 
      SqrtBox[
       RowBox[{
        RowBox[{"4", "\[Xi]"}], "+", 
        SuperscriptBox["\[Xi]", "2"]}]]}]}]}], "/.", 
   RowBox[{
    SubscriptBox["\[Rho]", "max"], "\[Rule]", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"\[Theta]", "+", 
       RowBox[{"1", "/", "2"}]}], ")"}], "/", "\[Xi]"}]}]}], "//", 
  "FullSimplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{"%", ",", 
    RowBox[{"{", 
     RowBox[{"\[Xi]", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
  "Normal"}]}], "Input",
 CellChangeTimes->{{3.7027372131132507`*^9, 3.7027372179535275`*^9}, {
  3.702737248734288*^9, 3.702737287148485*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "4"], " ", 
  RowBox[{"(", 
   RowBox[{"2", "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"2", " ", "\[Theta]"}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"2", "+", "\[Xi]", "+", 
       SqrtBox[
        RowBox[{"\[Xi]", " ", 
         RowBox[{"(", 
          RowBox[{"4", "+", "\[Xi]"}], ")"}]}]]}], ")"}]}]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{{3.70273720680289*^9, 3.702737218422554*^9}, {
  3.702737249327322*^9, 3.7027372877835217`*^9}}],

Cell[BoxData[
 RowBox[{"1", "+", "\[Theta]", "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     FractionBox["1", "2"], "+", "\[Theta]"}], ")"}], " ", 
   SqrtBox["\[Xi]"]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     FractionBox["1", "4"], "+", 
     FractionBox["\[Theta]", "2"]}], ")"}], " ", "\[Xi]"}]}]], "Output",
 CellChangeTimes->{{3.70273720680289*^9, 3.702737218422554*^9}, {
  3.702737249327322*^9, 3.7027372877895217`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Theta]", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "4", ",", "8"}], "}"}]}], ";", 
  RowBox[{"LogLinearPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       FractionBox["1", "4"], " ", 
       RowBox[{"(", 
        RowBox[{"2", "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"2", " ", "\[Theta]"}]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", "\[Xi]", "+", 
            SqrtBox[
             RowBox[{"\[Xi]", " ", 
              RowBox[{"(", 
               RowBox[{"4", "+", "\[Xi]"}], ")"}]}]]}], ")"}]}]}], ")"}]}], 
      ",", 
      RowBox[{"1", "+", "\[Theta]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Xi]", ",", "0.0001", ",", "1"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "All"}], "}"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Theta]", "=."}], ";"}]}], "Input",
 CellChangeTimes->{{3.702737322046481*^9, 3.7027373926315184`*^9}, {
  3.70273743112372*^9, 3.7027374324777975`*^9}, {3.7027377805857077`*^9, 
  3.7027378314306164`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV0Hs01GkcBvB3xhjKMPMbYRjGzFAkqqFUnLZvs0eDkmHnrLaDNsUmilLk
FltaWlk211J0UYZyN7l732zLkJZat7UVOWc2Ymu76pSy+uM5z/n8+TyioAjf
YDpCyGshX1rSEKKqCROTa66FbWMCBB0HXY5u2i8m18VNs88W7LvMYO29fWLS
HPhy7bsFH8lV1U8Gi4mh5lY7yxJBYxSj3vJ7MRHUEZrLgr9afaU2QyEmjXFL
vXMX7Fn2qCp0o5jMb9HiegsRBBUqykVsMXkdFZ/VJ0KQH7M/Ul0uIscj1lnI
lyLQrbQrMPISkW1XrKKmbBG8t8BbNrwUkuG7Huld9gimT8V3ZmcIiZzhl7xX
gsDMfaI0Z7WQvE6im4qcEZxnTNQX5FuSnlV8vtoVwefpUhvVfQEZ/3TXdmoz
gtHUjgCBqYAMTGfwnNwRtBk6OL+VW5A3WawlKm8EPMXMfV6eOanyeHj3gB+C
SB1F/NRjPgmr9F3RugtBf7lelw2PT1TN7BXKUARKOm+oNtCMdGyQK/6OQpDm
eST1Rq4pOWyXOshKRhCsHbvFp59HbJ3/TN+agaD5yAP11zwesc7ddGbyPALj
gfh/r8pNSI/XyVHHGwv7nsYOyvOMScxkjdunFgRd0127wnqNSGLXk6dm/Qgu
BbXPOjKNyDLvxlbGPwheZiz6Rua1hHy7/pLk4tyXv0vk3SmGJKjoem6zCQ34
sTlUQTeXSCoi+GonGky12I8bcrlkq395jbUvDfDzJT6fPCmSb3SwrjSaBvpD
PqecfuWQ98YPGXEXaHBnZ1tDZSab1HCKxOweGux7YZMsZxiQkZtC90VzNJib
ce1Lz2YRC7Pl5lOr6FDc8yLoipYeaV0v6yk5SAdHyivR95dFpI3DtuNW04Fs
/FjrL9QlE1HLBYmzdAjw9HCQZjNJVkuBkct2LXiGYeVtoTYRPPIbp5dpwU9G
I1H8TC3yYHT94iYTBnAHeMDm0YnUoNDB9wwDzh0rtwlQImKuI60YZWlD4IeG
UpbTZ9y/ZsDhXLk27B88oH/W8yMO3NsQUenDhJzIPXP3rN7j2qSksBeWOlA3
/EHUrvcWVxe67XTU1YU6jkbxxPYV1sR0ds3P68JlQ4E4mv0cmxOZoGjNYrhY
ZqLKXDeJAxIcHg8l68GJYYWKSpzA79gzE7JZFrjrWWXRzozgWjazV/SHAZgG
9g36abqxVLXWuCmEAyntnQkdid24s+qSR2oYB/4TtFs5GHdj4fxt1Y5IDqjH
bh6iy9TYdIYr1Y7jQMzun/UrlJ34du/9yFMZHBjc6+ZGD/8Na3v3+FurOGA1
HB36naYJa6XUZj5nUvAhP7hhpXETnnQy6bdlUfBgh0KbIWvEx96UXAihKPhx
VHK5UnkLb166STPDp2Ds0cyIVngdTjuue8JaQoFz9+9Z/poyPHg2MlDqT4HG
86q9jkyJJQeuVd/aTUFOb7K6RnkdHyoWta78gYJXfa5IJ/wqztycvtjuMAUB
FXvGgjTnsM/osyGvNApaqgUmjco8bPeE4zaeQYFp/V/b9cOz8YrYNyejsyko
P1qcEKE5jRNSHidVFlEQkmA0Yxp+Eq/yHpfKSyhwY5o0pGlisUFg3sTbMgri
bJj2LZpQPFHGCCquouDahfNZMS6n21PqJXe2qSj4HxUJI+8=
       "]], LineBox[CompressedData["
1:eJwV0GlQU2cYhmHKLots54SEQExCTY4CarBVqlLeqUtoRmqwqUgrYKNYRASc
YNjViriAGGvYtWpAS4gsIoRAKXxfEQNBGZFFxIoLTkaEiEtrZYDS0h/P3HP9
fTjShK3R5mZmZiHz+78C3R5t3T4uThmOubBlGQHt8WsOBsVy8VR9gWznvLfy
Fn7aE8PF9IXj4gPzTirQNoxFc/GFMFeWct5NMsuGRTu5uMpBZT40789XlN3I
k3CxW0DT31HLCRBVjtTuDeTiQ+OW5+UrCJCel2g4Tlxs8mvervMnoCg5NrFL
w8GB/H6fqdUE2NYsLSZDOFgm0/pGBhIw5YU2ffaWjdvrJsU+6wmYyE7XK/PY
OOX4UUwTEeARPFqRv4KNTSjrqiCUgFLL0YbiokW4tlNNVYUTMDdRwdfeY+He
WUHriJSAhyfaI1gMFm57NnBlcxwBrW5+q96LvfD+YdeLimQC6BLTPXqhJz4e
3133cRYBiTaS9JePmVhlNQulCgJ6NfadfDoTOxcXQcZFAtTm9Ps3Ij1w+baU
ua5qAk6Kkk5cK2BgDRKBGyYg2ip1U2gvHa+791vo234Cfk3q61pPp+PGqKi+
HWME0AbSX5WL3XHtXx3CO2YkTLxIHRQX0nD9o5yxGQYJnROdUfvukHjdtb7v
qAASLkvbPvhbk7hZTjBtwkl4m7fga2EIgY9KErsn0sj5v6+IDcfcsPJV6tOi
chKYqfkuxQZX3J3FX1LVQ8LLFt+nbq6uODHnsN3qGRLQJBH6j8gFS9mL82YE
NHC8H5q98idnLOOKbHSxNOj4tlVXo3DCdoxX9bRaGsS85h8RWy7EGywEJsdp
Gsya1t7NVTpgn4pAzYjQHS51v5aWWdhj5mDs8g9X3cHfJSRz65kF2LOEFsS0
pQMOnLmxg22L+/0+r14ro0OE6Eu/L5TWeDsjmh32ng7jCJb9zrbCNbezxMcy
GXCcfCBjKizwuuBvFAXeHuA6QAcnujmWFsRsSO/zgJIUDT9CbYY1ds8tgpVM
iJzWVTisnEMBW9o6jIc9IXZwv+M50Qw6TVNWZKd5QX7irtke7ymUGxTEeVHL
gvqhaU6b/XvU8UnDzcXWbKh3NkqeUe+QaXhg8F/EBpUbiyt3mkRkr7ZQXsGB
nyvdtYrVY2iTVxlPdZkLR4ckWpfMUTRlLxg/2OwNwfbeZz86/QDdyrUML/FY
DIzIu4NhRgMaVYhVZCkPjrXpM9ozDajS5sCkSMWDN6w2bz+aAV2fK3POVvOg
60nVAXNhF+JJPZ/b6HiQ/H2OY7Vajzj1a5YED/BgcPfGjeZxN9FJ+fLcRic+
eA/J94Ybm5GlPncoOocP00XRumW0ZvRHDzcg8Bwf+rZLrCyFTagh/sM4o5QP
Pz4UqGrUjWhU9zjseSUfnoyYHljE1aPbrQ43Gw18WGW4dXaHsRLBI3XeLjsK
jKJyXxuhGhm8p2zPuVKQf+dIV536F7Q0wd9D70HBu7trzWziytG20V6nIB8K
Iqp3PZEaS1CacGd70mYKWq6z3JvUhQiFlvzQK6GA0TD8lWOcEmHt5C1BBAWa
g5cyEoynUIu+B1nFU7AngzQx4rKQXi7enSKnYKO1u+6kMRXR8p71vzlEQRrf
2rfFuBf1z1m7JZyg4OqF0rPJa0616c+IeH8qKPgPiuM0aA==
       "]], LineBox[CompressedData["
1:eJwV0Hs01GkcBvDJNYTcZ5LBOxjK3cxvT1ffk+PSnLRMU20Xl8ayhaTcw+le
oqKIUru62BrKNIVGK953VczsEUaJENusiaLcalOpdvaP5zzn8+fz2At38aM1
aDRasDr/t5c0pvZ2HCL7igI+3l+MoClhaYpvLCIWkxMDrWrznYy4j7cj4hMQ
19qvdvLZ2pqRaEQ8d/XUzapdl6RVYxuJCP7a0b3cFcFKzyt3TgoQ8Xhg69mo
Nq/ixa0dKxApKj+86ZEbAuEFQaW9MSJ+Q+J5rzwQlKTFJsoq7cnUiyiXfg6C
ueJF5yyC7cmYo03UhyUIZmxwwJJJO2JNrdNO9EUweiSzufCkHWmecDT45I9g
QZDyepGnHfHjJvwjXoOgVEtZc67EloS7mygkAgTfRq+zaxVMwuenlkeEIeg9
1hTGZDCJlZFcGBSDoMHMjfoQYkO00u97jSYioAvGFPTihcTQLD2vLxNBoq4g
8/WANaGn6Y+UHUPQUWnQwqZbk8XTtBXiswhEGvRnd8IXkCehC4X25QhyeMnH
bpxlkFTF00O/1CKI1s4ICO2gEyOlhc5iGYI/kjtlfnQ6mW7QWpjch8Dyaebb
qyFWhCMe0s+ZUu8bzugKKbYkFeEm6aH6LGgZbYmIa7UgF3v3yTqcWHBJ2PjR
W8eC2CVuNuj3Z8HkSb11gcHmpOPHGclANEv9d3mI/LAZiYycIwg6wQLrjCKT
c3JTsoU74KRTw4LX9a5/m5maktgqnVC9QRbgd+ahX3kmZHS6b6TJ1AEMn4Ue
8Tk9nwymKI9uDHKAh5sbpOJ8Y/JlLKL5TY4DbB9n7w/RMiL973s6pO0OMDu2
rD2vcB75NjQ0zGE4Qtlf48IrmgYksiCfab7HEbxNgrP5p/TINg2IedjmCGTF
lztb7eaSZ0bzYdLHCcJ4q91WFeqQu3p+qzvFTvAGg/ufdtqkuE3RkODBhqMW
PUnW+ZpkfV4HK6CVDaZP6WBM1yDegoC45N3OcD69kh0mohGzXBu7PLYLhH+W
Xp/n8w138kpuaOougtiunYZneF+wR5sfUzq9CIoSo2Yfs2bwmbL3B0esXKG6
+7N9o8EHnH9R+X0y0g2q56sEL52ncK/LJsl37A6XzZgo1fgdNneWVZYu9YRf
K6xq838YwU1K/Zy3jl5wsFtQa5KtxGvz7oOzhzcEGbAK5pzowUmXnvtXZfkA
I7y9a6NKjvfE2ef2veLA4cbmrKZsOdb8NMOvfMuBCWYjy81SjhNcnG9mv+eA
bPDmbo1AGc5oK7Xx1uBC2rZcwypRMzZRPonotOFC18/+/hrxD/DUeNKh6fVc
YHWn7tikuodvqZb/q5Bz4XNJtNTd8h724aQqlii40PmTQFsrsA7TtH2rr/Vw
4UCv12Wx6C5uSWaU5g9zYfDFWI9mfDUeDXsp/E2bAkr+qGCrqgKL99puqV5F
gYp31VU3UIS1Jb57d/IoKGrdL7stuobz1vQOuvIpmGpfRtONv4q5U+On6rdR
EFYVNShUncfTEWkT9AMU1EuYVnWiYjy70k36NYcCRs3ztYbxhZi/oVQ1XEBB
ZUpZ1i7VcSxZlpnbeomCmCyLMUb8IeyWuF2vRUSBv46VNEeVgd/c+k5rkVCw
l63jWq/agTdcOJrSWkfB7xdLC9KWHm+Mjg2I6yYU/Aedsj5G
       "]]},
     Annotation[#, "Charting`Private`Tag$163694#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQbbg9bevGbKUDDBDg4LXy7vpMWwQ/aXbIKkV+BH96
eVbBiVWKcD7HOq0Zor4I/g/Z/W6WHxXg/Net1ccm9yL4Uh6Plk8xQPBnsTza
MmO6PJz/7/Vy9a0X5eD8W+2HYuUkEfy9wrpmXwNk4XyJkDcXJabJwPkF7CHV
L+9Jw/kXVnEfV5dA8FcwSVzbFCcF53d4lbSvnioJ56eyVroFXpCA83eVXDrh
LIHgi12pfrs4QBzhv+eVVwOmicH5x18fj88+IwrnL0ja992IDcH/2MsZ7O4r
Aud7rVwScLJFGM6XrpwiOOOkEJz/crfOA2EhBH//O5HAv16CcD7vtcBW44kC
cP6RqL3b1/Xzw/kZ79UbAlj44Pw/b6zPd0/mgfPnn3qftIiZG843EvStDerj
hPMP2P7eFKPAAefHennqOk1mg/Nf7XfQO6jACue3id4olu5nhvOFrkg48Esw
wfkzK1apx65ggPPjfm1fzmP8bz+Mn3U1l3eS1284f0pB8p+zyj/g/M3Xfynu
4/6K4As8DXmo8QnOXygsp1TG/w7On7tSfGu/+Qs4v+l6yFbB2kdwvge38gTG
nhtwvmTc+avhT0/C+crXyzIjn+6E85fOmTWh3KpzH4wPAGiw2qM=
       "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQbbg9bevGbKUDDGAg4uC18u76TFsEP2l2yCpFfgR/
enlWwYlVinA+xzqtGaK+CP4P2f1ulh8V4PzXrdXHJvci+FIej5ZPMUDwZ7E8
2jJjujyc/+/1cvWtF+Xg/Fvth2LlJBH8vcK6Zl8DZOF8iZA3FyWmycD5Bewh
1S/vScP5F1ZxH1eXQPBXMElc2xQnBed3eJW0r54qCeensla6BV6QgPN3lVw6
4SyB4ItdqX67OEAc4b/nlVcDponB+cdfH4/PPiMK5y9I2vfdiA3B/9jLGezu
K4IU3ksCTrYIw/nSlVMEZ5wUgvNf7tZ5ICyE4O9/JxL410sQzue9FthqPFEA
zj8StXf7un5+OD/jvXpDAAsfnP/njfX57sk8cP78U++TFjFzw/lGgr61QX2c
cP4B29+bYhQ44PxYL09dp8lscP6r/Q56BxVY4fw20RvF0v3McL7QFQkHfgkm
OH9mxSr12BUMcH7cr+3LeYz/7Yfxs67m8k7y+g3nTylI/nNW+Qecv/n6L8V9
3F8RfIGnIQ81PsH5C4XllMr438H5c1eKb+03fwHnN10P2SpY+wjO9+BWnsDY
cwPOl4w7fzX86Uk4X/l6WWbk051w/tI5syaUW3Xug/EB6qresw==
       "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQbbg9bevGbKUDDGCg5OC18u76TFsEP2l2yCpFfgR/
enlWwYlVinA+xzqtGaK+CP4P2f1ulh8V4PzXrdXHJvci+FIej5ZPMUDwZ7E8
2jJjujyc/+/1cvWtF+Xg/Fvth2LlJBH8vcK6Zl8DZOF8iZA3FyWmycD5Bewh
1S/vScP5F1ZxH1eXQPBXMElc2xQnBed3eJW0r54qCeensla6BV6QgPN3lVw6
4SyB4ItdqX67OEAc4b/nlVcDponB+cdfH4/PPiMK5y9I2vfdiA3B/9jLGezu
K4IU3ksCTrYIw/nSlVMEZ5wUgvNf7tZ5ICyE4O9/JxL410sQzue9FthqPFEA
zj8StXf7un5+OD/jvXpDAAsfnP/njfX57sk8cP78U++TFjFzw/lGgr61QX2c
cP4B29+bYhQ44PxYL09dp8lscP6r/Q56BxVY4fw20RvF0v3McL7QFQkHfgkm
OH9mxSr12BUMcH7cr+3LeYz/7Yfxs67m8k7y+g3nTylI/nNW+Qecv/n6L8V9
3F8RfIGnIQ81PsH5C4XllMr438H5c1eKb+03fwHnN10P2SpY+wjO9+BWnsDY
cwPOl4w7fzX86Uk4X/l6WWbk051w/tI5syaUW3Xug/EBeOXhiw==
       "]]},
     Annotation[#, "Charting`Private`Tag$163694#2"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-9.210340184010052, 0},
  BaseStyle->{FontFamily -> "Arial"},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Exp[
       Part[#, 1]], 
      Part[#, 2]}& ), "CopiedValueFunction" -> ({
      Exp[
       Part[#, 1]], 
      Part[#, 2]}& )},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {
     Charting`ScaledTicks[{Log, Exp}], 
     Charting`ScaledFrameTicks[{Log, Exp}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-9.210340184010052, 0.}, {0, All}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 
     Scaled[0.05]}},
  Ticks->FrontEndValueCache[{
     Charting`ScaledTicks[{Log, Exp}], Automatic}, {{{-9.210340371976182, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-6.907755278982137, 
       FormBox["0.001`", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-4.605170185988091, 
       FormBox[
        TagBox[
         InterpretationBox["\"0.010\"", 0.01, AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 3.}]& ], TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
       FormBox[
        TagBox[
         InterpretationBox["\"0.100\"", 0.1, AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 3.}]& ], TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {0., 
       FormBox["1", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-10.819778284410283`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-10.41431317630212, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-10.126631103850338`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9.903487552536127, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9.721165995742174, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9.567015315914915, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9.433483923290392, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9.315700887634009, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-8.517193191416238, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-8.111728083308073, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7.824046010856292, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7.600902459542082, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7.418580902748128, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7.264430222920869, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7.013115794639964, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-6.214608098422191, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5.809142990314028, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5.521460917862246, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5.298317366548036, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5.115995809754082, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-4.961845129926823, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-4.710530701645918, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3.912023005428146, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3.506557897319982, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.995732273553991, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.659260036932778, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.916290731874155, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {0.6931471805599453, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.791759469228055, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.302585092994046, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}, Automatic}]]], "Output",
 CellChangeTimes->{{3.7027373523462143`*^9, 3.7027373933015566`*^9}, 
   3.7027374331108336`*^9, {3.7027378009418726`*^9, 3.702737832649686*^9}}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Characteristic Stress (Section V)", "Section",
 CellChangeTimes->{{3.6881133450221324`*^9, 3.688113349593394*^9}, {
  3.7027482119393473`*^9, 3.7027482145264955`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Rescue isoclines and characteristic stress (Eqs. (A24)-(A25))\
\>", "Subsection",
 CellChangeTimes->{{3.6882318384782267`*^9, 3.688231846600692*^9}, {
   3.688232969171899*^9, 3.688232972840109*^9}, {3.688233898213037*^9, 
   3.6882339339580812`*^9}, {3.68914354675334*^9, 3.6891435539097495`*^9}, {
   3.689526335103879*^9, 3.6895263367719746`*^9}, 3.6895434054042444`*^9, {
   3.702748223817027*^9, 3.702748245082243*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
  "We", " ", "start", " ", "by", " ", "looking", " ", "for", " ", "the", " ", 
   "value", " ", "of", " ", 
   SubscriptBox["\[Alpha]", "*"], " ", "where", " ", 
   SubscriptBox["P", "ext"]}], "=", 
  RowBox[{
  "p", " ", "giving", "  ", "what", " ", "we", " ", "define", " ", "as", " ", 
   "a", " ", "rescue", " ", "isocline", " ", "of", " ", "level", " ", 
   "p"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "We", " ", "define", " ", "the", " ", "\"\<characteristic stress\>\"", " ", 
   "as", " ", "the", " ", "stress", " ", "level", " ", "corresponding", " ", 
   "to", " ", "the", " ", "rescue", " ", "isocline", " ", "p"}], "=", 
  FractionBox["1", "2"]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"we", " ", "use", " ", "the", " ", "simplest", " ", 
   RowBox[{"approximation", ":", " ", 
    RowBox[{
     SubsuperscriptBox["\[Omega]", "R", "DN"], "\[TildeTilde]", 
     RowBox[{"g", "[", "\[Alpha]", "]"}]}]}]}], "=", 
  RowBox[{"U", " ", "0.43", 
   SuperscriptBox["\[Alpha]", 
    RowBox[{
     RowBox[{"-", "3"}], "/", "2"}]], 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", "\[Alpha]"}]]}]}]}], "Text",
 CellChangeTimes->{{3.6881481501488585`*^9, 3.688148153349042*^9}, {
  3.6881506249799533`*^9, 3.68815062719808*^9}, {3.6882301453883877`*^9, 
  3.6882301959272785`*^9}, {3.6891436438128915`*^9, 3.689143687868411*^9}, {
  3.6891438160737443`*^9, 3.689143816237754*^9}, {3.689525656769081*^9, 
  3.6895256653665724`*^9}, {3.7027471336466722`*^9, 3.7027471338176823`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
   "the", " ", "rescue", " ", "isocline", " ", "is", " ", "characterized", 
    " ", "by", "  ", 
    SubscriptBox["\[Alpha]", "*"], " ", "such", " ", "that", " ", 
    SubscriptBox["P", "R"]}], "=", 
   RowBox[{
    RowBox[{"p", ":", 
     RowBox[{"or", " ", 
      RowBox[{"g", "[", 
       SubscriptBox["\[Alpha]", "*"], "]"}]}]}], "=", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"Log", "[", 
       RowBox[{"1", "-", "p"}], "]"}], "NU"]}]}]}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[Alpha]", "*"], "[", "p", "]"}], "=", 
  RowBox[{
   RowBox[{
    FractionBox["3", "2"], " ", 
    RowBox[{"\[ScriptCapitalW]", "[", 
     RowBox[{"0.38", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox["NU", 
         RowBox[{"Log", "[", 
          RowBox[{"1", "/", 
           RowBox[{"(", 
            RowBox[{"1", "-", "p"}], ")"}]}], "]"}]], ")"}], 
       RowBox[{"2", "/", "3"}]]}], "]"}], "  ", "where", " ", 
    "\[ScriptCapitalW]"}], "=", 
   RowBox[{"ProductLog", " ", "is", " ", 
    RowBox[{"Lambert", "'"}], "s", "  ", 
    "function"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "The", " ", "characteristic", " ", "stress", " ", "is", " ", "defined", " ", 
   RowBox[{"by", ":", 
    SubscriptBox["\[Alpha]", "0.5"]}]}], "=", 
  RowBox[{
   SubscriptBox["\[Alpha]", "*"], "[", "0.5", "]"}]}]}], "Text",
 CellChangeTimes->{{3.6881482722208405`*^9, 3.688148492111418*^9}, {
   3.6881515832927656`*^9, 3.6881516140655255`*^9}, {3.688230235202525*^9, 
   3.6882302417578993`*^9}, {3.6882302985981507`*^9, 
   3.6882303701712446`*^9}, {3.68823056066214*^9, 3.6882306406787167`*^9}, {
   3.6882308901129837`*^9, 3.68823089407421*^9}, {3.689143694731804*^9, 
   3.689143837397964*^9}, 3.689143914969401*^9, {3.702747195617217*^9, 
   3.7027472057937994`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"FullSimplify", "[", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"1", "-", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "NU"}], " ", "g"}]]}], "\[Equal]", "p"}], ",", "g", ",", 
    "Reals"}], "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        FractionBox["1", 
         SqrtBox[
          RowBox[{"2", " ", "\[ExponentialE]"}]]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", "\[Alpha]"}]], 
        SuperscriptBox["\[Alpha]", 
         RowBox[{
          RowBox[{"-", "3"}], "/", "2"}]]}], "\[Equal]", 
       FractionBox[
        RowBox[{"-", 
         RowBox[{"Log", "[", 
          RowBox[{"1", "-", "p"}], "]"}]}], "NU"]}], ",", "\[Alpha]"}], "]"}],
     "//", "Flatten"}], ",", 
   RowBox[{"NU", ">", "0"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        FractionBox["3", "2"], " ", 
        RowBox[{"ProductLog", "[", 
         RowBox[{
          FractionBox[
           SuperscriptBox["2", 
            RowBox[{"2", "/", "3"}]], 
           RowBox[{"3", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"1", "/", "3"}]], " "}]], 
          SuperscriptBox["x", 
           RowBox[{"2", "/", "3"}]]}], "]"}]}], "==", "\[Alpha]"}], "/.", 
      "%"}], "/.", 
     RowBox[{
      FractionBox[
       RowBox[{"-", 
        RowBox[{"Log", "[", 
         RowBox[{"1", "-", "p"}], "]"}]}], "NU"], "\[Rule]", 
      FractionBox["1", "x"]}]}], "//", "PowerExpand"}], ",", 
   RowBox[{"x", ">", "0"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  FractionBox[
   SuperscriptBox["2", 
    RowBox[{"2", "/", "3"}]], 
   RowBox[{"3", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"1", "/", "3"}]], " "}]], "//", "N"}]}], "Input",
 CellChangeTimes->{{3.6890682410061703`*^9, 3.6890682760611753`*^9}, {
  3.689068737375561*^9, 3.689068771217497*^9}, {3.6890689086283565`*^9, 
  3.6890689284224887`*^9}, {3.6890747800291815`*^9, 3.689074884691168*^9}, {
  3.6890779930119534`*^9, 3.6890780458669767`*^9}, {3.6890780857942605`*^9, 
  3.689078118045105*^9}, {3.689078189031165*^9, 3.6890781909312735`*^9}, {
  3.6890785457725697`*^9, 3.689078652566678*^9}, {3.6891438526778383`*^9, 
  3.6891438911150365`*^9}, {3.689526430942361*^9, 3.6895265236576643`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"g", "\[Rule]", 
    RowBox[{"ConditionalExpression", "[", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"Log", "[", 
         RowBox[{"1", "-", "p"}], "]"}], "NU"]}], ",", 
      RowBox[{"p", "<", "1"}]}], "]"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.689078118470129*^9, 3.6890781915533094`*^9, {3.6890785663557467`*^9, 
   3.6890786170406456`*^9}, {3.689078650733573*^9, 3.6890786530757065`*^9}, {
   3.6891438606232924`*^9, 3.6891438981754403`*^9}, {3.689526435268608*^9, 
   3.689526473796812*^9}, {3.6895265087838135`*^9, 3.689526524164693*^9}, 
   3.7027471427381926`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\[Alpha]", "\[Rule]", 
   RowBox[{
    FractionBox["3", "2"], " ", 
    RowBox[{"ProductLog", "[", 
     FractionBox[
      SuperscriptBox["2", 
       RowBox[{"2", "/", "3"}]], 
      RowBox[{"3", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"1", "/", "3"}]], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"Log", "[", 
            RowBox[{"1", "-", "p"}], "]"}], "NU"]}], ")"}], 
        RowBox[{"2", "/", "3"}]]}]], "]"}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.689078118470129*^9, 3.6890781915533094`*^9, {3.6890785663557467`*^9, 
   3.6890786170406456`*^9}, {3.689078650733573*^9, 3.6890786530757065`*^9}, {
   3.6891438606232924`*^9, 3.6891438981754403`*^9}, {3.689526435268608*^9, 
   3.689526473796812*^9}, {3.6895265087838135`*^9, 3.689526524164693*^9}, 
   3.702747142889201*^9}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{
  3.689078118470129*^9, 3.6890781915533094`*^9, {3.6890785663557467`*^9, 
   3.6890786170406456`*^9}, {3.689078650733573*^9, 3.6890786530757065`*^9}, {
   3.6891438606232924`*^9, 3.6891438981754403`*^9}, {3.689526435268608*^9, 
   3.689526473796812*^9}, {3.6895265087838135`*^9, 3.689526524164693*^9}, 
   3.702747142899202*^9}],

Cell[BoxData["0.37914085205766185`"], "Output",
 CellChangeTimes->{
  3.689078118470129*^9, 3.6890781915533094`*^9, {3.6890785663557467`*^9, 
   3.6890786170406456`*^9}, {3.689078650733573*^9, 3.6890786530757065`*^9}, {
   3.6891438606232924`*^9, 3.6891438981754403`*^9}, {3.689526435268608*^9, 
   3.689526473796812*^9}, {3.6895265087838135`*^9, 3.689526524164693*^9}, 
   3.702747142903202*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{"A", " ", "simple", " ", "linear", " ", "regression", " ", "of", " ",
   "that", " ", 
  RowBox[{"ProductLog", "[", 
   SuperscriptBox["\[ExponentialE]", "u"], "]"}], " ", "vs", " ", "u", " ", 
  "suggests", " ", "that", " ", "in", " ", "the", " ", 
  RowBox[{"range", "[", 
   RowBox[{"10", ",", 
    SuperscriptBox["10", "12"]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[ScriptCapitalW]", "[", "x", "]"}], "\[TildeTilde]", 
  RowBox[{"0.9", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Log", "[", "x", "]"}], "-", "1"}], ")"}]}]}]}], "Text",
 CellChangeTimes->{{3.6881527106902494`*^9, 3.688152741009983*^9}, {
   3.6881527855115285`*^9, 3.6881527886537085`*^9}, {3.688152819942498*^9, 
   3.688152830366094*^9}, {3.6882304553141146`*^9, 3.6882304792604837`*^9}, {
   3.6892737136225696`*^9, 3.689273753992879*^9}, {3.68927379195905*^9, 
   3.689273803966737*^9}, {3.6892739089707427`*^9, 3.689273910527832*^9}, 
   3.689274011039581*^9, 3.689526712834484*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Limit", "[", 
  RowBox[{
   FractionBox[
    RowBox[{"ProductLog", "[", "x", "]"}], 
    RowBox[{"Log", "[", "x", "]"}]], ",", 
   RowBox[{"x", "\[Rule]", "\[Infinity]"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"u", ",", 
       RowBox[{"ProductLog", "[", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"u", "+", "1"}]], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"u", ",", 
       RowBox[{
        RowBox[{"Log", "[", "10", "]"}], "-", "1"}], ",", 
       RowBox[{
        RowBox[{"Log", "[", 
         SuperscriptBox["10", "12"], "]"}], "-", "1"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"fit", "=", 
  RowBox[{"LinearModelFit", "[", 
   RowBox[{"dat", ",", "u", ",", "u", ",", 
    RowBox[{"IncludeConstantBasis", "\[Rule]", "False"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"LogLinearPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ProductLog", "[", "x", "]"}], ",", 
     RowBox[{"0.9", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Log", "[", "x", "]"}], "-", "1"}], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1", ",", 
     SuperscriptBox["10", "12"]}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Orange", ",", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Dashed"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"LineLegend", "[", "\"\<Expressions\>\"", "]"}]}]}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.6892732859291067`*^9, 3.6892734231889577`*^9}, {
   3.689273456467861*^9, 3.6892737094113283`*^9}, {3.689273760290239*^9, 
   3.689273927310792*^9}, {3.6892739638978844`*^9, 3.6892740306697035`*^9}, 
   3.689526699540724*^9}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{{3.689273302632062*^9, 3.6892733196010327`*^9}, {
  3.68927339892957*^9, 3.6892734237069874`*^9}, {3.6892734574889193`*^9, 
  3.6892735187164216`*^9}, {3.6892735794398947`*^9, 3.689273709891356*^9}, {
  3.689273761207291*^9, 3.689273785768696*^9}, {3.6892738168914757`*^9, 
  3.689273902260359*^9}, {3.6892739646009245`*^9, 3.6892740311607313`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"FittedModel", "[", 
   TagBox[
    PanelBox[
     TagBox[
      RowBox[{"0.9054331525620659`", " ", "u"}],
      Short[#, 2]& ],
     FrameMargins->5],
    Editable -> False], "]"}],
  InterpretTemplate[
  FittedModel[{
    "Linear", {0.9054331525620659}, {{$CellContext`u}, {$CellContext`u}}, {0, 
     0}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
    1., 1., 1., 1., 1., 1., 1., 1., 1., 1.}}, {{-1 + Log[10], 
      ProductLog[10]}, {
      Log[10], 
      ProductLog[10 E]}, {1 + Log[10], 
      ProductLog[10 E^2]}, {2 + Log[10], 
      ProductLog[10 E^3]}, {3 + Log[10], 
      ProductLog[10 E^4]}, {4 + Log[10], 
      ProductLog[10 E^5]}, {5 + Log[10], 
      ProductLog[10 E^6]}, {6 + Log[10], 
      ProductLog[10 E^7]}, {7 + Log[10], 
      ProductLog[10 E^8]}, {8 + Log[10], 
      ProductLog[10 E^9]}, {9 + Log[10], 10}, {10 + Log[10], 
      ProductLog[10 E^11]}, {11 + Log[10], 
      ProductLog[10 E^12]}, {12 + Log[10], 
      ProductLog[10 E^13]}, {13 + Log[10], 
      ProductLog[10 E^14]}, {14 + Log[10], 
      ProductLog[10 E^15]}, {15 + Log[10], 
      ProductLog[10 E^16]}, {16 + Log[10], 
      ProductLog[10 E^17]}, {17 + Log[10], 
      ProductLog[10 E^18]}, {18 + Log[10], 
      ProductLog[10 E^19]}, {19 + Log[10], 
      ProductLog[10 E^20]}, {20 + Log[10], 
      ProductLog[10 E^21]}, {21 + Log[10], 
      ProductLog[10 E^22]}, {22 + Log[10], 
      ProductLog[10 E^23]}, {23 + Log[10], 
      ProductLog[10 E^24]}, {24 + Log[10], 
      ProductLog[10 E^25]}}, {{1.302585092994046}, {2.302585092994046}, {
    3.302585092994046}, {4.302585092994046}, {5.302585092994046}, {
    6.302585092994046}, {7.302585092994046}, {8.302585092994047}, {
    9.302585092994047}, {10.302585092994047`}, {11.302585092994047`}, {
    12.302585092994047`}, {13.302585092994047`}, {14.302585092994047`}, {
    15.302585092994047`}, {16.302585092994047`}, {17.302585092994047`}, {
    18.302585092994047`}, {19.302585092994047`}, {20.302585092994047`}, {
    21.302585092994047`}, {22.302585092994047`}, {23.302585092994047`}, {
    24.302585092994047`}, {25.302585092994047`}, {26.302585092994047`}}, 
    Function[Null, 
     Internal`LocalizedBlock[{$CellContext`u}, #], {HoldAll}]]& ],
  Editable->False,
  SelectWithContents->True,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.689273302632062*^9, 3.6892733196010327`*^9}, {
  3.68927339892957*^9, 3.6892734237069874`*^9}, {3.6892734574889193`*^9, 
  3.6892735187164216`*^9}, {3.6892735794398947`*^9, 3.689273709891356*^9}, {
  3.689273761207291*^9, 3.689273785768696*^9}, {3.6892738168914757`*^9, 
  3.689273902260359*^9}, {3.6892739646009245`*^9, 3.689274031181733*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0.5, 0]], 
         LineBox[CompressedData["
1:eJwVxXk4lHkAB3BHjgYNcmck1zhDjnnNm/l9Tbqxi7I0QnrkGLrk6FjR3Thm
CqmkQlphOxTlaTusbddDUQ/bYRUzIxlqQ670bO3uH5/nsyh2W0icipKSUuh/
/n/fZGrdq5EKnniRBYthJyPnh9p/DRTkkMjzh154EhlpFJuMsAUnyL4MycO0
cBnhy3nfDATlRCgNms/NlRFNnZDjWoIb5LaqcMvjMRkZKRd0qAuaiT8jvcWg
RU42JvdvnyN4Rvb3epgZp78lp55Z8VUFUjLKy9OtM1eQrcknXVZclpKdGJB3
+irISg0V0+NjUmJYoWyuHa0gM0ulH+cdk5EZPZnkSbmCRFRfKDNrkJNaA7u4
VPthYr7f/LM7c5B0cpUpP+4IqXQ2uh7TMkz81vlPFW/7QF62zGH2GY6T9EzP
m0uZY8T/yrd1lW9mySvotJa+mSSJxaK9VfeUYRqsOluu94WoNDZkxSeq46FW
QdmjIiW0lw58iHzEgO2EwlDlrCq2SD3ED7OYkG4NiurT1MBx7qqPDD19XKH7
JxeJGJjeMhPQyTVAbXr785dDOghqudOyptAIQ8lb5YxuXfiq7B3tazGBMPwn
cUiZPryGlk2kKMzAUnwSBsYZwOirud5NXxZKlQrzjgqMIJ6aluslLcTFTL+I
AG8T7BaPvSuUWSKW9a2vk2cG14yk1aUMK+zMKbyku8wc7t8PHL5mYY0eiwNP
6u0twPYbDFq4xgaZnZab77MskWitGC/dZAsToZ2Wi/EiXGTtst4lsYNYWfLY
hm0FgfDAg9YmNpgmvJgGD2vE1pzwduy0xwZBhcFBVxtEKTtw331xQK6cPfDI
zxaXVzeb3DBwglXF7OAI3w473/bGTrOd0WO43XiCsLHkTLbPmRAXrO56/Zcw
1B48nu3IysTFcGbfqQld7wDyJdghpMQV+/L8j9WnOEKmlpP4PtoNZ5Y37X2Q
44S2I6+cvIfdsOcXdfWBg86om59+yyXbHWWvhfID51zgaVpY46S9BFPGprPM
ysXIat3xPL54CTYb1Z+dvuSKloNFrcGOHlA+fL/uWpQbrt7m2PMbPNDaqfv3
PakbCqctgvrXeoKXva1cd7s7LK4fkR566Qmfud4ZrpPuEOpfr4mP9QLXd8XQ
QMYS1GezuDPTXphYO86TqXngQrwWR3zQG7STwrdE5IGjG3xnu8w4+G23jc1p
M0+4T7t9CrvGwbHJ2jb7ak/kaFdF9PtQmMC8jmhnL7S7bDxi/JTCZFG27+Bd
L9z9o9hyfaQPtKcCxQy+N1K0JKNP3/qAmpNW+PMjb5gJOo7M7uEiatgpuXId
BynW+SJHdRpddyF07OHA8YdKxmlNGpM52cNZvRwMiZpEalo0ogxMkrvecBA7
/lbUz6ShMxiQvk/OQXgzL/eUKY1Wuvlyx3sO/KNHc1VcaCjPTctI/caBeWlo
fk8ojepPen/et6HQ05GosyqMRnpY5vn5bAolKtn5DeE0vv5jn5TgQEE/qS5f
spGGfEe8pv5iCpo+agUr4mlcDQ6MieNQ+PS8saB+Dw1pasyP2msoXGc8mWf5
Iw3+IR/hpgAKW3nygvz9NJoRJmgMojBUxRQnHKLRtiCCHxNK4c2uBLFFAY2Z
j5lOtyIpnKvOYuZJaKRNbXaaG00hordI/PkkjeXxYpeoTRS6lzWLu0toaCiq
KM0tFE5mvGDyz9LodpT4bUyg8F3tB/G1czSqqKaA+iQK2n2quqwLNFxrLTdo
pFBo0zeTiMpp8Bb8nhi5jcK/sVI2yA==
          "]]}, Annotation[#, "Charting`Private`Tag$1624211#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJwVkHs0lAkARzWG2kEjyZo5meT9iJgxvvi2+X6LHmoJRexQrc7GkFQ7u4pl
jYqaYgZJmTapo9NDoVBqa9JsbVJilR5HeTNe5bEaTVvW/nHP/feeuzg6MeRH
mo6OTsAM//vXyZ/KXg2dEbCEoX80PB5WnlI33AsQSqgNB5nqoJxhZY3MfMhe
mEvJquvnt64bVvp0C6ZNhSUU3VgQ3/H3kHKOUcghA2El9e5PO/bky0HlUImw
UV9YR913nUri9KqVUds7dtKFzVQiTcHb9blHeazZykdX2EkdWV8X6hL5WvlS
RWe2Lxin7OmXBMrZdyi/C9Mbzr7VUp1bp48r5d2UqECaUnp7FmzwwE9+cIyi
1VSnxYj00Zx8OXVk9CPVoOgZibzPAD2i/0xLjw62dfJkd9OYaFuzun+lrR4O
ea9+z5hnAg0tI6Uj+Ctotk1999TbFGG14RvPexohUHVDtSbfDNoupb/qujGW
01JG21XmiFOXHPavMAFf7ftPwgAbn4N2TnadMoXZl4Xzri23wJWebbKs62aQ
fdB0z4tbBInGOcC3zBx7ZWP9+V2WEPNZJKOBjaVJcf4KhhUOto4H9bQvhHtQ
z4FyjjWUH4qkz5s4sP+2L3DRGhswSvha9c+WEFkPjCt+sMUKfb263bsW47SF
2Fost4OxRL2IlmEFYXyG8mGtPba73DNRZFsj+mKup9NTB4Sz9hVSWTbYNMvR
u/+TI56zw6sGCmxxzr/OvNLUGV1C063FeXbY3dsWrbFfgvTGB6WbpPbgnkj3
OhHigsth2enWhQ4QCGyHVolcEc8hRyZyHUF9CnYMKVyK2k//jtWXOKFLTyIa
3uyGQka19EKZMx5lvnL2HHSDXsSG6qOlS1A2/5cql3R36N6evefANRd4sPIv
OhtykbvlzGNJuSvSHu5qjSngooLPq846txSqfUcfBjvx4GY8XOQf4YYr1wkH
n2oegmy5NqGtbsjXcAI71npg2YqMvd1R7uBUZHbuf+kBNf1BYVKbO+JNKi7G
RPOx5Q09XR7OxdV0C+8pDR+n7wZ4LGnnojjGgJDt88QFX2nlk0gesr5frm1h
E0hubtKO9fDgrnGbCCsnMH+PyVxFnAckhqURHV7LIL6zatC/3wMNLlGZXzct
w+/MrLyUHXzc+qvAMjTSCzKdm7rXhvlIMJCPNvV6wZ+hFiTGeoItbMzUJnuj
gWO58so7TyRYZ0ud9EksaFlrNhFPwGnjWcbxOSQMYz8mWu0goJbWSvUMSNA/
n6sP3kkgerxX2sEkMW5HS60QEwivExw+xiLxNPlGd0IqAb/No4dpLiSkVraV
6hwCCxXrs1+vJ6Gz+8vat5UEXjeKjFaHkZjSLys1qiJQSEvPrg4n8U4RMf1N
DQGTuLJseRSJN/erripuEpjjpZezMobELVY8K0JFYKK1JudqMglx3Yu+lmcE
KhhP5lqmkogPOwDdFwR2CLpzsn8jsXWIW8R9NdNfypTF7icRvCAnIPcNgbfi
WBknh4SryK8qsI/AyfNpzCNyEnZfxozS1AQi2o7KPuaRsMgvjrk8SOCZb53s
WeHMj9tatuF7AnlJL5g+RTM/Qs6LyTEC6y6NyMpPktD2hTbGTRAwbNc1tigm
MZai61A0SeCRCVsuLSExYFwpqdcQ+A859CiS
          "]]}, 
        Annotation[#, "Charting`Private`Tag$1624211#2"]& ]}}, {}, {}}, {Ticks -> {
       Charting`ScaledTicks[{Log, Exp}], Automatic}, 
     GridLines -> {None, None}, FrameTicks -> {{Automatic, Automatic}, {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, DisplayFunction -> Identity, DisplayFunction -> 
     Identity, Ticks -> {Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, Automatic}, {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}, 
       "ClippingRange" -> {{{5.638983901209907*^-7, 
        27.631020552030158`}, {-0.8999994924914488, 24.435003863206695`}}, {{
        5.638983901209907*^-7, 27.631020552030158`}, {-0.8999994924914488, 
        24.435003863206695`}}}}, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
     BaseStyle -> {FontFamily -> "Arial"}, 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Part[#, 2]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Part[#, 2]}& )}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, PlotRange -> NCache[{{0, 
         Log[1000000000000]}, {-0.8999994924914488, 24.435003863206695`}}, {{
        0, 27.631021115928547`}, {-0.8999994924914488, 24.435003863206695`}}],
      PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       RowBox[{
         TagBox["W", ProductLog], "(", "x", ")"}], 
       RowBox[{"0.9`", " ", 
         RowBox[{"(", 
           RowBox[{
             RowBox[{"log", "(", "x", ")"}], "-", "1"}], ")"}]}]}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "RGBColor[1, 0.5, 0]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "RGBColor[0, 0, 1]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.689273302632062*^9, 3.6892733196010327`*^9}, {
  3.68927339892957*^9, 3.6892734237069874`*^9}, {3.6892734574889193`*^9, 
  3.6892735187164216`*^9}, {3.6892735794398947`*^9, 3.689273709891356*^9}, {
  3.689273761207291*^9, 3.689273785768696*^9}, {3.6892738168914757`*^9, 
  3.689273902260359*^9}, {3.6892739646009245`*^9, 3.689274031342742*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"FullSimplify", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        FractionBox["3", "2"], " ", 
        RowBox[{"ProductLog", "[", 
         RowBox[{
          FractionBox[
           SuperscriptBox["2", 
            RowBox[{"2", "/", "3"}]], 
           RowBox[{"3", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"1", "/", "3"}]], " "}]], 
          SuperscriptBox["x", 
           RowBox[{"2", "/", "3"}]]}], "]"}]}], "//", "PowerExpand"}], ",", 
      RowBox[{"x", ">", "0"}]}], "]"}], "/.", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"NU", "/", 
      RowBox[{"Log", "[", 
       FractionBox["1", 
        RowBox[{"1", "-", "p"}]], "]"}]}]}]}], "/.", 
   RowBox[{"p", "\[Rule]", 
    RowBox[{"1", "/", "2"}]}]}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.6895344054524765`*^9, 3.689534428615802*^9}}],

Cell[BoxData[
 RowBox[{"1.5`", " ", 
  RowBox[{"ProductLog", "[", 
   RowBox[{"0.4840797783370922`", " ", 
    SuperscriptBox["NU", 
     RowBox[{"2", "/", "3"}]]}], "]"}]}]], "Output",
 CellChangeTimes->{{3.6895344065845413`*^9, 3.689534429299841*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "we", " ", "get", " ", "an", "  ", "order", " ", "of", " ", "magnitude", 
   " ", "by", " ", "using", " ", "this", " ", 
   RowBox[{"approximation", ":", "\[IndentingNewLine]", 
    RowBox[{
     SubscriptBox["\[Alpha]", "*"], "[", "p", "]"}]}]}], "=", 
  RowBox[{
   RowBox[{
    FractionBox["3", "2"], " ", 
    RowBox[{"\[ScriptCapitalW]", "[", 
     RowBox[{"0.38", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox["NU", 
         RowBox[{"Log", "[", 
          RowBox[{"1", "/", 
           RowBox[{"(", 
            RowBox[{"1", "-", "p"}], ")"}]}], "]"}]], ")"}], 
       RowBox[{"2", "/", "3"}]]}], "]"}]}], "\[TildeTilde]", 
   RowBox[{
    RowBox[{"-", "2.66"}], "+", 
    RowBox[{"0.9", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Log", 
        RowBox[{"(", "NU", ")"}]}], "-", 
       RowBox[{"Log", 
        RowBox[{"(", 
         RowBox[{"Log", 
          RowBox[{"(", 
           FractionBox["1", 
            RowBox[{"1", "-", "p"}]], ")"}]}], ")"}]}]}], 
      ")"}]}]}]}]}]], "Text",
 CellChangeTimes->{{3.6891439193496513`*^9, 3.689143987210533*^9}, {
  3.689145106443549*^9, 3.689145109024697*^9}, {3.6892743617166386`*^9, 
  3.6892743835208855`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  SubscriptBox["\[Alpha]", "*"], "=", 
  RowBox[{
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        FractionBox["3", "2"], " ", 
        RowBox[{"ProductLog", "[", 
         RowBox[{
          FractionBox[
           SuperscriptBox["2", 
            RowBox[{"2", "/", "3"}]], 
           RowBox[{"3", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"1", "/", "3"}]], " "}]], 
          SuperscriptBox["x", 
           RowBox[{"2", "/", "3"}]]}], "]"}]}], "/.", 
       RowBox[{"ProductLog", "\[Rule]", 
        RowBox[{"Function", "[", 
         RowBox[{"x", ",", 
          RowBox[{"0.9", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Log", "[", "x", "]"}], "-", "1"}], ")"}]}]}], "]"}]}]}],
       "//", "PowerExpand"}], ",", 
     RowBox[{"x", ">", "0"}]}], "]"}], "/.", 
   RowBox[{"x", "\[Rule]", 
    RowBox[{"NU", "/", 
     RowBox[{"Log", "[", 
      FractionBox["1", 
       RowBox[{"1", "-", "p"}]], "]"}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["\[Alpha]", "*"], "/.", 
    RowBox[{"p", "\[Rule]", 
     RowBox[{"1", "/", "2"}]}]}], "//", "PowerExpand"}], "//", 
  "FullSimplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["\[Alpha]", "*"], "/.", 
        RowBox[{"p", "\[Rule]", "0.99"}]}], ")"}], "-", "%"}], ",", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["\[Alpha]", "*"], "/.", 
        RowBox[{"p", "\[Rule]", "0.01"}]}], ")"}], "-", "%"}]}], "}"}], "//", 
   "PowerExpand"}], "//", "FullSimplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"%", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "-", 
    RowBox[{"%", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], "//", "PowerExpand"}], "//", 
  "FullSimplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[Alpha]", "*"], "=."}], ";"}]}], "Input",
 CellChangeTimes->{
  3.689143960540007*^9, {3.6891449310035143`*^9, 3.6891450072368746`*^9}, 
   3.6892742369675035`*^9, {3.6892747879820194`*^9, 3.689274854092801*^9}, {
   3.6892748877267246`*^9, 3.6892748975912886`*^9}, {3.6892750244015417`*^9, 
   3.6892750809587765`*^9}, {3.689526558497657*^9, 3.689526674633299*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "2.6592941271979975`"}], "+", 
  RowBox[{"0.9`", " ", 
   RowBox[{"Log", "[", 
    FractionBox["NU", 
     RowBox[{"Log", "[", 
      FractionBox["1", 
       RowBox[{"1", "-", "p"}]], "]"}]], "]"}]}]}]], "Output",
 CellChangeTimes->{
  3.6892750815678115`*^9, {3.689526578255787*^9, 3.6895266748833137`*^9}, 
   3.6895345891709847`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "2.3294324986744996`"}], "+", 
  RowBox[{"0.9`", " ", 
   RowBox[{"Log", "[", "NU", "]"}]}]}]], "Output",
 CellChangeTimes->{
  3.6892750815678115`*^9, {3.689526578255787*^9, 3.6895266748833137`*^9}, 
   3.689534589174985*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "1.7043232917506088`"}], ",", "3.8102726755754186`"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.6892750815678115`*^9, {3.689526578255787*^9, 3.6895266748833137`*^9}, 
   3.6895345891769853`*^9}],

Cell[BoxData["5.514595967326027`"], "Output",
 CellChangeTimes->{
  3.6892750815678115`*^9, {3.689526578255787*^9, 3.6895266748833137`*^9}, 
   3.689534589179985*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]p", "[", 
    RowBox[{"NU_", ",", "p_"}], "]"}], ":=", 
   RowBox[{
    FractionBox["3", "2"], " ", 
    RowBox[{"ProductLog", "[", 
     RowBox[{"0.38", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox["NU", 
         RowBox[{"Log", "[", 
          RowBox[{"1", "/", 
           RowBox[{"(", 
            RowBox[{"1", "-", "p"}], ")"}]}], "]"}]], ")"}], 
       RowBox[{"2", "/", "3"}]]}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"G", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"LogLinearPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Alpha]p", "[", 
         RowBox[{"NU", ",", "0.99"}], "]"}], ",", 
        RowBox[{"\[Alpha]p", "[", 
         RowBox[{"NU", ",", "0.5"}], "]"}], ",", 
        RowBox[{"\[Alpha]p", "[", 
         RowBox[{"NU", ",", "0.01"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"NU", ",", "1", ",", 
        SuperscriptBox["10", "12"]}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Red", ",", "Orange", ",", "Yellow"}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"LineLegend", "[", 
        RowBox[{"{", 
         RowBox[{
         "\"\<p = 99%\>\"", ",", "\"\<p = 50%\>\"", ",", "\"\<p = 1%\>\""}], 
         "}"}], "]"}]}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<\!\(\*SubscriptBox[\(N\), \(0\)]\) \!\(\*
StyleBox[\"U\",
FontSlant->\"Italic\"]\)\>\"", ",", 
         "\"\<\!\(\*SubscriptBox[\(\[Alpha]\), \(p\)]\)\>\""}], "}"}]}]}], 
     "]"}], ",", 
    RowBox[{"LogLinearPlot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"-", "2.66"}], "+", 
        RowBox[{"0.9", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Log", "[", "NU", "]"}], "-", 
           RowBox[{"Log", "[", 
            RowBox[{"Log", "[", 
             FractionBox["1", 
              RowBox[{"1", "-", "p"}]], "]"}], "]"}]}], ")"}]}]}], "/.", 
       RowBox[{"p", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0.99", ",", "0.5", ",", "0.01"}], "}"}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"NU", ",", "1", ",", 
        SuperscriptBox["10", "12"]}], "}"}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"LineLegend", "[", 
        RowBox[{"{", "\"\<approx\>\"", "}"}], "]"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "Black"}], "}"}], "}"}]}]}], "]"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<sup_fig_4_approx_characteristic_alpha.pdf\>\"", ",", "G"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", "\[Alpha]p", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.689145126647705*^9, 3.6891453532456656`*^9}, {
  3.68914538829967*^9, 3.6891453906988077`*^9}, {3.689145441231698*^9, 
  3.689145448022086*^9}, {3.6892743175731134`*^9, 3.689274329993824*^9}, {
  3.689274992160698*^9, 3.689274996645954*^9}, {3.6892750662709365`*^9, 
  3.6892752000575886`*^9}, {3.6892752604260416`*^9, 3.689275358112629*^9}, {
  3.6892754742822733`*^9, 3.6892754748803077`*^9}, {3.6892757985958233`*^9, 
  3.6892760019764557`*^9}, {3.68927699878647*^9, 3.689277039848819*^9}, {
  3.689318824369787*^9, 3.6893188259498777`*^9}, {3.6895294177271953`*^9, 
  3.689529421365403*^9}, {3.698215805812578*^9, 3.6982158232015734`*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0]], 
          LineBox[CompressedData["
1:eJwVkHk81AkfgBmyQk3OmHUMkmNC+OX6xfdLligpoTRpS725olbFRq7KVCyj
QVYqCh1CWCzb25ZoWbM0YYess3HPOhq5K2/vH8/n+ff5PNr+pz3/QxETEzv9
lf/74tzZ4nfC+/b/NEra+B1ohLtj3FfuzATQmqibvHq+EarZqkJ95g1wxmHm
3+mN4CiwX1Vi3oO1kws9XbxGkF7neV2WWQ7SsUkvEnc3gfAes1WKWQdhG6mx
N9z+BL9TA2ckmW/hrnzh9u/8uaB0MzqhZ/gt/PTyE1c8kQvNL1Q4lWfawBl8
+ocecsFS0f2XE6x2iDx/X1Zrigsbfqudayj/G8I6vVpOXvwLGr5Jj0qU7oZW
/vXLR/Ja4OZbHUcJ5iC8df/D5pgED8JOcYydHwzCJ30HpkiVBy7fUNSufxiE
sSdKB2+b8GBx++D0+mvvwSu8wpQ8xAPfR7l3aFUC2P5uJvBBBQ/U49SXzKgj
wK/UjNsR+Bbyt6iUHa2fAJnKxiu00Ta42JiYk79eCK8SpvcKV9vAy3+ONeIr
BFq4m2unajtI/tzhd2pGCP/9YiUlvqsdTkqky/6oMQnFTrX5d8rawaibGsCO
nIZSSPhHJqEDuuolqf3KIhh76TJvbMWHsKfqdIqNCGq+Pe5SsI8PkjmEmd5h
EfSQAj3iFB9Mw0/sD7kvgqnu3Bd59/jAojdkLZjMgq+7anvpuk6wiLlM37Dz
IwydeFP9eKITUi0p5g5R86AQU3vhh5p34PR41Su/bxmKzad03xT2gtvq1Vll
8RXoPq6sevSPXtjrvYFzTXcFGv4SeMqN9oKfuPab0MAVKNgy8nu1QR9E+Dq6
WotWoNi7wc+rpA8erU20a1nzGWT0z47WPusH2WCZzQtbVoFBq6NUzA9AUGZS
dOFzcfTpZcS0ewrgX4esy148ccz79dVRj0ABhE3lJ0sIxPGkrbFDT4wAwl2e
5xyTpqC/fzbF8LEALi5NP9PYT0E3xWJuqtgQpPl5f8oco+Byz6bglIohqNaj
x7AUJbFDqeT5cd0RoFRXxQYESSFryFKz3HocuDlDk4dfy2DBUx/7u+XTcHLQ
gv0ylor8000HtvXNwnXbndMy8gpIYcVp4Z5FWDi5uPuNrRJWHtGu7u76BHvq
a+rd0lXw6DWv4hBlcbSjRM/016ti76CFqOSZBG4b2/ExdJyG8xW7I5cipVDl
i7r8L3YaSGPURvRy1iJ7fkEgH6yFbsLyoOJMObzA/jCa/p6Oy9LFASZzVDSN
DHbNkdHBokt6O+ZK5dFs71DiU01dlLvic4XnoYj6DiN7tNw2obeXJTdJQxmD
dMdFOcf0sPxY/glOhwrmaZzTPZe2GcVCCvv0a1SRGXLpRVOtPuo8jBlWukVD
/6IblkZvDLC5+cyD0GPqeETc0HZ0xRA51utMWrw08YFrnWq5EgN/vNjTPKtM
x/DhHv8F/S3oIDTt+viFjubZ8TbZnsY4oKc91fNZG+3t9YQuQSbY7GrilzGp
g7Cyz9AzyxRbLgiFtrO6+H5NQtC/32/F/uTo3La5TdjMesewnNiKw7VhFafH
9LBYMaLSON4MPTpfOy3NbEZCLb2IIWeOuydaLRjj+hjb9AM/INMcP7eaMTi9
Blh/OaNpn5EFSnYekReOGmLpr1YGjlUWKNc4mho2aITpC5p7BnYR+CcvO000
w0DNMtbglS4Cv9jRM45Pb8EQhbKiAP9tWGT3Iadg3Bgr4jVsFxe24W4xR+rM
kgnmBshasS9bYkRGombboilePWS33E6zwvflLdYjrK1otrB11uepFaoLGmJI
qhkmyBX6DthYY9XqintNqhlyjf1YG3nWmMdn9DurmeOzxky692EbNFSl3xHe
MsdQ2bQZ3rANam4ziPuOZoE0ZitrOcoWI8Tim6oLLDBUNyXJSIrEU/sKH23a
TKDRgXyZn6VJrGFs/DbAgMCxpNqkNbIkcsqlOI+NCPQXDScNUEns3sRMMTEl
8GCdffJNNRJFUS9rra0JdPp+JpliTOKJXZVj7m4EqufsT+neT+J677XZ0WEE
drcGrdvpQ6JreET272cIzKLEp1QdJPHooNNd8bMEKgQXp6T5kahMUqquRhIo
bbMm1TmARPeMEZWMeAJn+dWpFVEkVoRmPCnhEFgm07KeHkNiW3/ph5kMAsPs
BakpcSRmdalvJ7K+9hdS2YFXSJyene79LYfAvnOBbM1UEl8tHvJuKiDw9qNY
6k9pJBKvl57LPiTQtyeDvcT5+sNt2MjjMYEdO+rYHVkkjqjnyvNLCOREdlId
b5F4uzYkWa2MQI8nk+ynt0mULE1Y61dBoFy/xAaNXBLP6wwk51US2KxAS0u6
R+IlYCkMVRP4PyvULys=
           "]]}, Annotation[#, "Charting`Private`Tag$193265#1"]& ], 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0.5, 0]], 
          LineBox[CompressedData["
1:eJwVj3s01HkAxZHQqKZQHnmFGm8G8xO/8r0JPRFaYlBUNMSupVqSvNI2Yobx
yA6VVa1KDRWltiNk66hVbSXZHjM0kccWKqmNtX/c8zn3nHvuuXdx5Pf+O5QU
FBQCpvU/Uz8m1jwb/NXtPCPA91ymlBzrv9vizc0gI1mV8j1FUtIg0BlkcQsI
QUbjxtNS4t7rNqXFrSRqWgMsu3YpUZvjf1idW0fUnikcKNWQkcFKbocKt5mY
xNaP6ZyWkbBd0h+UuQ9J+NR++djTHlLy0MR9BldG9vResyiIlpP4XYU2XtM5
3857nffT5GS1qpLu4REZaapKHTYqkZPPy2Xv5v7cQ5qivoV+uCUnwdXHK/Tq
e8noen5UvOkbon9Af4LNnGaDl1p17xtSZb2wdmvrALlzpO0jJ6GfdLUqM18t
GCXdw34j9TcHiceZqU1VL78QYYCntuGmEcIr5u87dUMRB8Mj/glgfSRKDfVp
0TwVOMSFNme1TpC74tfDoW0MsALLsrBnkkTJHAU305jwaPO4HPtZEYdd17xj
zNdAhnioNPuJMsajPm+476oFaxCb3JOq8Gm92rpOtBBH3DOWLviLgRVK+96/
atVBkmF6U7V8Djj9qz7EvdVD7YPI2IPp87BwUn/+pRUGCPmUOOsorQHBp/He
+TFG8OX1v5T0aCJZMNIn6jFGdc83ZUnDAtjtjVkrZpjA/tBIQhlfG+yNrw9K
DE1xvosRfctTF6yVb3yM1plh5YvicW2bReCZvh0VRyzBH1cK6ysm9HHCIMk0
SbgU1jfKPJ1HDcGNzWy608jC72qnsyITjRF5toCyvG+O+SKDY5/CFyNc0cK1
76sFZhm/x09bTXB6bbNOnZYVjHy3jVz0N8WP8ueR4yxreHdouVxfaQaHsnSX
Mn8bTAa+cDrjtQRubksGV/NsUSPxOyqkl4J89bPwL7WDHvNeRIwXCz0zM3hD
W+zR58pQve5tjvacZ1bUgD26vEtVEzwsUKO557JNOhu3C20vGPpZwklXdNZq
tgNSt0WsHtpghbQ7CZ3RxQ5oyGQVnfSwRmtW0R0/S0cIhUG3w6Z3XLjibO5e
74jljKqDnT62EI0b+kjXOyG0JzslPMIOhrU5suwuJzz+2qVJs+0Rq1F7NjqS
A0Z2xaISiT0uphu4fh7nYG6zeOXkMjaOR6s7C7IotFzVmchtZONQyIovj/Sc
oR8xsdHG0wHscfuxQIkztHzLrQo7HJAx+1Sw1GUZLm2IqZvyccRdm7Ac7QfL
ULF4RnJOtyOu3y42/i7UBS23J1tVw5wQpy58/0Dugidhcm37F07Q43bkfElx
BcyazPbu5CDONI9vqUKjoJzOrhrgwDKoinFUjUZD8j7q7RAH/fxG/kx1GimF
pUO27ziIHJXzpUwajwojtl8b42Bzs1tuiS6NnArzzIf/cuCx5X2ukg0Ns0+y
3QpMCvrigLzuABq+95RdIhwpdHfw5qwJpDEYwtvxG4dCqVJ6Xv1mGsrbRcXD
zhQ0YmryhGE0dulxFFOWU1BzmZnvFU2jWySeKfKkMNbZkH8xhcZRTnBLWxCF
Wsafc43307CcbLacHUIh3q03P+/AdJ+lvMQ/lEL/KaZgZzYNz6GglFdbKbxM
2ikwzJ/+M/B33ASPQnl1GvOIkEa8WPkD2UUh+HmRYKKQxgCnZ39OPIXHq5oF
j0tpGMc3lmsmUijc+5Tp/guNE5I6dshuCr7nhgWSchoOJqHtJ/ZSmP1qxjyD
49Ne52pUXzKFdg09Ib+ShunrWyq2qRT+A73BSDc=
           "]]}, Annotation[#, "Charting`Private`Tag$193265#2"]& ], 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 1, 0]], 
          LineBox[CompressedData["
1:eJwVj2s0lAkAhnNJMmrcwzLkklsMMwbf95V5w9lF6TKqVRO1EzFU20VXcs/W
hFEatnTZCrWzc5hsqG3bZlJxprPuWTmVoSFlW6KY1W7W/njO++P58z6LBd/y
EnTnzJkTNcv/m/5xv+zZyNXgIeLNX0eT9XBp+MmDKH42l1AbaTkH9FAvth5x
45/mSgSi0IlMPYS8Cp6x4F/hmphsu5gq0YPhAt5JGv8md8DsevAZhR5GrvBb
DPhK7oP+scigRfqI3aneo89v5zZ1niDcH+ujtN0pRI/fz6UPqKg4TwP0NOrT
+yzHuT7ysqzaiPkI+3Fm/bWX01zdwffZ9jxjCCWitMp7OuhNfdTBiadDt74u
I1FoAM3gFtf2JFM8Kde82/LICIc3d1oWGptjRz9brMigo63lukPCCwucJMNH
jUzNsJunuKqotsLUDu2qVtICjpJjt/WTrLG68XZjZIkVQsx50oIoWyzXTRvr
a7SGatWJKpW1HTjDoR92vbHFXUMW01xtD6vPdqY/L7dHWtytdKrTAeLJqVem
yQ5wkVSN13U54oj4/euSAUdEKvIKFE8Xg3koOaLcyAlNn7M1zl1O8FurOV7D
cMYSm6Zck0ZnuK0YWu0Q6QJXlOdqmlwgdH4zXv6NK8zrx9pbf3XFD/apzqnF
S8CMeZpa3bQE/JSc+8133CB37EyzbHWDQHo6wLPVHdKUmBDtI3fE6XiQrz95
QFOs3t7R4YGqCKX1TQsvUB9XivpaPLFv8Llgym0pltHsmQOPvcA6l0Wc43lD
VhGv0nQtRXCw68hXQh8U1A28qGv3BvfTOg9eGRN3e/cyJRofDMzNFv651RcP
2Q1rQieYUOU/8wp46wuH+4e6Aw77QmZ+8JZ3lh/2pxRU9uj4wd+mROplzMI2
y5w7FTl+yGje250oYSFPdo3w1WGhMfds8zpPNpymF5i1iFiobgh0D6ljw8xt
BkdobJRMMVarV/qDOf+hdlkZGwx5fn9ejz98WNZxMzb+SDGTSxMFHPhJD9JS
zvujNsue1E5xoAxrv/3BlYPLibRAcW4A7jXVsxJvcPDd5uXTnbaBkFVpGP9y
AuA35TuxsSYQ3vdzrQOUAcg2rtykJoIQ/ktcd1hoIJ54x+YvaguCXXK8e3pb
IO42SRw3bCHQM3FAlbk+CLtoxWNtgwR2H1ibZt4dBFt+S/70URJmHpanuwQE
djkXijwNKPRUuAiihwh4fn3N6HtDCgt1019cGiYwLLojmkuj4JAi4799S0Aw
PihS0ylo80u3ZY8SiFEGnyq1oSCdzCmo0RII2zp2StebQnT5hp3GNBJ25dGF
vdEU4l9WhzczSfS2CBeEb5z1K8IYFiwSZbpZhXUxFPZZVUxu9Z/9lSwrLI6l
sGKlsmYqiIQhMbfoy0QKvusSQt1CSEx01xfVHqWg3zA6mr+ehNzo94WOxyhE
FE6+79hIYnfwq6LCTArzahWTjE0khivp4qQ8CtWLLxo2xJJ4mZokZhRRkJPJ
Ua93kLhwI4NeUDzb65qZwBaS2PT8rPjvMxSsuqOzMlNIdIUqxV1lFPxV5G+L
9pA4c+gPesh5CqVLV/Vv30dizU/vxDUXZv3ZL+bJU0kY9+mZ2F+mMF18g/nP
QRIqM9ti0RUKQ7Xjm8OPkPgPv2sR/A==
           "]]}, 
         Annotation[#, 
          "Charting`Private`Tag$193265#3"]& ]}}, {}, {}}, {{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Dashing[{Small, Small}], 
           GrayLevel[0]], 
          LineBox[CompressedData["
1:eJwVkGs0lAkAhhmX4yDjtpJ7JrnfP8R3+F5SRoy2sUm+VJxqELa1tk5DdlRU
agypFHJde5BNhOrQMdK6lkuUasmliBCpdlzOqbU/nvP+fd5nY/jP3MMMKSkp
zhr/b+LXXytfzRR7FFrJdPiyVMX5U12POHQy5RPHj+XrqorrRdozpnQm9fHe
J41bGqpir7ce3zXpIsp96+h+ZVlVscI67gUlupqqu8ufvtnBFM8U0d3ydDNl
qTKPMn+mODR69Jgs3UdptQzON3JVxNf6jL1k6DFqxqqcM7lfWfyyRZY58sMi
FVyxWmbMUhB7l3//qeTNCpVsXt1oZysrjryallD6UBoR40KB9k4pMaO+LokX
KQ/jNKK932mpqSv33dy+vxUxy9WQ0gldaDoy5igSJzEx1bht+OmxkaYLbux5
RTV1SFEC9ixVQEmOLPn3uGki/p/8PgPhKBXQcr9lR5YWvqTqj/ndX6DcGQkL
Iy3auJ9XOnUoZ4lymtr6JWZaB4KCeZ/DFlLQ+qandtddH+OtQwm3aVmI/pW8
VYsyxPnZIxKTbQo4Kfr0PmvcCLERnv13TyvD9kSUb66iMfx28787BqnC/sd3
KVUGLCT/Zuxq4qMOU8/JAMMdm/BCvFi8MVwTkazpxdwwE/hfzLRz2quFQv14
VnzGZowLgj8G8rVBHz3d1P7AFDmvlAZSMnUQXpHpbNFjhvhq4XD3WT3slzZ3
e79qjuhal/WsYgP86dusXa1pCW/dYLc2jhHiJobCJaZWGBcqnkrdthEONwSu
N7jWUNHq2+PHNYaHh8mMT6QNngwnPdblsECt7jLnZttCpwEdn/ZtwrhccuTs
ATssdSyF9fFM0Jn6ytL5gx142tcvNR7cjEqN47XWAnscSvTb+VesKYgNWRWW
yg74bDhZUh5lhqT2X17wrjpA/evxS1Vh5mg5c6V9l4Ujmkd01zXEWOD2PRcz
rzpHMBTLDJ/xLJElMQgY9SPwzJfd+fG4FQzupI6dfUnAoaNHfn28NY6q36ng
hTthE58zyI62QY1A321J4oRijFCCk7Yo4Cm5iM44I4RldTPMzQ7nQtxX+nVc
YFkdN5nyyA72ErvPQVUueLyndtmGbY9k5dK9o65bYJI//Xz4sT26rENT1/du
QcC8WRLT3wENbVeNdu9zBUbp+e2dDohRyljonXDFyvQFC5ntjtChu1NX+G5I
/NZs7/XEETEsYZqFPIm2mjnpc74ELPaUKF5XIPHQJ5euX/s1lfYgTU6JRN0Q
u26CQyB8cSJtlEmiRP6PCG8ugeBmj4vXNpAQhIT0SNMEvA8sXGRYkyAZbXmJ
0QT0cgOFrwNJVO8qdIkTEXjdHbmOHUSifJKTWZRJIJshENYFkyhMWP3Qm0VA
PapSmBFKIr00KN/2OgEFV7n07TwS0cvKcnOFBD6/qE+v4ZPYXHTyGa+GwB3F
pypGp0joOZtaZdcSiPV4my78nYRm10BKa/2afylTFHGWBOOrratJA4E38REi
g3QSI+zJgvEWAnllScxLGSQGh7OW1VoJ7B26Ilq+TKI7zjPQs53AwNZm0UD2
Wo+8PPnCJwQunxhkeuWs9bDfcbCnm8DOW3OiqjwSla2SB996CSiPyKjqF5Ao
pks1bPoJdKrrZKQVkchZ4MaEPifwH0yyHsU=
           "]], 
          LineBox[CompressedData["
1:eJwVkWs0lAkAhseElUsTm3LJJWJccxuf+DLzprQSheQ2ZHPWrRYlRxQTKi01
ZtxSzZyiUksOEsp2ykyOsnThJGEr90xZmkgjKmt/POf9+5z3WReR4BdJpVAo
3kv8v2mzh6v6Jq4wTXf95GdwjSq6JOl46M3OZCX1zwoziqiiRp7WBJ2dz2qJ
HB0fOkkVuY0wF1exy1j70sTp1yKpIiU1vxwV9i2WoOJYhTmdKpooYz9TZItZ
6vJSCqNSThT2++BBeXYX69vd3hqPWoroXJeR2zL2EOuKu7/uaMr35t4WedqA
5jQrHV+7QuVmm7dWLPpffTvPupTeNv3J/kNzbHHusfL7cjj4MFneKPJlM7Wx
gRMdqwi+j9eD8pQ2VodgdDK0VRn8rJeLwudjrKghB56IQ8PctSqlhpgZVo6L
x0dldQ3YahraScQLLFnUnNdzl1X4Ior6fK9VDjtb7rZ4Fq5G0VOu7cUfCnCl
HpMOtGghqde3/vrH5XCUbPkc914HFyumTvc9UcPqH2vVb7vqgSOZDFNfXAne
F9mI+n4D+CzU6T6d0UAq79N44bAhtjqXLi/S0ITNkf3bBcpGCOpPNYinr4Gd
z+ipGn1j8OfXBYdraYO++d1OA8/1GHWffsh20EWs8ftpwT4ThKzM90mw0EOp
XpJxEt8UUoWgFXk7DMA+kNXc1kSHf43CfPgtQ0RU5hMWz80AwSOO/M112Ctn
7jK+YI77QoGguskI17eLtW6tskT7m0DP3xqNkTj2OkJGt0KMjzLXuHo97C9k
OF/ws0Zxb2e05C8TMJkmE7/EbsDuUk733QZTsBZ8zf1KbFCWjr68VjqGFTJj
/w23Befs3KH4TjO0Z/dZEh9sMdlfIgz+2xxVPyfXW2fY4QNzR7jnKwswtAsr
LVXtkTI8dnvbC0tw2g71RBfb4/ydZKFXuxVaThS1+Vo4YNsVXb2gHmtU33Ey
c2twwB9PbtgkdG5AoUx/5+AOBgJUPfrPDNhAvzZ76GQvA69bo1VC4m1xQKO2
MjrCEf6Xrs8kLnnUZei5zMkcUZT58caKQ3a4HK3ixDtBQChvZVI7ZYfTIa7z
L3ScEFeQGN+dbA87me1MQI0TFJ3rM9O/2SNTtTx40HkjYo6/D7NKdUCHdVj2
ms6NyO80U9xLYeDe42LDPaHOyBKzjxRzGIhT4Us7x5yxqSOnzneeAR32s+z5
oy54MCBu4mc4Is6Ym2uhSGJ50WTOy++OsAi8qnxeiQTFXDAiTyEgyW3KVVAh
MXffw5VBJRAxPZY7SCPxbvyqtECRQJCYeeacNokWMiTQh0Zga7j0DNWaBGfk
0foOQwJrBbu5/btJzNiXNou2EOh/FqvmEUBi4rG3ttSdQAk1g9sQRGI4dCHR
wIOAxv4qLj+MRFd2gCnHi4CSs0LetmgS1f2qXHIPgZmexry6oyRislJDGqMI
1Co/XWGYTiJ8Db1+LIZAPHMkj3ucRGBVt5rmgSX/chov5iQJ9x4b8eEEAm+T
Ynj6eSSMLN7R7VKWfv+TQzvLJ6HTXJj561ECwa+LeF8LSKj7b/6Hl0age4uY
111CYjFdmDeVQaDgyCua20USMg1Pid5St103J3k1QhJTN2SbvU8RUB1YtlLv
MomxTeWCtNME2jV0+LllJN50+c3ezCHwH4kxJog=
           "]], 
          LineBox[CompressedData["
1:eJwVxX08lAcAB3B5m6HkpesSIuTlvB137p7nyT2/8FFS6JTOzstYJaq1zHoh
YprmjLtyUWjCbOUlvWrS6FLLEmozlclrlpJI2l0k2/74fr5WMbuFW9XV1NTW
/+f/D779svrxaJnALZb5sPSckv5+pPXmenE6LQ+mVvW1Kek6KXPUTnyUVhGR
VWZjStp7SDBnIi6lr+v/cKiApaJ15guz9MQXaN+LrvY5Z1T0aKm4XVusoMNn
/Q7sL3tHR+zs/0JT/ID+Nu+rpUH5M3T+g+XeGuIBuqfp96j3KXP0o2ZNg75F
k3TaYH6nYloDvmfnNpb3TtOizwZuXHr1EeKOS5IrfpmHhErN2dZ2PajXXUmN
jdPGU+vr61LmLURr0dOx8Nu6uLDnVmOV0hDbBjykN1INcOrF1KfDi02QRa4Z
1zU0QuWvhix3FwaU21TrOkgTdFvNMvMtmQhs/rl5bR4DjmcW8rS8TOGlnjzR
18xEYc3k/myuGbgjPlO7npvCiaEYtLGxAOODmeElL3OMd4obt1hYQvqPcsgw
fhlEkYJTN5lWOCB9/Sxv0BLCWY7JCvvlcN0X71+kuxw9bVbL8tytwQ5++k2t
hTVUT9426LFsYLfq78Bla21QptE7kcW3RZz188miaFs82V5z1ZizAqfNE60T
ZSvw05CMUe5rB/GOr5ta6u2gKYv/eGWwPWIqj3o6dthjIpmV2+/vgMh5DuSz
GQfsTFGrkogc8aO/gnnBhIWkxuth2MRCwnBPjNLOCUz27uK5dU5wP5lGnBQ6
w7eeu+9WmDMEAtvR1XEuUE8fGpJvdAE9s8FBWOAKYWTFSPwWVwxqpce9jHJD
Qd05VPDccDfzMcvzhRvaIz78aXrZDdXGey87p7HRZiDiGVNscJbkVbL03SGP
rog2rGcjtWVPV+xxd9jcG9sk57ijOUPessHRA8mrwCi85o5zV3n23lc8UBya
WVLB80Ce0iKwP4CDjL1dUx5NHrA4nzlw+BEHHE9T4xYvDnYYna+MjeGiekHY
TH89BxfTzEmVkouXr0trD4KLklg9njTDE1OJvU4WjVwc+cRr+g9THm6r2+71
9vMEW+n2JrSWh8iz27JGWz2Rrl8R1k/wcWO8aGvhGh5anSMyF9/n4zn+mn+v
g4eGO8ctN4UT6GYvOKQRyMcuPdnE/WECcmrltabf+DAVt2dOJ5FgBCcqPgQR
2GWdI3HUphCtefqoTxsBx83luid0KIhOrh9N6CAwIqmXaOlRCHaZ8S17QCBm
cljSb0BBIApVqXURECkE2flLKCyt1o9q7CXgGzWRre5MoSvkgBMxQcCsKCSn
O4RCQLnwjosxie72uPlrQin48NWsIheRKFBPy7kiokC21STlLCZhFF+dI4ug
4KDUcXm5lIQOoZXrF0tBO6BJftaGxJuuutyLSRQUk6wYG08S53XbFlimULh6
5HFDCJ/E54Kh3JxDFGrNjizKIEmMVBhItx+mcMpvsGVAQKI3cbvUIpdCUuEJ
15LVJIrPpBp8J6OQ4OqX1e5PIqxHLn13jEL8rTeDswEkOn0U0s4CCptfBeaH
B5M4tu+hgXchhaCM9+PZQhJBVWPS2mIKq5mV/g0bSej3aSw0L6HgVbO5/EUo
ibtGpjJJKQWut9bskjAS/wJ5SBL+
           "]]}, 
         Annotation[#, "Charting`Private`Tag$193325#1"]& ]}}, {}, {}}}, {
    Ticks -> {
       Charting`ScaledTicks[{Log, Exp}], Automatic}, 
     GridLines -> {None, None}, FrameTicks -> {{Automatic, Automatic}, {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, DisplayFunction -> Identity, DisplayFunction -> 
     Identity, Ticks -> {Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, Automatic}, {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}, 
       "ClippingRange" -> {{{5.638983901209907*^-7, 27.631020552030158`}, {
        0.18235364231219262`, 26.473760303738253`}}, {{5.638983901209907*^-7, 
        27.631020552030158`}, {0.18235364231219262`, 26.473760303738253`}}}}, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox[
       "\"\\!\\(\\*SubscriptBox[\\(N\\), \\(0\\)]\\) \
\\!\\(\\*\\nStyleBox[\\\"U\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"", 
        TraditionalForm], 
       FormBox[
       "\"\\!\\(\\*SubscriptBox[\\(\[Alpha]\\), \\(p\\)]\\)\"", 
        TraditionalForm]}, AxesOrigin -> {0, 0}, 
     BaseStyle -> {FontFamily -> "Arial"}, 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Part[#, 2]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Part[#, 2]}& )}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, PlotRange -> NCache[{{0, 
         Log[1000000000000]}, {0., 26.473760303738253`}}, {{
        0, 27.631021115928547`}, {0., 26.473760303738253`}}], 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    TagBox[
     GridBox[{{
        FormBox[
         TemplateBox[{"\"p = 99%\"", "\"p = 50%\"", "\"p = 1%\""}, 
          "LineLegend", DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 1, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 1, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), InterpretationFunction :> (RowBox[{"LineLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.5, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 1, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 1, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}, {
        FormBox[
         TemplateBox[{"\"approx\""}, "LineLegend", 
          DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), InterpretationFunction :> (RowBox[{"LineLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                   "]"}], "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}}, 
      GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.689145154864319*^9, 3.6891453538887024`*^9}, 
   3.6891453912688403`*^9, {3.689145443410823*^9, 3.689145448454111*^9}, {
   3.6892743254585643`*^9, 3.6892743307498674`*^9}, {3.6892750855350385`*^9, 
   3.689275162195423*^9}, 3.6892752029777555`*^9, 3.689275271450672*^9, 
   3.689275327758893*^9, 3.6892758856298013`*^9, 3.6892759268871613`*^9, {
   3.6892759618791623`*^9, 3.689276002630493*^9}, {3.68927700089159*^9, 
   3.68927703182736*^9}, {3.6893188307171497`*^9, 3.689318845539998*^9}, 
   3.689529485684082*^9, {3.6982158083347225`*^9, 3.698215824354639*^9}}],

Cell[BoxData["\<\"sup_fig_4_approx_characteristic_alpha.pdf\"\>"], "Output",
 CellChangeTimes->{{3.689145154864319*^9, 3.6891453538887024`*^9}, 
   3.6891453912688403`*^9, {3.689145443410823*^9, 3.689145448454111*^9}, {
   3.6892743254585643`*^9, 3.6892743307498674`*^9}, {3.6892750855350385`*^9, 
   3.689275162195423*^9}, 3.6892752029777555`*^9, 3.689275271450672*^9, 
   3.689275327758893*^9, 3.6892758856298013`*^9, 3.6892759268871613`*^9, {
   3.6892759618791623`*^9, 3.689276002630493*^9}, {3.68927700089159*^9, 
   3.68927703182736*^9}, {3.6893188307171497`*^9, 3.689318845539998*^9}, 
   3.689529485684082*^9, {3.6982158083347225`*^9, 3.6982158247256603`*^9}}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  SubscriptBox["\[Alpha]", "p"], "=", 
  RowBox[{
   RowBox[{"-", "2.66"}], "+", 
   RowBox[{"0.9", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Log", "[", "NU", "]"}], "-", 
      RowBox[{"Log", "[", 
       RowBox[{"Log", "[", 
        FractionBox["1", 
         RowBox[{"1", "-", "p"}]], "]"}], "]"}]}], 
     ")"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"for", " ", "low", " ", "p"}], ",", " ", 
   RowBox[{
    RowBox[{"Log", "[", 
     RowBox[{"Log", "[", 
      FractionBox["1", 
       RowBox[{"1", "-", "p"}]], "]"}], "]"}], "\[TildeTilde]", 
    RowBox[{
     RowBox[{"Log", "[", "p", "]"}], " ", "so", " ", "that"}]}]}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  SubscriptBox["\[Alpha]", "p"], "=", 
  RowBox[{
   RowBox[{"-", "2.66"}], "+", 
   RowBox[{"0.9", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Log", "[", "NU", "]"}], "-", 
      RowBox[{"Log", "[", "p", "]"}]}], ")"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"which", " ", "corresponds", " ", "to", " ", 
   RowBox[{
    SubscriptBox["p", "R"], "[", "\[Alpha]", "]"}]}], "\[TildeTilde]", " ", 
  RowBox[{"0.052", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "1.1"}], " ", "\[Alpha]"}]], " ", 
   SubscriptBox["N", "0"], "U"}]}]}], "Text",
 CellChangeTimes->{{3.6982155117087564`*^9, 3.6982155653298235`*^9}, {
  3.698215622805111*^9, 3.6982156361188726`*^9}, {3.6982156691687627`*^9, 
  3.698215692492097*^9}, {3.698215840913586*^9, 3.698215841184602*^9}, {
  3.6982159171629477`*^9, 3.6982159236843204`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"Log", "[", 
    RowBox[{"Log", "[", 
     FractionBox["1", 
      RowBox[{"1", "-", "p"}]], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"p", ",", "0", ",", "0"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Alpha]", "==", 
     RowBox[{
      RowBox[{"-", "2.66"}], "+", 
      RowBox[{"0.9", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Log", "[", "NU", "]"}], "-", 
         RowBox[{"Log", "[", 
          RowBox[{"Log", "[", 
           FractionBox["1", 
            RowBox[{"1", "-", "p"}]], "]"}], "]"}]}], ")"}]}]}]}], "/.", 
    RowBox[{
     RowBox[{"Log", "[", 
      RowBox[{"Log", "[", 
       FractionBox["1", 
        RowBox[{"1", "-", "p"}]], "]"}], "]"}], "\[Rule]", 
     RowBox[{"Normal", "[", "%", "]"}]}]}], ",", "p"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2.66"}], "+", 
        RowBox[{"0.9", " ", 
         RowBox[{"Log", "[", 
          FractionBox["NU", "p"], "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"-", "2.66"}], "+", 
        RowBox[{"0.9", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Log", "[", "NU", "]"}], "-", 
           RowBox[{"Log", "[", 
            RowBox[{"Log", "[", 
             FractionBox["1", 
              RowBox[{"1", "-", "p"}]], "]"}], "]"}]}], ")"}]}]}]}], "}"}], "/.", 
     RowBox[{"p", "\[Rule]", 
      RowBox[{"1", "/", "2"}]}]}], "//", "PowerExpand"}], "//", "Expand"}], "//",
   "N"}]}], "Input",
 CellChangeTimes->{{3.698215294408328*^9, 3.698215356419875*^9}, 
   3.6982155332219872`*^9, {3.6982155759754324`*^9, 3.698215611167445*^9}, {
   3.6982156415311823`*^9, 3.6982156620023527`*^9}, {3.698215722069789*^9, 
   3.6982157614640417`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"Log", "[", "p", "]"}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "p", "]"}], "1"],
    SeriesData[$CellContext`p, 0, {}, 0, 1, 1],
    Editable->False]}],
  SeriesData[$CellContext`p, 0, {
    Log[$CellContext`p]}, 0, 1, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.6982153070590515`*^9, 3.6982153568879013`*^9}, 
   3.698215533707015*^9, {3.698215597644672*^9, 3.698215611649473*^9}, {
   3.698215644572356*^9, 3.6982156630584135`*^9}, {3.698215727967126*^9, 
   3.698215761992072*^9}, 3.6982158448698125`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"p", "\[Rule]", 
    RowBox[{"0.05204973602209906`", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "1.1111111111111112`"}], " ", "\[Alpha]"}]], " ", 
     SuperscriptBox["NU", "1.`15.954589770191005"]}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.6982153070590515`*^9, 3.6982153568879013`*^9}, 
   3.698215533707015*^9, {3.698215597644672*^9, 3.698215611649473*^9}, {
   3.698215644572356*^9, 3.6982156630584135`*^9}, {3.698215727967126*^9, 
   3.698215761992072*^9}, 3.6982158448758125`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "2.0361675374960493`"}], "+", 
    RowBox[{"0.9`", " ", 
     RowBox[{"Log", "[", "NU", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{"-", "2.3301383714765023`"}], "+", 
    RowBox[{"0.9`", " ", 
     RowBox[{"Log", "[", "NU", "]"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.6982153070590515`*^9, 3.6982153568879013`*^9}, 
   3.698215533707015*^9, {3.698215597644672*^9, 3.698215611649473*^9}, {
   3.698215644572356*^9, 3.6982156630584135`*^9}, {3.698215727967126*^9, 
   3.698215761992072*^9}, 3.698215844879813*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LogLinearPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Log", "[", 
      RowBox[{"Log", "[", 
       FractionBox["1", 
        RowBox[{"1", "-", "p"}]], "]"}], "]"}], ",", 
     RowBox[{"Log", "[", "p", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"p", ",", 
     SuperscriptBox["10", 
      RowBox[{"-", "5"}]], ",", "1"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Orange", ",", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Dashed"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.698215224044303*^9, 3.698215279887497*^9}, {
   3.6982153660474253`*^9, 3.698215401467451*^9}, 3.698215779461071*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[1, 0.5, 0], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwVxXk81OseAGDLkGTfDdlycCx3WkjieilLB4UxIQkpycmSUKHiQ5ZuiXBE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       "]]},
     Annotation[#, "Charting`Private`Tag$194058#1"]& ], 
    TagBox[
     {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
      Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxFxX0slHEcAHAkySJv5/31Uizas6ViZbUyri7Z3TN5TcvLoVXeYygzUqxa
VtIJ51jIzeV9u0N+hyzmOGlkl5dceTmrjF68Fb3s5/v88dnHNjSG5KipqKic
++vfG+ESOk/DXrJ1glYuKVOnnqtlZ6psox5aU0yFbu6DK/O2l9mvUHu3Ma3r
ldQlBsPmr6TUbp1Kw/mH1Om07HupNOq7AYc3Avl74eTpaO6dA9SRkWailTo7
mC6XvxG7UStOaceh9j1wxrceVz13amV+4VqDjA77OY2dLCSp85qcs2TjtnDV
LcMv7CvUXczIMZMFG1igKusm0qidgtmXjdatYYmnMZejTj2vt6PVx8oKtuqV
z0ntLOG5kFGt6WMWcOuM2OX2CXOYuS5sRgwzOHaxz77wkilc+rb/2TrHBA57
skrbSDOGP827jHILjOCY/YEVbSU0+MHZyoiMZkNY7D9ysF9sAJf+MGE1dOrD
5onZIS5jenDZxPBND4UunHqebzG7uBt21G6ZTHDQgReKi0T6rrvgyYXBlMUo
LVhhNsBSxGvC+jutdQ14GnCr0eO4xCF1OOnX0NzspBp8sSL8dJGOKlzvdSOt
w2kDbc29nyIQeq/B73ysBKaNP2E3KTlc3bsELz0KLk/w+AqztQV0X4tZeLnf
8btq7QRc87Rs2pcYREL8h2sr5s7jMjSBj6oUXhUFUScbm+h0+Q+gJHzB6mfW
KClFXPzwy4IRNUYPTHrOT/kREsTGN/0+zmkJQqgR3xVdrdHt344QXsFKPyMn
29AU3pbmIFNniGBeSZo8gKhDJfggS+lyj/8LFIpP3eQfnSBrUCZe3MWUaDKe
owb8ES9eXzDBR4fwggszFjNkMarAK23yynUZXLSIj6j+KOQQeSgEz3xvFmnD
yEEE/nVYdPx1IgON4XNGs9bziVjUgh9070ik5T5oJ3ur/v8HQRyJlw==
       "]]},
     Annotation[#, "Charting`Private`Tag$194058#2"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->NCache[{-Log[100000], 0}, {-11.512925464970229`, 0}],
  BaseStyle->{FontFamily -> "Arial"},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Exp[
       Part[#, 1]], 
      Part[#, 2]}& ), "CopiedValueFunction" -> ({
      Exp[
       Part[#, 1]], 
      Part[#, 2]}& )},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {
     Charting`ScaledTicks[{Log, Exp}], 
     Charting`ScaledFrameTicks[{Log, Exp}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{-Log[100000], 0}, {-11.512925230012566`, 
     2.7254879831167917`}}, {{-11.512925464970229`, 0}, {-11.512925230012566`,
      2.7254879831167917`}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->FrontEndValueCache[{
     Charting`ScaledTicks[{Log, Exp}], Automatic}, {{{-11.512925464970229`, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "5"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-9.210340371976182, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-6.907755278982137, 
       FormBox["0.001`", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-4.605170185988091, 
       FormBox[
        TagBox[
         InterpretationBox["\"0.010\"", 0.01, AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 3.}]& ], TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
       FormBox[
        TagBox[
         InterpretationBox["\"0.100\"", 0.1, AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 3.}]& ], TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {0., 
       FormBox["1", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-13.815510557964274`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-13.122363377404328`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-12.716898269296165`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-12.429216196844383`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-12.206072645530174`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-12.02375108873622, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-11.86960040890896, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-11.736069016284437`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-11.618285980628055`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-10.819778284410283`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-10.41431317630212, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-10.126631103850338`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9.903487552536127, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9.721165995742174, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9.567015315914915, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9.433483923290392, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9.315700887634009, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-8.517193191416238, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-8.111728083308073, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7.824046010856292, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7.600902459542082, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7.418580902748128, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7.264430222920869, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7.013115794639964, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-6.214608098422191, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5.809142990314028, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5.521460917862246, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5.298317366548036, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5.115995809754082, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-4.961845129926823, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-4.710530701645918, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3.912023005428146, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3.506557897319982, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.995732273553991, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.659260036932778, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.916290731874155, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {0.6931471805599453, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.791759469228055, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.302585092994046, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}, Automatic}]]], "Output",
 CellChangeTimes->{{3.698215237603079*^9, 3.6982152803615246`*^9}, {
   3.6982153697616377`*^9, 3.698215409149891*^9}, {3.6982157758528647`*^9, 
   3.6982157800541053`*^9}, 3.698215850666144*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "we", " ", "can", " ", "see", " ", "that", " ", "for", " ", "low", " ", "p",
    " ", 
   RowBox[{"levels", ":", " ", 
    SubscriptBox["\[Alpha]", "p"]}]}], "=", 
  RowBox[{
   RowBox[{"-", "2.66"}], "+", 
   RowBox[{"0.9", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Log", "[", "NU", "]"}], "-", 
      RowBox[{"Log", "[", "p", "]"}]}], ")"}]}]}]}]], "Text",
 CellChangeTimes->{{3.6982159288266144`*^9, 3.698215938435164*^9}, 
   3.6982160024118233`*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]p", "[", 
    RowBox[{"NU_", ",", "p_"}], "]"}], ":=", 
   RowBox[{
    FractionBox["3", "2"], " ", 
    RowBox[{"ProductLog", "[", 
     RowBox[{"0.38", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox["NU", 
         RowBox[{"Log", "[", 
          RowBox[{"1", "/", 
           RowBox[{"(", 
            RowBox[{"1", "-", "p"}], ")"}]}], "]"}]], ")"}], 
       RowBox[{"2", "/", "3"}]]}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"G", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"LogLinearPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Alpha]p", "[", 
         RowBox[{"NU", ",", "0.25"}], "]"}], ",", 
        RowBox[{"\[Alpha]p", "[", 
         RowBox[{"NU", ",", 
          SuperscriptBox["10", 
           RowBox[{"-", "3"}]]}], "]"}], ",", 
        RowBox[{"\[Alpha]p", "[", 
         RowBox[{"NU", ",", 
          SuperscriptBox["10", 
           RowBox[{"-", "5"}]]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"NU", ",", "1", ",", 
        SuperscriptBox["10", "12"]}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Red", ",", "Orange", ",", "Yellow"}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"LineLegend", "[", 
        RowBox[{"{", 
         RowBox[{
         "\"\<p = 25%\>\"", ",", 
          "\"\<p = \!\(\*SuperscriptBox[\(10\), \(-3\)]\)\>\"", ",", 
          "\"\<p = \!\(\*SuperscriptBox[\(10\), \(-5\)]\)\>\""}], "}"}], 
        "]"}]}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<\!\(\*SubscriptBox[\(N\), \(0\)]\) \!\(\*
StyleBox[\"U\",
FontSlant->\"Italic\"]\)\>\"", ",", 
         "\"\<\!\(\*SubscriptBox[\(\[Alpha]\), \(p\)]\)\>\""}], "}"}]}]}], 
     "]"}], ",", 
    RowBox[{"LogLinearPlot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"-", "2.66"}], "+", 
        RowBox[{"0.9", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Log", "[", "NU", "]"}], "-", 
           RowBox[{"Log", "[", "p", "]"}]}], ")"}]}]}], "/.", 
       RowBox[{"p", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0.25", ",", 
          SuperscriptBox["10", 
           RowBox[{"-", "3"}]], ",", 
          SuperscriptBox["10", 
           RowBox[{"-", "5"}]]}], "}"}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"NU", ",", "1", ",", 
        SuperscriptBox["10", "12"]}], "}"}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"LineLegend", "[", 
        RowBox[{"{", "\"\<approx\>\"", "}"}], "]"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "Black"}], "}"}], "}"}]}]}], "]"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<sup_fig_4_approx_characteristic_alpha.pdf\>\"", ",", "G"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", "\[Alpha]p", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.689145126647705*^9, 3.6891453532456656`*^9}, {
  3.68914538829967*^9, 3.6891453906988077`*^9}, {3.689145441231698*^9, 
  3.689145448022086*^9}, {3.6892743175731134`*^9, 3.689274329993824*^9}, {
  3.689274992160698*^9, 3.689274996645954*^9}, {3.6892750662709365`*^9, 
  3.6892752000575886`*^9}, {3.6892752604260416`*^9, 3.689275358112629*^9}, {
  3.6892754742822733`*^9, 3.6892754748803077`*^9}, {3.6892757985958233`*^9, 
  3.6892760019764557`*^9}, {3.68927699878647*^9, 3.689277039848819*^9}, {
  3.689318824369787*^9, 3.6893188259498777`*^9}, {3.6895294177271953`*^9, 
  3.689529421365403*^9}, {3.698215805812578*^9, 3.6982158232015734`*^9}, {
  3.6982158561644583`*^9, 3.698215904044197*^9}, {3.6982159417633543`*^9, 
  3.6982159719320803`*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0]], 
          LineBox[CompressedData["
1:eJwVyX081AcAx/HrPMxjh9ClnKeTp87juR/3m/t9k0yMis2qSxpbOkZrKS+V
i5R04og8pIVMj0SWdC+pofVAIZliCidyaInVNc2s/vi83n98LCJ2BH9Pp9Fo
gR/75P63uyp7J84IbpQv5I6PjVGnx9qaA4UpVP4ZgwMXaArqmpQ5YSPMobao
yM8lMBWU97Bg3lBYRglS+DnwU1AausFHtYVXqM6y1XWHziuoiTJhu7qwiSq8
ul/2R8w4FfbD4I+qwkfUL7vqy/PmJqj8R5beKsIhSnXOI4cf+Jp62qLKGDCa
ph4nhewJLp2hfC7Mf1X+fJZiCdIyTrcqKdEJyb6KxgVY8dfL1gCffyn6tTpx
lEgdz3L9eyKbaWgrfvFq8+9a6HbMox/cqoJtQ27S38QM7LVQ6s6Gq+Mo3++1
lr4BWJvc2T57NKHc9v7LDr4hyFqjP0XxOghqud7in2sMiS+zS6+DAS/6vqmB
FiYkEhycTNWH+9iqv2MVJvBMnCX6LBbB+L9l+r96meKwo835oklDSN8ph/Wj
zVAYR3NrLDVGovTNy1y5OSJa5jZGpjDhlBC9pljLEuseHDkWs9UELuteHK5m
WaE74HHqG/Yy2KwcDTLzZ+Nm2Ood8UYsiKwU08XfWsO/NJHdrDBDqWm8VXz2
cqRoqfmovjWHMObgrXsyG6SfDBXLpi0QcTGHZ99hi9c1ck2vIUtsWWDHf/nB
DgJ5VeWlESucXdPEvGLogD7Ns+ei+9j4aaQ/QmmzAkW913fcaLOGa1GyZ1Ew
B76UK6nsWg6BwHriC5EjZFVVI/33bUB9WG8XXOCEzqA4b1mPLeRqKaLJcGcY
J8+8GhiwQ2tarwNv3BmzrM9GnZ7ao3LRnqucZBeoteu+Sxp1AHdJ7kUHHVd4
q01YXh9eAfG9nT1RJ1yx/8F9dlM/By2peffW27uB7SPZ3TXhiMv1hK13nRtu
T373JlHhhFwlK2gwgAuTm6rPi8XOYNWkDR16ykVsl0VMzbwzYgxqLkZFuIPq
MzspEbugNtmU/17pjqihtIzdGq4oidImpKk8NLjkmCccdcWRTV6zj00IJCVW
N0uN3OCidJ4JrSaQ56/3JLLEDSk6FRsHPT3QYRvryTXnoo0Tlra40wPd+XS+
RSUXDXdPmH+92RNnal0K5hzdEaudPdU54okF5ZzwfdXuMBG2p83u5aOYzWUt
JXmItcqU2KuT6GVW1ec38mD/TblWoQaJuyErbz+7xcOYRCZR0yYRrNjZzW7m
IWJ6RDLIIME8XDFfe4eHDU2CjPwlJIROPikdHTz4hE9l0Dkk0sMfOmvKeVhW
HJLZF0KiU5b++QF1An3tIl2/0I8/YVvDHQ0CBfTkzLoNJJrH27wWahMwiK7M
zA4jkbTdIfBnBgENT7Us3ygS6zUd8huYBGZ6rmXV7iURermk8709gRqthwvN
k0jUq1UdAYdAnGA4K/MAiSs0D+90JwJjFQzp9kMkaiNuNy3mEngev13KyiJh
IKoY53kROHVezDiWTcIuLqtRTBHY2J8n/ec4iTLTqdw7Kwl0r2qSdheQ4NOX
BoT6Ejie8IThfZLE3Kzc4bQfgbWXXkmrT5GItbbQG/UnoDOgomdaQqJluFvJ
CSTQamCSLSkjEVk4J9+9lsD/AE8Z9w==
           "]]}, Annotation[#, "Charting`Private`Tag$196714#1"]& ], 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0.5, 0]], 
          LineBox[CompressedData["
1:eJwVznk4lAkAx3FXntaxM+QYYkyGxhFmMMN4XzO/hiIdapRoWNIWk6xI21NK
FCo1xp2jJyKtrKKDzW49FrVaWrShyBlKmaxUSypt+8f3+fz7XRYWLd6poqSk
tP5r/3v4/b6q3slSwYOGqkdmLyk4P9HWtF6SJPR2UhXfeU9BnZw2yZJkCl0l
pIG9MhWiUcEXPckF4fSWcx/atalYrC0+pSm5JhwwdHpKY1ExeUHSri5pFK6K
rG1+EEhF8J7hvWqSh8Kj5IjKjQYq8h6ai1QlI0K/PyJlETIdPGlWowzpzwjv
jckU+X5L4Hn5y+aywXlhZc7W+l41fUhz0+LL7yhj6VTRHu9aA6jU1SaES9Wh
btHWqpdFQ1vR2OugexrIuVQUlbvFGLtGnOS/J1AQyo9MXbvKBKfcvP/R0NHF
rWDDhS4OHbO75tZ1uOmBzp5SqCgzsKH5VrNPtgFGz7R0aX1hwF0lfnqomYZu
5kCf+9QycCc83kW9NIZGhYP7oT5zGCyY6NxwN8XdSYvign4m5P/OjursNgM9
3FFbrcMCB+VvXmQ/Y+B5U++roMeWcDiwe02RhjlON4h7tvUvB2fjWEo1nYkS
7vzMx04WWCufbzDzsYDnmKFX+lMrSJkvZ4q2W4Lha16xv9saJaZxzLiM5ehr
CgwLGreBJPJYw/16Fm7qpOwLfmOLsMpMnk2HFQqXKiirFCvwnbK124uP1kgv
OUrhfrbDpTWNtGt6tthrZPi555M9Ysf7w2ZZK+C8uYxlPecAx4JEfoHYDieN
20QtyWwIBJaTXlJ7eNqI4q+ocSD8uMlafNYB86VLVS/KOXi2KEmqCGHD5Dbn
zE6aI1pTe215r9jweDHtReQ7omrJjzftEjkYibVQZTGd4GyUXWmr5YiDcVfL
DMudkHA/pic81xFiD+X4mxbOaD6ec3+TjRNWnKwd31PtjKu/uFiJap3gUn87
egmHi+xZ+obhtc7QD++1eHqHC3pN6kjyE2dM5RX6p6zkIVK3pjI8jAu9VkZZ
axMP1xNN3eZmuVjG3b+S5+uC4nBNF/lxHtiDPjWxf7vgxDb3+UfGLgiFIKAv
1BWcWfZb/2oXxJxXkz9RuCJJqzxwmO+KisEBpfxoPtrsglMNO10xt6AffeIz
H7+15DK2BPFx2LzYl33MDVGaGdOd43yU0+imoWoEjCXtqfOH3BCYstH/biaB
KKYszUadQELMrZ5ufRI2W8s08hcT+PDnpm4mjcREWn3aIk0C+ZYhPTHGJMJm
xtOGKQQqpV1D2mYkAhoFp/OMCPQ10qmrrUh4hkyfVrEjIBgYGq9zI2FS5Cfr
8yOwfEfSjsIQEn3tUm1vfwJ7t45VT2wncVYlUVYbQECcVb3A+56E7u4qWUYw
gQbpkbJHESQW8xelrw4ncCVZ8Y12LIm3PXXp1w8REPW2rElMJlGj8de3jCME
5pSSb7enkvhBMJouO0pAUV3KMT319b+cIo9IJrCfp878VUZiMC5CTk8nMDkl
MX+XR+JcRQLlTAaB7gDzClEBicD+HPmHLAL9Md7szCISXR6N8q6zBG6svu5l
X0Ii68BjiqiQQOT69z2HS0n4/vxaXn2OALUgL6LtIgmtIVWqaTEBn47cT0Y/
kWjVNc5Iu0CgM3cmK+Iyif8AlqERtA==
           "]]}, Annotation[#, "Charting`Private`Tag$196714#2"]& ], 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 1, 0]], 
          LineBox[CompressedData["
1:eJwVkH040wkAx1ksps5LQruMvLSMYTPT9rPtm1JRUZwuTcku7zl01FHkLS8L
m/ekUNJ15SkUen3Kra4uT9aLFCkrFC3P1XJxKl33x+f5/Pt5Posk8QHhJC0t
rXXf+N97//mlqU99TFjrHUd6n0ZD7WjXH+vEmaLysG3hrP00tMss1HRxichf
cNdoZyENXkPCr6bio6K+/CZMHKJBb25AgYG4RUQtOKP9uYMG9VFxN1ncKXIK
CtBYaGjYskOVoCO+L2rv5z7Li7BC5X0br1niF6Ib57QF1CXWeKLQMRycrxHF
92Z0udAXYcXvX39oeD4tupDgrgwzt0F0hXRP41Vt5CsDx6t1bEFqb0uPjCZj
RcXxwo7ZduiqGR4PuUmBty55xvyTHSJeuMmupxtic2ElonUWo4C/+m+KsQmW
JR6JFFPomIyYWqvkm4KeKFj55isdfooLCt8yM1Rmctp2GDhAQNrzblBhAa/k
03uFZAbcR5dPxI1RkTpe+sj0CwNmMwuNzwksobZq/euVvhNkHyeHjGOssNjP
vuWILhMpsvevy15aI380/cRWc2e47I7xqaHYYKaprnHazgWs9cP7z9JsUcAs
3ltq5Ar6sld+Vr52mMbTRa3Vroi2HdPUhNmjYzVtvg6VhXrLJNsk+WKYGu9w
jGxkQRybde32RTrI2fOvlTuzITlVwmUol2Dkce3OR2fY2KrtwH/9yQHN1ONq
J74bTvh0WrSYOkJhoe+bf8UNO0cGJJN0J6RFBWXKPDlgV2fwqgOYOKEc0z13
iwOh0F69KtoZn/lNNxU+7hB92uAQUOWC46XsbR973fFSNzP6bagrEvOEvt1h
XNzJ7XPkvnFFlpSu2DfERdO8XeeZGSzIr5qt3ZTgAc6CslOOc9hocFXVa014
IP12Ym9kBRsaQcdv/OSlUGSX397AcMP1z3oN9do8nOnwWOLV5oZUyvBPt3J4
KJuk+anWcJBdU1hHm8cHrTn3Rc4TDvpa5w04H+Qj1qT5VKTEHW6xu17dpBJo
zbDkT026IzgkqqfkJIG6SAMPWTYXN9ikOgrTE3mbBdMPqR4YzFKsunLFE6xJ
1w8bz3pAyjnG1fgIkDmnMVjFW4paCd34zl0Buphbcs3vLYXESPXgeYgQl29V
WAeF8BCXkv5F9lKIOAP5u3sjPHir1oVeCheBKu7OnU7l48KbsO32EyLE2RZJ
GWQCSeR87VJPgPFjA+WgHoHd6+v1LwuAUelFqa4BAXL4SZNhISDRjEhVhgQG
4/Lo3GXApk7hgcoFBMoy0kL6vYEVoe8OkJgEGErmBxt/YGFNYFF/IAGPzM4H
58OA/u7ouas3EtCpq5h6JgGqSBlFbZsI6JcHWc3eDpjENBXJtxBQ5x6MD44A
9Hi6xSsjCfxJp38/EwN86G0vbk0lEEVfW7sqCWim3P3OOo2Arb3yQUIy8LNw
qLhoH4FafU+9Q7u+9TcayqJyCEgNHia//RV4nhQloxUTSKnQiEvSgMMn0w0L
5QT8YjurLqUDwQPlsn9LCYyxUnqG9gE9yztlPVUERswa1nOzgNLdjw29DhEw
mjKVh2YD/qfHZWcPEyjxj7+XnwPMGZxlZFn37c9Mi3HrfuCOCVUuPUog8fVA
4NNc4D/1Ngwf
           "]]}, 
         Annotation[#, 
          "Charting`Private`Tag$196714#3"]& ]}}, {}, {}}, {{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Dashing[{Small, Small}], 
           GrayLevel[0]], 
          LineBox[CompressedData["
1:eJwV0Hk4lAkAx3FnT+tY12RRJkc1IRrmeJl3zfyMaqVGoYghm9I4kpSHVZsk
qaaYqclRU4uk1lGoJbompsOyObp5KiSZGtpSoena9o/v8/n/ax+dFBSjo6Wl
Jfje//7+YUt1j/oEN+pEuf1I0bjiD1V7i0C4k/e5MevC2fRxRYPESk0THuQd
7YwSJIePK/iD3G8UYSnv/mfr9PHp44qpxkH7DIV1vMWheV1axR8U6lJhxxRh
M49llLZjWvl7ReSG/k16wm6eQarfE27dmKKg24GvKxzgxcseuDvKRhWPlHom
fdPGeJ7mPlwnvx7FgopvK8qeanhad5ZIiyKbeHH54m3lV7RRUlCgQ6l+xtNp
qM8QxU2BVo4HR3T1La9d/nw04oYBmFeCdewLP/LWDzAk1zJMkNIlvqFrpI19
HL9/DczMkbf3ethxT31MrJ9c2smh4DVXzoqx/QEBykalv8wS4iUtyb4hxvDW
2famT2kFtotSc7rMFCyV7/vElza4JTu4zueQOSy/zjA7722LdNrer0OVFEjG
JwbN4mdiKUdwubTYEumSt8OyZ3bAb5zK2KtWmJ8Wv1hu4IAV1pRr/Ls2cF/+
fHcN1RFir8sfGddngObzImCm/yw8zT6wlt5HRZzjyzH5mtmoOp0/aZ9ghxLb
FMcU6RykOqSH1m2zhzAhS9HaREN3R5C//x4HRFceZDt3zsXVixadrzMdsVrb
iTP8yQnkZZW6SDILpxY3W9VRXOD35eTRgAOzsXnocfQEbR5eJIU+Mc6eA48j
mV5HglxhMWnbeEdKA5c7W/1LnBu6Fe2zyvbPBe9ToFNQ4XxQj+c6pcud8Ex/
Z9xIFB1fqha2rDrljLacHhf2Kzo2aJ6P+Ba7oNoi9S/XTHfEri6qYZ6ZB6a1
rNLFyAPj2gw99wpXZLQmPxDle8DyoXKEXeIG5a7DrYHODNxsjk3kV8/H2QvE
XH49A7qpGsW8YDpkE9SA/iVMqPP9p13qpYNamzOQ/YgJ+co8xrIwdySY11aK
olmwcLs9Pfa+O85l2nImJ1gINrPs0o3wQLHIkJDsYiPicJCgvMcDe8K9NXdt
CLg6HCn4ew0D7hP0dyE1BG629lZsHmZgp1F5WL+XJ2gmpjn265hod43M+anL
E8t/XeYWrGbi0q18u5URXuAHZhWL41hINJS+6Rrywufw2t5FQyzYCDtyNFs5
yEhSDexOYCPRMVfsPIVEqyPlXJuKDefQMoOiqSQUjc2GmldsqMRNYn1DEhcE
STFOo2xEjw2J+01IlKe1We19y8aqZu7+AmsSWe2ZOxZq2FgQ9Wa/jisJ7y2j
S68ZEpghD87tDSZxvuXmcL0bgd6OOGO/EBKVoSk+Q3QChTqZufWrSJSO2Msp
DALm8dW50kgSUsvtAVsIAlO99PMWiUgkxjPq6SDw7kFD3rmtJGjmJVlVgQRq
DW7/aLedBPW04HFvMIGN3MG83B0kLH/+xDIIIaAqN5HEZpPQWx/yMjacwNOU
WAk1j8RAk9HyOWsJHPszw+SAlERPwMWKlTEEwh4flnw8RKJrUKS7W0Tgnm+z
5F7h9x/GyobBBAKH0h6a8I+SaDixydRiI4FlVaOSmmMkzhDUeP4mAkZ9uqa2
xSRO/tOuTN5MoM3cRiouJXFsTbptaQqB/wC+oBrX
           "]], 
          LineBox[CompressedData["
1:eJwVkldUkwcARhkyDNEApQgpS1CZIeyQ/D/ka5Q0iAYTQKWBolSBBKVVqbRI
EYSmGhsCMjVaqqjVOFAQFHuoIg6OA8UtInuKFkQ0iLQUH75zz7lP9+GbH/+d
eL2ejo7O8pl9Ysa7LSefDR8Kbl/zzLQqlYrfB29dWS7J5uY/enltRS4VtSqr
YWdJAZe3dCp9pJAKXk/wtIXkIPewr32fRzUVxnPEu0wkZ7kyw/V1f76hYvig
pNlQ0sAdPzG69kDKHMRu6Px+lqSFS9EaVe9MmouSFkeevqSLu4+v1jA9TfG0
cRat4/Mxbo/RWIbZMnMsOT4dWdE+yRUK5m2h8C0gLVZsO1Kvi7ZhlwLLAEvo
1dZkJkoNIb8Y38FYYYVb6t7XMdcoiDROFsXw6Ujo8lVdzqSBl61+W5xgg10c
wQjFzBzC2Av13Rl20CZMLLvLsQC3rSWqguUAYeOFxqWFlkgof97bGjIfQXrb
RjsarWB36LaBHc8R/oOLxzcO0ZH4uPqijO0Ey/9szKqDbAGHSqP6kAVQvdf2
mMnsoTle0E/HQvykejNQ2O2ACsHO2MzwRWCmyULVFEcwrH9IGo52hveK3l8q
7ZwgcA01WCd2gfOX/UL7pQswLvTmdMe5Quo0NKZeuxCMczq6GyRu+MM21Sk1
fxEmPXvjPia7Q5K841JTnTNWPq8XF6V5IF5TEOB21wW8G5lPAjcx8I2uK2fg
oyv+booY797uiaOhDVZnLdxxe7ZpRVkGE5v72uK1zh7wD+4ac+d4wWdvFnuv
mIGwHUvW5F32QnDwwuGvpJ5wS1CXvA/yBvejyFVcysT9yKmyrmve6DbIlr6K
8wJiVq8XhfngpvyZe8BLL6TpH5u8fsMHJz/beo6R5Y2tNboxl4S+8LMu1LhT
fRBkFC6vv+2LzKZNjxOLfXBnU2k6BH5ozClqErn5YsHAEIff7IfT51kuvBpf
hEwxr4rC/FGotRN2hvnBwybLuvO+P+zOyLtyn/rhxfNGVqooAMnmZzSJ8f6I
OqfnoLwTgKosW86E1h/FpWEPXSJZKE80YalyAnCAvlN0s4WFX78OmnxAZyHl
WPO+f6ID4a31eruykgWjcNPTpR2ByKYeie5kB878LkTBj2HjFiNWPu9eIPb0
5/r82MPGXzeKHaJmfO6T8xWVaznYaJI/eq+PDbKrrz35BQd0SbN8Mp2DS+9s
+zXfEtjopFS4GRKYrQmtHekk4LaqglJmTECXq6XZ9xAYVNQpDEwIfHhwWCrs
IxA/1qfopBEY+Hfa5tQQgdUNwbtLrAlcFdXmyMYILIkb3a3HILD9g6OoT5+E
jTpC2RpBYFwwNdy6iERrs3SOYCWBVy+Oh1BcSZTqZSlrVhPo3byqnO1Owlx2
UpkfS+D+/ipxGZOEMdsgj59IoHI0qS4qkMTbx7V5VekEZGWP5PdCSZyh3Jnr
8DOBNYyczukwEinBPXnK7TNdV7w4TCGJwSM0VVIuAf6r3a+VYhLtqUkquzwC
TuBFhklI7D+WSfstn8AXj0ZOpceSiG4rUn3YQ8BMdsBIE0fi4eIG1cNSAjpF
ExeN15HYk/aExttHYMLlqEVgAonwE69VlfsJjNZHpCQmkaB26JvalhPoF+s2
lchI3DSn5ysOEmgfOD3/+gYS/wMoCRP7
           "]], 
          LineBox[CompressedData["
1:eJwVlGs01AkARzVhNdREQjZDxDBew2Aef2Z+jbboMUQP07AtFY1SklNSRDQ0
NfOXt9UmvbaHRTTEntqV05rVaVTbaXvYkCzRwysTdmvth3vu1/vpLonZE7ad
oqent3aG/334476qZ0PnBJQ0l88pWjrODNy7s1aaKYzk1EUEPaGjgbQaYkhP
CW+M8OstX9Ih6hV8MZdWCmNj1+xoeEeH0dyw48bS60JNyJ5HYya2GKqUag2l
LUKVvfrS7tW2iNrVnagvfSi00iBkm8YWxQ/tRbOlPcKSOW4PGNF2eNqqT+ta
OCr0j9/UZJW4BMuvfFl//uWUMIka77MwwR6yIsWhi7dmgdOZFPj1dgdQGtTp
cTJDqFrJQaekpbhX/vpd5F0qkgcLHAQJjojtYZO/ptMw6FQ1vjnNCcf5QR+o
pmYYKWyWZOYyoIv9tKaDb45cUW1ofaYzxK03W1cVWKDWoLlrkHRBAOXQcFer
FWRG1/Q8TjLhOxA4nvDGGnX++erULFdYfF5sWh9gA4VcSblPuoGc0PWaxtti
nJbYw1S44yA50l/wyg7vq2MjVGUe8DwQH1xOtUfKkfCt0+c94RX6+lgN3QG/
ty3Q44tZYCz7W2y7ainOPM+xnnzMgszhzWh5tCP8lR/+vRXmhbM2yQ7JeU44
tyr6J4MXXpDuPPqLpomBDjut06PvvBFz9ZQfs8MZd4s9ZBf+8sa3s1z4/dMu
yLYsOzC5jY1LwS1W181dQeXqxOt72Ujq64zRMdwg2Rs6zN7iA++yDF5ZmDsS
1fVRxX0+EAgch1bKPBBSRi38HOML4fQ6l7AST0zk7Cx+M+iLVwaZsrdbWIgl
22IkiX5olz9z9Rtk4Qc/y0/at36oWrD/hnuGF8oHEiVt+zjwWVRw1dXEG1v5
t7PujnCQrtn7JK7IG6MXDFOCErhozSrUrGOyEWwt4YrHuKhu5DiL1GzEe1a0
SBJ5KNDRxd2rfbAu5IPFgI4Heq28J/upDyg0tu/h/XzsNKu9GjfTmdq/16Zo
lI+6DBv+J50vmtubH7IOEqiIM+aQWX64s1YnfjRBIGdzwNQf1hwUvAgonUj3
h5eONbaxhgO3o0euVegHINPkoqSbx4VScyNHnBmAe+5RcssHXDQuGvfMMBLg
57Yiuw2RPFyhMiob5QIkGOcNP+jjIdp8Q+c+ihDWUq18KpWPPmdlb12uEAkO
SgXTkEDp7s5n0xSAuek8tdSIgDmvXr5AHxhQNCkMjAnkzVawXQ2AmNE+RTeN
gLyUo9z8FRDRIjhRvIhA8p18NBkDy7cMn6C4EwizCP5xvzmwuDxc+TycgMlt
dfKII/BcK5sbtJFAbu7JJXMYQAklQ6mOIKAfvlVr5wyYxVcp86II/NM/3zmU
CRjxDFQr4ggMmu56Ue0BjD1pUNWlEvhtu71oFweopd6fZ5dGQMSafJ/FBXYL
elXKIwRuT3WUl/Nm+i/SyB3ZxMwn0j62E8DL5B0kXUXgQtPTyy4ATl9Op53M
I2CXXbNh2TJA0llITuYTOC2WUyQi4HFgC/m4hEB+LzsydzmQf+BPmuh7AvOq
qXPOfgOEXHtH1pwmoEjpUTeuAEy6Zs+3qSBgGHgzpmMl0G5mnaeoJHB0Lknr
DwL+Az8eDTM=
           "]]}, 
         Annotation[#, "Charting`Private`Tag$196774#1"]& ]}}, {}, {}}}, {
    Ticks -> {
       Charting`ScaledTicks[{Log, Exp}], Automatic}, 
     GridLines -> {None, None}, FrameTicks -> {{Automatic, Automatic}, {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, DisplayFunction -> Identity, DisplayFunction -> 
     Identity, Ticks -> {Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, Automatic}, {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}, 
       "ClippingRange" -> {{{5.638983901209907*^-7, 27.631020552030158`}, {
        0.7784319893590843, 33.05356834684688}}, {{5.638983901209907*^-7, 
        27.631020552030158`}, {0.7784319893590843, 33.05356834684688}}}}, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox[
       "\"\\!\\(\\*SubscriptBox[\\(N\\), \\(0\\)]\\) \
\\!\\(\\*\\nStyleBox[\\\"U\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"", 
        TraditionalForm], 
       FormBox[
       "\"\\!\\(\\*SubscriptBox[\\(\[Alpha]\\), \\(p\\)]\\)\"", 
        TraditionalForm]}, AxesOrigin -> {0, 0}, 
     BaseStyle -> {FontFamily -> "Arial"}, 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Part[#, 2]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Part[#, 2]}& )}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, PlotRange -> NCache[{{0, 
         Log[1000000000000]}, {0., 33.05356834684688}}, {{
        0, 27.631021115928547`}, {0., 33.05356834684688}}], PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    TagBox[
     GridBox[{{
        FormBox[
         TemplateBox[{
          "\"p = 25%\"", 
           "\"p = \\!\\(\\*SuperscriptBox[\\(10\\), \\(-3\\)]\\)\"", 
           "\"p = \\!\\(\\*SuperscriptBox[\\(10\\), \\(-5\\)]\\)\""}, 
          "LineLegend", DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 1, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 1, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), InterpretationFunction :> (RowBox[{"LineLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.5, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 1, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 1, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}, {
        FormBox[
         TemplateBox[{"\"approx\""}, "LineLegend", 
          DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), InterpretationFunction :> (RowBox[{"LineLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                   "]"}], "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}}, 
      GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.6982158810488815`*^9, 3.6982159048262415`*^9}, {
  3.698215946475624*^9, 3.698215972666122*^9}}],

Cell[BoxData["\<\"sup_fig_4_approx_characteristic_alpha.pdf\"\>"], "Output",
 CellChangeTimes->{{3.6982158810488815`*^9, 3.6982159048262415`*^9}, {
  3.698215946475624*^9, 3.698215973048144*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
characteristic stress window in \[Alpha]  for any level p  (Eq. (A26))\
\>", "Subsection",
 CellChangeTimes->{{3.6893072702081895`*^9, 3.6893072803257685`*^9}, {
   3.689309573441927*^9, 3.6893095746219945`*^9}, {3.689540390798819*^9, 
   3.689540395987116*^9}, {3.689606150351655*^9, 3.6896061525587816`*^9}, {
   3.6896073639950714`*^9, 3.6896073647791166`*^9}, 3.689609547899984*^9, {
   3.7027482540227547`*^9, 3.702748260707137*^9}}],

Cell[BoxData[{
 RowBox[{"we", " ", "wish", " ", "to", " ", "study", " ", "how", " ", "fast", 
  " ", "the", " ", "ER", " ", "probability", " ", "decays", " ", "around", 
  " ", "the", " ", "characteristic", " ", "stress", " ", "of", " ", "level", 
  " ", "p", " ", 
  RowBox[{"(", 
   RowBox[{
    SubscriptBox["\[Alpha]", "*"], "=", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Alpha]", "p"], " ", "such", " ", "that", " ", 
      RowBox[{
       SubscriptBox["P", "R"], "[", 
       SubscriptBox["\[Alpha]", "*"], "]"}]}], "=", "p"}]}], 
   ")"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"we", " ", "use", " ", "the", " ", "exact", " ", "function", " ", 
   RowBox[{"g", "[", "\[Alpha]", "]"}]}], "=", 
  RowBox[{
   FractionBox["1", 
    SqrtBox[
     RowBox[{"2", " ", "\[ExponentialE]"}]]], " ", 
   FractionBox[
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", "\[Alpha]"}]], 
    RowBox[{"\[Alpha]", 
     SqrtBox[
      RowBox[{"1", "+", "\[Alpha]"}]]}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
   "In", " ", "the", " ", "limit", " ", "of", " ", "low", " ", 
    "dimensionality", " ", "and", " ", "mild", " ", "decay", " ", "we", " ", 
    RowBox[{"have", " ", ":", 
     RowBox[{
      SubscriptBox["P", "R"], "[", "\[Alpha]", "]"}]}]}], "=", 
   RowBox[{
    RowBox[{"1", "-", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "NU"}], " ", 
        RowBox[{"g", "[", "\[Alpha]", "]"}]}]], " ", "so", " ", "that", " ", 
      RowBox[{
       RowBox[{
        SubscriptBox["P", "R"], "'"}], "[", 
       SubscriptBox["\[Alpha]", "*"], "]"}]}]}], "=", 
    RowBox[{"NU", " ", 
     RowBox[{"(", 
      RowBox[{"1", "-", "p"}], ")"}], " ", 
     RowBox[{
      SuperscriptBox["g", "\[Prime]",
       MultilineFunction->None], "[", 
      SubscriptBox["\[Alpha]", "*"], "]"}], "  ", "at", " ", "characteristic",
      " ", "stress", " ", 
     SubscriptBox["\[Alpha]", "*"]}]}]}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"we", " ", "also", " ", "note", " ", "that", "  ", 
   RowBox[{
    SuperscriptBox["g", "\[Prime]",
     MultilineFunction->None], "[", "\[Alpha]", "]"}]}], "=", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{"g", "[", "\[Alpha]", "]"}]}], 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"2", "+", "\[Alpha]"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"2", " ", "\[Alpha]"}]}], ")"}]}], 
    RowBox[{"2", " ", "\[Alpha]", " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", "\[Alpha]"}], ")"}]}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"so", " ", 
   RowBox[{"that", " ", ":", 
    RowBox[{
     RowBox[{
      SubscriptBox["P", "R"], "'"}], "[", Cell[TextData[Cell[BoxData[
      FormBox[
       SubscriptBox["\[Alpha]", "*"], TraditionalForm]]]]], "]"}]}]}], "=", 
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], " ", "NU", " ", 
    RowBox[{
     SuperscriptBox["g", "\[Prime]",
      MultilineFunction->None], "[", 
     SubscriptBox["\[Alpha]", "*"], "]"}]}], " ", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", "p"}], ")"}], " ", 
    RowBox[{"Log", "[", 
     RowBox[{"1", "-", "p"}], "]"}], " ", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"2", "+", 
        SubscriptBox["\[Alpha]", "*"]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"2", " ", 
         SubscriptBox["\[Alpha]", "*"]}]}], ")"}]}], 
     RowBox[{"2", " ", 
      SubscriptBox["\[Alpha]", "*"], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SubscriptBox["\[Alpha]", "*"]}], ")"}]}]]}]}]}]}], "Text",
 CellChangeTimes->{{3.6881520553937683`*^9, 3.6881521014894047`*^9}, {
   3.688152283216799*^9, 3.688152356352982*^9}, {3.6881531892906237`*^9, 
   3.6881532507631397`*^9}, {3.688153289392349*^9, 3.6881534474113874`*^9}, {
   3.6881536158480215`*^9, 3.6881536173631077`*^9}, 3.6881536632247305`*^9, {
   3.6881537064202013`*^9, 3.6881537937151947`*^9}, {3.6881538257040243`*^9, 
   3.6881538906647396`*^9}, 3.6882318769014244`*^9, {3.688231967368599*^9, 
   3.6882320269530067`*^9}, {3.688232121109392*^9, 3.688232176209544*^9}, {
   3.688232292638203*^9, 3.688232299134575*^9}, {3.6882342279918995`*^9, 
   3.688234228123907*^9}, {3.6893072869381466`*^9, 3.6893073013619714`*^9}, {
   3.6893073833246593`*^9, 3.6893074426510525`*^9}, {3.689307473114795*^9, 
   3.6893075184933906`*^9}, {3.689307648242812*^9, 3.6893077191788692`*^9}, 
   3.689308127898247*^9, {3.689309588193771*^9, 3.689309664784151*^9}, {
   3.689309926117099*^9, 3.689309981597272*^9}, {3.689317972692074*^9, 
   3.689317979328453*^9}, {3.689330254231538*^9, 3.6893302832331963`*^9}, {
   3.689605340843354*^9, 3.689605435859789*^9}, {3.689605476551116*^9, 
   3.6896055212606735`*^9}, {3.689605569187414*^9, 3.6896055764788313`*^9}, 
   3.6896093653185406`*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"g", "=."}], ";", 
  RowBox[{"PR", "=."}], ";", 
  RowBox[{"PR", "=", 
   RowBox[{"1", "-", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "NU"}], " ", 
      RowBox[{"g", "[", "\[Alpha]", "]"}]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[PartialD]", "\[Alpha]"], "PR"}], "/.", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "NU"}], " ", 
     RowBox[{"g", "[", "\[Alpha]", "]"}]}]], "\[Rule]", 
   RowBox[{"1", "-", "p"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"\[Alpha]", ",", 
     RowBox[{
      FractionBox["1", 
       SqrtBox[
        RowBox[{"2", "\[ExponentialE]"}]]], " ", 
      FractionBox[
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", "\[Alpha]"}]], 
       RowBox[{"\[Alpha]", 
        SqrtBox[
         RowBox[{"1", "+", "\[Alpha]"}]]}]]}]}], "]"}]}], ";", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"g", "'"}], "[", "\[Alpha]", "]"}], "\[Equal]", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"g", "[", "\[Alpha]", "]"}]}], 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"2", "+", "\[Alpha]"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "\[Alpha]"}]}], ")"}]}], 
       RowBox[{"2", " ", "\[Alpha]", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", "\[Alpha]"}], ")"}]}]]}]}], ",", 
    RowBox[{"\[Alpha]", ">", 
     FractionBox["1", "2"]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g", "=."}], ";", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "p"}], ")"}], " ", 
          RowBox[{"Log", "[", 
           RowBox[{"1", "-", "p"}], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", 
            SubscriptBox["\[Alpha]", "*"]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"2", " ", 
             SubscriptBox["\[Alpha]", "*"]}]}], ")"}]}], 
         RowBox[{"2", " ", 
          SubscriptBox["\[Alpha]", "*"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            SubscriptBox["\[Alpha]", "*"]}], ")"}]}]], "==", "%%"}], "/.", 
       RowBox[{
        RowBox[{
         RowBox[{"g", "'"}], "[", "\[Alpha]", "]"}], "\[Rule]", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            RowBox[{"g", "[", "\[Alpha]", "]"}]}], 
           FractionBox[
            RowBox[{
             RowBox[{"(", 
              RowBox[{"2", "+", "\[Alpha]"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"2", " ", "\[Alpha]"}]}], ")"}]}], 
            RowBox[{"2", " ", "\[Alpha]", " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", "\[Alpha]"}], ")"}]}]]}], "/.", 
          RowBox[{"\[Alpha]", "\[Rule]", 
           SubscriptBox["\[Alpha]", "*"]}]}], ")"}]}]}], "/.", 
      RowBox[{"Flatten", "[", 
       RowBox[{"Solve", "[", 
        RowBox[{
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "NU"}], " ", 
            RowBox[{"g", "[", 
             SubscriptBox["\[Alpha]", "*"], "]"}]}]], "\[Equal]", 
          RowBox[{"1", "-", "p"}]}], ",", "NU", ",", "Reals"}], "]"}], 
       "]"}]}], "//", "PowerExpand"}], ",", 
    RowBox[{
     RowBox[{"0", "<", "p", "<", "1"}], "&&", 
     RowBox[{
      SubscriptBox["\[Alpha]", "*"], ">", "0"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.6893096786789465`*^9, 3.6893097785826607`*^9}, {
  3.689526411448246*^9, 3.6895264161105127`*^9}, {3.6896051807381964`*^9, 
  3.6896052411566525`*^9}, {3.6896052835280757`*^9, 3.6896053169029846`*^9}, {
  3.6896055329983444`*^9, 3.6896055332943616`*^9}}],

Cell[BoxData[
 RowBox[{"NU", " ", 
  RowBox[{"(", 
   RowBox[{"1", "-", "p"}], ")"}], " ", 
  RowBox[{
   SuperscriptBox["g", "\[Prime]",
    MultilineFunction->None], "[", "\[Alpha]", "]"}]}]], "Output",
 CellChangeTimes->{{3.689605211687967*^9, 3.6896052415976777`*^9}, {
   3.689605298571936*^9, 3.6896053193131227`*^9}, 3.689605538305648*^9, 
   3.6896059463039846`*^9, 3.7027473277127724`*^9}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.689605211687967*^9, 3.6896052415976777`*^9}, {
   3.689605298571936*^9, 3.6896053193131227`*^9}, 3.689605538305648*^9, 
   3.6896059463039846`*^9, 3.702747327716773*^9}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.689605211687967*^9, 3.6896052415976777`*^9}, {
   3.689605298571936*^9, 3.6896053193131227`*^9}, 3.689605538305648*^9, 
   3.6896059463039846`*^9, 3.702747327749775*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{"The", " ", "factor", " ", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"2", "+", "\[Alpha]"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"2", " ", "\[Alpha]"}]}], ")"}]}], 
   RowBox[{"2", " ", "\[Alpha]", " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", "\[Alpha]"}], ")"}]}]], " ", "in", " ", 
  RowBox[{
   RowBox[{"g", "'"}], "[", "\[Alpha]", "]"}], " ", "is", " ", "very", " ", 
  "close", " ", "to", " ", 
  RowBox[{"(", 
   RowBox[{"1", "+", 
    FractionBox["3", 
     RowBox[{"2", " ", "\[Alpha]"}]]}], ")"}], " ", "so", " ", "we", " ", 
  RowBox[{"have", ":", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["P", "R"], "'"}], "[", Cell[TextData[Cell[BoxData[
      FormBox[
       SubscriptBox["\[Alpha]", "*"], TraditionalForm]]]]], "]"}], 
    "\[TildeTilde]", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "p"}], ")"}], " ", 
     RowBox[{"Log", "[", 
      RowBox[{"1", "-", "p"}], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       FractionBox["3", 
        RowBox[{"2", " ", 
         SubscriptBox["\[Alpha]", "*"]}]]}], 
      ")"}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "This", " ", "corresponds", " ", "in", " ", "fact", " ", "to", " ", "the", 
   " ", "approximate", " ", "expression", " ", "for", " ", 
   RowBox[{"g", "[", "\[Alpha]", "]"}]}], "=", 
  RowBox[{
   FractionBox["1", 
    SqrtBox[
     RowBox[{"2", "\[ExponentialE]"}]]], " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", "\[Alpha]"}]], 
   SuperscriptBox["\[Alpha]", 
    RowBox[{
     RowBox[{"-", "3"}], "/", "2"}]]}]}]}], "Text",
 CellChangeTimes->{{3.689606534419623*^9, 3.689606552293645*^9}, {
  3.689606637896541*^9, 3.68960667493966*^9}, {3.6896094432890005`*^9, 
  3.689609483525302*^9}, {3.702747390222348*^9, 3.702747399245864*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"2", "+", 
       SubscriptBox["\[Alpha]", "*"]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"2", " ", 
        SubscriptBox["\[Alpha]", "*"]}]}], ")"}]}], 
    RowBox[{"2", " ", 
     SubscriptBox["\[Alpha]", "*"], " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SubscriptBox["\[Alpha]", "*"]}], ")"}]}]], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["\[Alpha]", "*"], ",", "\[Infinity]", ",", "1"}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.6896065277732425`*^9, 3.689606531178437*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"1", "+", 
   FractionBox["3", 
    RowBox[{"2", " ", 
     SubscriptBox["\[Alpha]", "*"]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", 
      FractionBox["1", 
       SubscriptBox["\[Alpha]", "*"]], "]"}], "2"],
    SeriesData[
     SubStar[$CellContext`\[Alpha]], 
     DirectedInfinity[1], {}, 0, 2, 1],
    Editable->False]}],
  SeriesData[
   SubStar[$CellContext`\[Alpha]], 
   DirectedInfinity[1], {1, 
    Rational[3, 2]}, 0, 2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.6896065212198677`*^9, 3.6896065317394695`*^9}, 
   3.702747378947703*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"g", "=", 
   RowBox[{"Function", "[", 
    RowBox[{"\[Alpha]", ",", 
     RowBox[{
      FractionBox["1", 
       SqrtBox[
        RowBox[{"2", "\[ExponentialE]"}]]], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", "\[Alpha]"}]], 
      SuperscriptBox["\[Alpha]", 
       RowBox[{
        RowBox[{"-", "3"}], "/", "2"}]]}]}], "]"}]}], ";", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"g", "'"}], "[", "\[Alpha]", "]"}], "\[Equal]", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"g", "[", "\[Alpha]", "]"}]}], 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        FractionBox["3", 
         RowBox[{"2", " ", "\[Alpha]"}]]}], ")"}]}]}], ",", 
    RowBox[{"\[Alpha]", ">", 
     FractionBox["1", "2"]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g", "=."}], ";"}]}], "Input",
 CellChangeTimes->{{3.689609420659706*^9, 3.689609438769742*^9}, 
   3.689609488307575*^9}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.6896094393687763`*^9, 3.689609488995615*^9, 
  3.702747448327671*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["\[Alpha]", "*"], "=", 
   RowBox[{
    FractionBox["3", "2"], " ", 
    RowBox[{"ProductLog", "[", 
     RowBox[{"0.38", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox["NU", 
         RowBox[{"Log", "[", 
          RowBox[{"1", "/", 
           RowBox[{"(", 
            RowBox[{"1", "-", "p"}], ")"}]}], "]"}]], ")"}], 
       RowBox[{"2", "/", "3"}]]}], "]"}]}]}], ";", 
  RowBox[{"NU", "=", 
   RowBox[{"{", 
    RowBox[{
     SuperscriptBox["10", "2"], ",", 
     SuperscriptBox["10", "4"], ",", 
     SuperscriptBox["10", "6"]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"LogLinearPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"2", "+", 
         SubscriptBox["\[Alpha]", "*"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", 
          SubscriptBox["\[Alpha]", "*"]}]}], ")"}]}], 
      RowBox[{"2", " ", 
       SubscriptBox["\[Alpha]", "*"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SubscriptBox["\[Alpha]", "*"]}], ")"}]}]], ",", 
     RowBox[{"1", "+", 
      FractionBox["3", 
       RowBox[{"2", " ", 
        SubscriptBox["\[Alpha]", "*"]}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"p", ",", 
     SuperscriptBox["10", 
      RowBox[{"-", "8"}]], ",", "1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "2"}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", " ", 
    RowBox[{"LineLegend", "[", "\"\<Expressions\>\"", "]"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Orange", ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", " ", "Black"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", "\"\<\!\(\*
StyleBox[\"p\",
FontSlant->\"Italic\"]\)\>\"", "}"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[Alpha]", "*"], "=."}], ";", 
  RowBox[{"NU", "=."}], ";"}]}], "Input",
 CellChangeTimes->{{3.6896055902326183`*^9, 3.6896056525141807`*^9}, {
  3.689605723202224*^9, 3.6896057370760174`*^9}, {3.689606089511175*^9, 
  3.689606109957345*^9}, {3.689606171531867*^9, 3.6896061931101007`*^9}, {
  3.6896062231418185`*^9, 3.6896063112728596`*^9}, {3.6896063574505005`*^9, 
  3.68960636601099*^9}, {3.689606456413161*^9, 3.6896064858318434`*^9}, {
  3.6896065565188866`*^9, 3.6896066148642235`*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0.5, 0]], 
         LineBox[CompressedData["
1:eJwlzns01HkfB/BZpAsiopGSCG2RMa1008e6X8pSg9xSQ6RIRVtyWSllragm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          "]], 
         LineBox[CompressedData["
1:eJwV0nk4lfsWB3AzRccUtmTOkIy76FIsR0o5CO0ykyGSsTS5KEeR43AoFIU6
HNNOiuwott/PVIhIbUOmg8Qp07vfV4Pc7t33j/Ws5/PXdz3fZ6kHRLmeEODj
47vMm/9ven0wqyaMjtnRO80TpAloi7Q4B6fo2KrG/2kGzwztn0x7T9LxQam4
PUU8n8tl1c2foGObjtj9iOeGGKE61eN03DpaFs0vQ4CVcXFtBoOOo8rlt6Xw
bF85/jDUko4/phfyX5clIPAOg6kuScch5lbMKjkC8i6ciu5kmmBNl8NlnlsI
2FCtlyfnaILXwpzExlUI+KaMDpgTxji+O2kmTJOAheS459kZxviR3P6BFF0C
lA5Ol+cYG2NbO4Z4jAEBBULTdXm3jPCOlT7tL3QC+BbKdVivDfFjmv3AjX8R
MHat1UdF0RAvptFd1i0JQLIGZqvOBrhefN87SVsCtjAWXtNu6uObtg3pK4cI
OCPKiPtnYgdO3l1/ce4wAQNM8Rc6tB1YwuHD0cJjBDAFaIO1vno4NjqoZasP
AWn2Z6/dz92OqxbHsyOCCAgRjj3g0q+LUz5c7v0QRkDT2YHOfTRdbJFqVKEV
QwDtbdxiibMOTr2zIHwkjoDFuViO801tvP9+6OYDVwjo+vTCL6xHCw+YXTL7
OZ2A4oDmL3QRLSxFd628kEsAmbHhiJ3jNrx1+KNidBEBDpV/OXdd1cRumqkv
8ysIUI7Nkc7r0sABI3JzKbUEfGrU/1tWRgNHdUdo1TYR0LK02eU/9ur4v6GJ
TtadBEgOuiTvvK6GR+MaojLfENDpya6vzlTFGf42OPJvAsKXdRKdhVTwntlw
Z/Yir9/FPX2/Z2/F26aF0l6uEVDSvRxQLKiEN9rMSDzZwAUzaccE1z8U8c1B
A7sQGhfaLb/XeqvRsBhL7n2uDhf87Q8Z2GTLY7/e3Fx+cy4sIWvDFjU5nON+
7Lu5PRfS5IZjlDJl8U2f95ESvlyQf0uzlqTJ4JA7ygid5kLhRaaOT4UUvu6g
JeuQwoXgtfpyiZ0/YY3ExqeqRVw4w4nYdMNeHAuOLnuts7hQEB243qsphi8z
RRQnX3OhcWhNvVlcGGeM6imXLnPhmdQsY0pXABdpxYisbyLhoayKxnnJH8gr
/6mUL52E+5UKrMzdX9E7p7V/Ct1JCCiisUvVvqJX9pSclQcJW7IVOxo3fEV6
E2m3J3hOi1fizI1+Qdf2lj5U8yLh5GHVVUj8gpaYv9IqfUjYtqptutL5Gf0W
YOv/MoCEImszlrPnKsrjCoh6RpCQNcRgSSdwEWNAjfPiCgkHu++eNg3ionrH
YvfsqyTwsz8aePzCRSn7JhP8kkk4U5xYdk+Ri1rTLR9/SyGBEVF1y+gJgXIy
C7mmaSTQBIX+7bi8giQKu1X7skiw8QlOkGlbQixbzbNZRSQ8tllf9bi+hBJs
rUJj7vLu070R+affEnL0TbNwu0eCCMn2M15fRErZNnHqxSR0p8rZOJkuomB0
6RkuJeFIXbtIWvknNPHDOUn/AQlB4ppZ/OnziLp8pP5VEwmk8h/mBT7z6FmP
9PEWNglJxt+mzYzm0Yv3bRqsZhLuHe0zDR+YQyrZxUL3MAljd+NGB2lzqIom
VXqlnYSju95qV5XOoib1gS/JPSQc8ElmH0PTqG9P/6n8cRI4USvBRNY0akth
WzVM8PKTvKTSA6aR1/QaZ3iSl1duEtgiPI2qt7RHqE6T0EyMi+k7TCH7ph69
tg8kREpEVAjUTqIKSTUqfIUEZ98+jtvsCHpYVWNSIExBY/Pz+NaEEWSQrLBA
F6VAW7VZ00B+BPk/EpzvFaNgfbLqtIDdMBKZ0dWUlqCg3D9t04OKQVQy5H62
X4YCmdZf6xR+HkRcSWG+jM0UxGvEeiWNcJDwsNZnJ3kKXGdCKt02ctD2ceux
GUUKfgTt3y8Q/gYZWuZYuqlTENqxdyFc6A0ac49vstWk4K3WruyhggF0Lsw6
2FyLAuYHjamq3tdI769EX/PtFBw7yZfgZtSPYvirqQITCpKuL9tdzexDhgoX
23t2UuDuOpHrgV+heaeDt0TMKBB822gipNGLxCXlzG9bUOA5dD7UY7YLyezo
Ou5iS4Fx3ol6Q/kuVNA0JjF1gAIRD4awkF0n+r1GZOzyIQpq3pn8WV3xHB0N
aKtacqIg5Y7a8pWRDlQmw+zHLhR4e0taemzsQLtrwgLLGBSITSwMC4a3IdML
Fy/VeFIwUTSqPVLQiioUGXbvfCio8+s+W93bgkyB85OyPwV+U+VSHkYYDbl+
L/8WQsEpWwO2N25Gx2fUX+eFUSD/fKOHqAYbGcof7faOoiCiqyPLe/YpEqRL
bQ28QAHtlxJ9UbsGZLwWav4wjoL2nsTOmoonKN45XXpXIgXRTr5B3htZyH58
0eHbVQq29u/hEw1/jHwjlVzE0ijodFEsqOmtQbnFtznhmRTEvPm829voEYoJ
KmGb5lJgyawo36TxADH1Df3P36Eg50HgZMBsJToWZXrjYDEFnx6pKDRUlCFJ
s3yir5ICm7oRp03hJagv9Wob1FKQX5+TEmB0D2laOBCzjRRMnbsbHzWbj7JH
GjbYvKAgK15uQTE8G7U3Mlh7Obz/EVGoT539DXUWE5dezfH61xHRb5yNRQoa
t31JoVUoK7iddcEivzkjdY41JvgZ/gcCehH5
          "]], 
         LineBox[CompressedData["
1:eJwV03s41PkXB3CNSUpChVFIkkthxnTf0mn9iCRNmtYzlogSoptSwq6Naity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          "]]}, Annotation[#, "Charting`Private`Tag$165471#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}], 
          GrayLevel[0]], 
         LineBox[CompressedData["
1:eJwlxwk4FPgfx3G5jwgtZtjIWEblnELbLt9SEsVOGjZXSpIyFFEUrSQtSTZq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          "]], 
         LineBox[CompressedData["
1:eJwV0Hk4lPsbBnCNtSKSZaTNEDoRpuQUeqSikC0SDc6xHUSlSMQhLU7KliUi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          "]], 
         LineBox[CompressedData["
1:eJwV03s41PkXB3Ahl2RVwqjcL5OQYWO3ZE8/KqXlNzLKiKaQpFGSyyL7uOWW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          "]]}, 
        Annotation[#, "Charting`Private`Tag$165471#2"]& ]}}, {}, {}}, {Ticks -> {
       Charting`ScaledTicks[{Log, Exp}], Automatic}, 
     GridLines -> {None, None}, FrameTicks -> {{Automatic, Automatic}, {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, DisplayFunction -> Identity, DisplayFunction -> 
     Identity, Ticks -> {Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Automatic}, 
     AxesOrigin -> {-18.420680368020108`, 0}, 
     FrameTicks -> {{Automatic, Automatic}, {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
     All, DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}, 
       "ClippingRange" -> {{{-18.420680368020108`, -3.759322600806605*^-7}, {
        1.055962508409412, 
        2.4600927148785496`}}, {{-18.420680368020108`, \
-3.759322600806605*^-7}, {1.055962508409412, 2.}}}}, DisplayFunction -> 
     Identity, AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
     Axes -> {True, True}, AxesLabel -> {
       FormBox[
       "\"\\!\\(\\*\\nStyleBox[\\\"p\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"", 
        TraditionalForm], None}, AxesOrigin -> {0, 0}, 
     BaseStyle -> {FontFamily -> "Arial"}, 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Part[#, 2]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Part[#, 2]}& )}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-18.420680368020108`, 0.}, {0, 2}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       FractionBox[
        RowBox[{
          RowBox[{"(", 
            RowBox[{"2", "+", 
              SubscriptBox["\[Alpha]", "*"]}], ")"}], " ", 
          RowBox[{"(", 
            RowBox[{"1", "+", 
              RowBox[{"2", " ", 
                SubscriptBox["\[Alpha]", "*"]}]}], ")"}]}], 
        RowBox[{"2", " ", 
          SubscriptBox["\[Alpha]", "*"], " ", 
          RowBox[{"(", 
            RowBox[{"1", "+", 
              SubscriptBox["\[Alpha]", "*"]}], ")"}]}]], 
       RowBox[{"1", "+", 
         FractionBox["3", 
          RowBox[{"2", " ", 
            SubscriptBox["\[Alpha]", "*"]}]]}]}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.5, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.6896061948301992`*^9, 3.689606201558584*^9}, {
   3.689606283763286*^9, 3.6896063120459037`*^9}, {3.6896063619577584`*^9, 
   3.689606368526134*^9}, {3.689606463371559*^9, 3.6896064862328663`*^9}, {
   3.689606556962912*^9, 3.6896066155432625`*^9}, 3.6896094972940893`*^9, 
   3.7027474650086255`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
  "The", " ", "window", " ", "of", " ", "stress", " ", "over", " ", "which", 
   " ", "the", " ", "rescue", " ", "probability", " ", "passes", " ", "from", 
   " ", 
   SubscriptBox["P", "R"]}], "\[TildeTilde]", 
  RowBox[{"1", " ", "to", " ", 
   SubscriptBox["P", "R"]}], "\[TildeTilde]", 
  RowBox[{
  "0", " ", "can", " ", "be", " ", "characterized", " ", "by", " ", "a", " ", 
   "linear", " ", "approximation", " ", "around", " ", "the", " ", 
   "characteristic", " ", "stress", " ", 
   RowBox[{"(", 
    RowBox[{"p", "=", 
     FractionBox["1", "2"]}], ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"we", " ", 
   RowBox[{"have", ":", 
    RowBox[{
     RowBox[{
      SubscriptBox["P", "R"], "[", 
      RowBox[{
       SuperscriptBox["\[Alpha]", "*"], "+", "\[CapitalDelta]\[Alpha]"}], " ",
       "]"}], "\[TildeTilde]", 
     RowBox[{
      RowBox[{
       SubscriptBox["P", "R"], "[", 
       SuperscriptBox["\[Alpha]", "*"], "]"}], "+", 
      RowBox[{"\[CapitalDelta]\[Alpha]", "  ", 
       RowBox[{
        RowBox[{
         SubscriptBox["P", "R"], "'"}], "[", 
        SuperscriptBox["\[Alpha]", "*"], "]"}]}]}]}]}]}], "=", 
  RowBox[{
   FractionBox["1", "2"], "+", 
   RowBox[{"\[CapitalDelta]\[Alpha]", "  ", 
    RowBox[{
     RowBox[{
      SubscriptBox["P", "R"], "'"}], "[", 
     SuperscriptBox["\[Alpha]", "*"], "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"on", " ", "each", " ", "side", " ", "of", " ", 
     SubscriptBox["\[Alpha]", "*"], " ", "we", " ", "thus", " ", "consider", 
     " ", "the", " ", "range", " ", "where", " ", "the", " ", "drop", " ", 
     "goes", " ", "from", " ", 
     FractionBox["1", "2"]}], "+", 
    RowBox[{"q", " ", "to", " ", 
     FractionBox["1", "2"]}], "-", 
    RowBox[{"q", " ", "which", " ", "yields", " ", 
     RowBox[{"\[CapitalDelta]\[Alpha]", "[", "q", "]"}]}]}], "=", 
   RowBox[{"\[PlusMinus]", 
    FractionBox["q", 
     RowBox[{
      SuperscriptBox[
       SubscriptBox["P", "R"], "\[Prime]",
       MultilineFunction->None], "[", 
      SuperscriptBox["\[Alpha]", "*"], "]"}]]}]}], ",", " ", 
  RowBox[{
   RowBox[{"for", " ", "example", " ", "q"}], "=", 
   RowBox[{
    FractionBox["1", "4"], " ", "approximately", " ", "yields", " ", "the", 
    " ", 
    RowBox[{"range", " ", "[", 
     RowBox[{
      RowBox[{"25", "%"}], ",", 
      RowBox[{"75", "%"}]}], "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "This", " ", "range", " ", "must", " ", "be", " ", "compared", " ", "to", 
   " ", "its", " ", "central", " ", "value", " ", 
   SubscriptBox["\[Alpha]", "*"], " ", "so", " ", "that", " ", "we", " ", 
   "are", " ", "interested", " ", "in", " ", "the", " ", "scale", " ", "free",
    " ", 
   RowBox[{"measure", ":", " ", 
    FractionBox[
     RowBox[{"2", 
      RowBox[{"\[CapitalDelta]\[Alpha]", "[", "q", "]"}]}], 
     SubscriptBox["\[Alpha]", "*"]]}]}], "=", 
  RowBox[{
   FractionBox[
    RowBox[{"2", " ", "q"}], 
    RowBox[{
     SubscriptBox["\[Alpha]", "*"], 
     RowBox[{
      SuperscriptBox[
       SubscriptBox["P", "R"], "\[Prime]",
       MultilineFunction->None], "[", 
      SuperscriptBox["\[Alpha]", "*"], "]"}]}]], "=", 
   FractionBox[
    RowBox[{"8", " ", "q"}], 
    RowBox[{
     RowBox[{"Log", "[", "8", "]"}], "+", 
     RowBox[{
      RowBox[{"Log", "[", "4", "]"}], " ", 
      SubscriptBox["\[Alpha]", "*"]}]}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "as", " ", "long", " ", "as", " ", "we", " ", "take", " ", "q", " ", "not", 
   " ", "too", " ", "large", " ", "this", " ", "linear", " ", "decay", " ", 
   "approximation", " ", "is", " ", "accurate"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eg", " ", "q"}], "=", 
  RowBox[{
   RowBox[{
    FractionBox["1", "4"], ":", 
    RowBox[{"the", " ", "characteristic", " ", "window", " ", "is"}], ":", 
    " ", 
    RowBox[{"|", 
     FractionBox[
      RowBox[{"2", 
       RowBox[{"\[CapitalDelta]\[Alpha]", "[", "q", "]"}]}], 
      SubscriptBox["\[Alpha]", "*"]], "|"}]}], "=", 
   RowBox[{
    FractionBox["2", 
     RowBox[{
      RowBox[{"Log", "[", "8", "]"}], "+", 
      RowBox[{
       RowBox[{"Log", "[", "4", "]"}], " ", 
       SubscriptBox["\[Alpha]", "*"]}]}]], "\[TildeTilde]", " ", 
    FractionBox["1", 
     RowBox[{"1", "+", 
      RowBox[{"0.7", " ", 
       SubscriptBox["\[Alpha]", "*"]}]}]]}]}]}]}], "Text",
 CellChangeTimes->{{3.689539687775608*^9, 3.6895399026859007`*^9}, {
   3.68954002698501*^9, 3.6895401817328615`*^9}, {3.689540270470937*^9, 
   3.6895402926202035`*^9}, {3.68954032892528*^9, 3.6895403422840443`*^9}, 
   3.6895403724887714`*^9, {3.6895405397953415`*^9, 3.689540558087387*^9}, {
   3.689540602664937*^9, 3.689540619561904*^9}, {3.689541095874147*^9, 
   3.689541099619361*^9}, {3.6895411890044737`*^9, 3.68954124436264*^9}, {
   3.6896096497238083`*^9, 3.6896096696329465`*^9}, {3.6896097048149586`*^9, 
   3.6896097257911587`*^9}, {3.7027477663158593`*^9, 3.7027478334096966`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"2", " ", "q"}], 
      RowBox[{
       SubscriptBox["\[Alpha]", "*"], 
       RowBox[{
        SuperscriptBox[
         SubscriptBox["P", "R"], "\[Prime]",
         MultilineFunction->None], "[", 
        SuperscriptBox["\[Alpha]", "*"], "]"}]}]], "/.", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        SubscriptBox["P", "R"], "\[Prime]",
        MultilineFunction->None], "[", 
       SuperscriptBox["\[Alpha]", "*"], "]"}], "\[Rule]", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "p"}], ")"}], " ", 
       RowBox[{"Log", "[", 
        RowBox[{"1", "-", "p"}], "]"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox["3", 
          RowBox[{"2", " ", 
           SubscriptBox["\[Alpha]", "*"]}]]}], ")"}]}]}]}], "/.", 
    RowBox[{"p", "\[Rule]", 
     FractionBox["1", "2"]}]}], ",", 
   RowBox[{
    SubscriptBox["\[Alpha]", "*"], ">", "0"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"%", "/.", 
   RowBox[{"q", "\[Rule]", 
    FractionBox["1", "4"]}]}], "//", "FullSimplify"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Abs", "[", "%", "]"}], ",", 
     FractionBox["1", 
      RowBox[{"1", "+", 
       RowBox[{"0.7", " ", 
        SubscriptBox["\[Alpha]", "*"]}]}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["\[Alpha]", "*"], ",", "0.1", ",", "20"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Orange", ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Black"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.689609635006966*^9, 3.6896096380011377`*^9}, {
  3.6896097369827986`*^9, 3.689609799366367*^9}, {3.7027475735528336`*^9, 
  3.702747586008546*^9}, {3.702747630026064*^9, 3.7027476907185354`*^9}, {
  3.702747893836153*^9, 3.7027479210127077`*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"8", " ", "q"}], 
   RowBox[{
    RowBox[{"Log", "[", "8", "]"}], "+", 
    RowBox[{
     RowBox[{"Log", "[", "4", "]"}], " ", 
     SubscriptBox["\[Alpha]", "*"]}]}]]}]], "Output",
 CellChangeTimes->{
  3.6896096386301737`*^9, {3.6896097784351697`*^9, 3.6896097998503942`*^9}, 
   3.702747494914336*^9, {3.7027475806472397`*^9, 3.702747586457572*^9}, {
   3.7027476492651644`*^9, 3.7027476911385593`*^9}, {3.7027478980763955`*^9, 
   3.7027479214857345`*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox["2", 
   RowBox[{
    RowBox[{"Log", "[", "8", "]"}], "+", 
    RowBox[{
     RowBox[{"Log", "[", "4", "]"}], " ", 
     SubscriptBox["\[Alpha]", "*"]}]}]]}]], "Output",
 CellChangeTimes->{
  3.6896096386301737`*^9, {3.6896097784351697`*^9, 3.6896097998503942`*^9}, 
   3.702747494914336*^9, {3.7027475806472397`*^9, 3.702747586457572*^9}, {
   3.7027476492651644`*^9, 3.7027476911385593`*^9}, {3.7027478980763955`*^9, 
   3.702747921497735*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[1, 0.5, 0], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwVx3k81PkDx/FRGFmVonKsKBuiEt+ytR3vj36Wkn5FMWxRO6Sx5YhiUsra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       "]]},
     Annotation[#, "Charting`Private`Tag$167321#1"]& ], 
    TagBox[
     {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
      Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVVHk01fkD9WQpyShLQp4lO5GvaTTR/ehXY5IZJdv8igzSMxWisU3KqIxB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       "]]},
     Annotation[#, "Charting`Private`Tag$167321#2"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.06666666793015875},
  BaseStyle->{FontFamily -> "Arial"},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.6896096386301737`*^9, {3.6896097784351697`*^9, 3.6896097998503942`*^9}, 
   3.702747494914336*^9, {3.7027475806472397`*^9, 3.702747586457572*^9}, {
   3.7027476492651644`*^9, 3.7027476911385593`*^9}, {3.7027478980763955`*^9, 
   3.702747921533737*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"This", " ", "is", " ", "a", " ", "fairly", " ", "narrow", " ", 
  RowBox[{"range", " ", ":", " ", 
   RowBox[{
   "the", " ", "window", " ", "is", " ", "never", " ", "wider", " ", "than", 
    " ", 
    FractionBox[
     SubscriptBox["\[Alpha]", "*"], "4"], " ", "and", " ", "its", " ", 
    "relative", " ", "width", " ", "decays", " ", "roughly", " ", "as", " ", 
    FractionBox["1", 
     SubscriptBox["\[Alpha]", "*"]], " ", "as", " ", 
    SubscriptBox["\[Alpha]", "*"], " ", "increases", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"i", ".", "e", ".", " ", "as"}], " ", "NU", " ", "increases"}], 
     ")"}]}]}]}]], "Text",
 CellChangeTimes->{{3.6895406771271963`*^9, 3.689540740800838*^9}, {
  3.7027479792580385`*^9, 3.7027479945739145`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalDelta]\[Alpha]", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       FractionBox["3", "2"], " ", 
       RowBox[{"ProductLog", "[", 
        RowBox[{"0.38", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox["NU", 
            RowBox[{"Log", "[", 
             RowBox[{"1", "/", 
              RowBox[{"(", 
               RowBox[{"1", "-", "p"}], ")"}]}], "]"}]], ")"}], 
          RowBox[{"2", "/", "3"}]]}], "]"}]}], "/.", 
      RowBox[{"p", "\[Rule]", 
       RowBox[{"0.5", "-", "q"}]}]}], ")"}], "-", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       FractionBox["3", "2"], " ", 
       RowBox[{"ProductLog", "[", 
        RowBox[{"0.38", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox["NU", 
            RowBox[{"Log", "[", 
             RowBox[{"1", "/", 
              RowBox[{"(", 
               RowBox[{"1", "-", "p"}], ")"}]}], "]"}]], ")"}], 
          RowBox[{"2", "/", "3"}]]}], "]"}]}], "/.", 
      RowBox[{"p", "\[Rule]", 
       RowBox[{"0.5", "+", "q"}]}]}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[Alpha]", "*"], "=", 
   RowBox[{
    RowBox[{
     FractionBox["3", "2"], " ", 
     RowBox[{"ProductLog", "[", 
      RowBox[{"0.38", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox["NU", 
          RowBox[{"Log", "[", 
           RowBox[{"1", "/", 
            RowBox[{"(", 
             RowBox[{"1", "-", "p"}], ")"}]}], "]"}]], ")"}], 
        RowBox[{"2", "/", "3"}]]}], "]"}]}], "/.", 
    RowBox[{"p", "\[Rule]", "0.5"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"q", "=", 
   RowBox[{"{", "0.2", "}"}]}], ";", 
  RowBox[{"G", "=", 
   RowBox[{"LogLinearPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[CapitalDelta]\[Alpha]", 
        SubscriptBox["\[Alpha]", "*"]], ",", 
       FractionBox[
        RowBox[{"8", " ", "q"}], 
        RowBox[{
         RowBox[{"Log", "[", "8", "]"}], "+", 
         RowBox[{
          RowBox[{"Log", "[", "4", "]"}], " ", 
          SubscriptBox["\[Alpha]", "*"]}]}]]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"NU", ",", "1", ",", 
       SuperscriptBox["10", "10"]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "All"}], "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", " ", 
      RowBox[{"LineLegend", "[", 
       RowBox[{"{", 
        RowBox[{"\"\<Eq.(A24)\>\"", ",", "\"\<Eq.(A26)\>\""}], "}"}], "]"}]}],
      ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Orange", ",", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", " ", "Black"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<\!\(\*SubscriptBox[\(N\), \(0\)]\)\!\(\*
StyleBox[\"U\",
FontSlant->\"Italic\"]\)\>\"", ",", 
        "\"\<\[CapitalDelta]\[Alpha] / \!\(\*SubscriptBox[\(\[Alpha]\), \
\(*\)]\)\>\""}], "}"}]}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]\[Alpha]", "=."}], ";", 
  RowBox[{"q", "=."}], ";", 
  RowBox[{
   SubscriptBox["\[Alpha]", "*"], "=."}], ";"}]}], "Input",
 CellChangeTimes->{{3.689329778215311*^9, 3.689330049679838*^9}, {
   3.689330126593237*^9, 3.689330136571808*^9}, {3.68933020059947*^9, 
   3.6893302172034197`*^9}, {3.689330561540115*^9, 3.68933056390525*^9}, {
   3.689330606183668*^9, 3.689330906002817*^9}, {3.689330955307637*^9, 
   3.689330958472818*^9}, 3.689535320842834*^9, {3.689540862068774*^9, 
   3.6895410218799148`*^9}, {3.6895410655314116`*^9, 
   3.6895410716477613`*^9}, {3.689541103225568*^9, 3.689541130855148*^9}, {
   3.689541163794032*^9, 3.6895411721595106`*^9}, {3.6895412062394595`*^9, 
   3.6895412145009317`*^9}, {3.689541250582996*^9, 3.689541283416874*^9}, {
   3.6895413149716787`*^9, 3.6895413881838665`*^9}, 3.689543042030461*^9, {
   3.689543215661392*^9, 3.689543259779915*^9}, {3.6895433860691385`*^9, 
   3.6895433946086273`*^9}, {3.6895434925212274`*^9, 
   3.6895434946123466`*^9}, {3.689609888608471*^9, 3.689609955708309*^9}, {
   3.6896100158907514`*^9, 3.6896100440923643`*^9}, {3.6896101306903176`*^9, 
   3.6896102097418394`*^9}, 3.6896759725990324`*^9, {3.7027479622920685`*^9, 
   3.7027479650552263`*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0.5, 0]], 
         LineBox[CompressedData["
1:eJwVxXk4lAkcAOAhROUoqZBrHBWTYybfSDW/H4qJovRIVK4kGVcSki2sI7Se
Lm1pi23aJjX6xhkhV25lpJhVUk1bpKF4aETs7h/v8xoERLgflqVQKDv/8/9C
h/pojYw8lkvVtfR9DWIo/XXuWpIkAWLD/ILja8RglduTbi85B/HSHN71CjFE
Gj+eo0r+gK1sfefXD8SgymHYqkv4MFF/6uDe62IYVB71XCyphqk40X2LaDE4
+XYELZR0Ai15r1easRhmFtqGy0teA2PB/SJW+nt4fL248bjRKHSxfMa0LN+B
qvLLZnrgFJSPhQwnSgZhv+tmw6MXfsIxRvLu8fwBeLDS/rJZoSw21QZO2Gx/
Bb1JrGaqmwJyag4nWTj8DaJN9zsnWYvQaTM7OdWuD4bKn2YfWa2CnC6329on
X4LQw6iO/0oNmXWcfmNpD2hKNbnqwmXYSzs/Nn/mORB9VTdsucvRSH5jwZat
3dB/xWbKMmwFfs0Wh+fRhMA5LbHR8FmF0Z0GXnHEMxDecr1UuV4LdYXq05Eh
nUAd+9TnYrQaP/fMTJvebYcZ7QPxhUt1UUun2OyQZhvcTU3Y0DWgh8MFCqW5
LS2QnxUSGjGkj1GiYLZZfDP0joc6e3YbYGaHdCzApwkWhGfplD+lYlZhdqrf
ticQ7fV7XkKTISobe39hb28E10Mn13P5Rnha3nq54rEG0EuKFSDPGH/mbL73
82o97K9xAdYFE/Ro5wo73tRB/1HlX7gxa/CTcoG9h3UduJmOkGci1mJ/WDLV
X6MWLJTyRqs81+EuR5V2Z0kNyM+GUyP2mGL7lyXnoxqqQc+XJp/pbIZRsxcH
HIuqgPu2dkLOioYaq+u13jU8Ap2YiL4p0/XIbdRO/FNYCTKmk83s5ebYOnmQ
HjdbAetcgw/LTpuj/6rAD6dsKsAp7buU/s0CZz3y3ddGPoTgcPNO/1BLPJpe
Gvmpthx4hhFX/hm2ROU61aSUxeWgPZQbpOlrhVb1PTyP0DIoCtyiIvPcCqtS
Fvm7iErBfiTM8rYrHR0G61MUsRQUkzL2fW+go1yU3RpaZQm06TNm5O0YuIOT
Oe9lXgL8uD0nWqsZOGKvlvuNXwxPBn0mbS03YPbilTfGNxZD3y7pWHDhBgxg
BR9Z1lgEet0JXx2p1hj1o9rdyqsIMpTiWkWXrdGhcafi4KQARl1ktE2WEsjc
pprZlS2AszdOHDdMJdC8USRuoQvgTivdZ106gYneajxrKwE8mRhjW2QQ6ESR
KeNaCIDiHKK76TcCs19UCxJpAoid8mlzzyEwrZxjzDIRQJAbWy/5LwJ7NUzG
mzUF4CCj3fG2icCS/bHZqjIC8KOJyj62EPjQLktOeZ6E0545+V/aCPzBuJcw
M0PCo0LVGOlTAgdGXuj0T5JA95YzUOslEPt4ejeHSdAvkcTARwLl+XXz2E0C
6809/21DBO5KTh9gPiPhgFLwDpfPBE4zwrZbdJBw1fe9gecogbrqc+16TSSo
LunrDJ8i0G5+xbGFlSTQmJcfRksJHLlYViVbToJzwO5b8T8IzFjjeGmumIS0
io7YtDkC7V/zhr7zSbgtPhtwjsLED37mQZMFJDSoOO68KMvEA+TSyIk7JLzd
uMDmqhwTlXJpCuNcEuYC66g3FZioSfFe+y2fhH8BVnM79Q==
          "]]}, Annotation[#, "Charting`Private`Tag$167371#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}], 
          GrayLevel[0]], 
         LineBox[CompressedData["
1:eJwVxXk4lAkcAOAxUVQGuVZiMlRoZMzw0cj8fh1y5Yg2Oh7SSnJXMq3IqicS
tetItlxLtM+a+TLSECW5Z1GYrdFhMZWlGjo2prVptz/e5zXbH+d/gEqhULz/
9/X+zfcS9DNLeU+DUKTqL4e60/M/pymS4ZkgceCBtxzsLkszNimyId33hO5l
DznEr2qeZyiKIFjYqsrcKAetKA5XVyEANeEGqStLDiOaU4FLFLeBT5M/9qfJ
wS2kJ3yRohd8LOdPjkrGYG4RN1ZN8QyelLCpzjAGzVdq245aTMGXIOcLfbRR
0NJ82MkOmwHqRHVfweQw7PHZYH4o5zN4W6m66g0+BdJwU/5aIRXfptFNC6of
w6M0XifDdyF2yw5WS3tlMORc3fuRtxgtG2rjq6YfwoS478LBFTQUXNiW9M71
D+j/1qJF8FQbl72yWyEdHgQjpVGFbv8yVEoXLF6dMgCErKmYW6GHMRyTkh93
9MOTAqcZVowB7tCZ/Yl+5T5EnVQ46Qd/gzcH+aqbC3uhv9wn75bNchS05T8U
jv8OjOm/ZF4WK7A774VoxkUCc8Z7k4Q6ptjWEluV09EFv55Jtn8wTMd7oQxx
XnonlGVFRsdNrMTUs/mG2V4d8Oh9tGfggBl68APE/tAOC2KzTMR9DMzaUkT9
xaENEnZdKk3uMMcebsYIx60VfL773qZCYIE19epFJUn3gJ7Gr8FrqzDojPIl
i2yBPXe8gJezGrmny+5Mz92FJ4c0UyoS1+DIcT3CuKkZfK1fX0+Ns8QQzcSI
z/w7YKtROtUUaIVdzVJmWchtUPs3lhEXYI35DYNLirc0AT2EqXbOcy36pUWu
kW9shIrRux9U7ZjoLK1K0d53C0wS42Qz1jYoKir1z0tqABXrj53ueuuw7OVh
u1xRPVj5RBygflqHl3bxrozOisEtfVbJfmeLo+OUczSuGCJi1/WGRrNwqb6f
pkbeTbhmHlfwcpKF4m1dNgYTdWA8cTncKMQO6889N1+/vQ5EYS40lUE7DCI0
mybbb8Cm1zGsqz5svJ/K3FlofwPU0zKDZlvZWHzENKutrhYkKzlzahs5+KpI
uptpVwuC4wHHum9zcL1KrekPYhG0jwR/5LLs0ffwKUz2EIHMTzkdIbTHqiAP
qWSoBugDyW+3MhwwoES3NSKhBjI1jncP5Tsg53xlLs+gBqa8VIxX6xDY+P7A
Hu1D1+Fs8bGj5mcINCmnfsluJKGqmx1slUFgLdG+IbeehPYP0+62mQSmqJur
F9aRQPGMNHU+T6BjDd2tkiSBPxMs8b9IYOWy16Gd5SSE+7rTT1USKG+unGRk
kbBZxbhntIPAS387OW/ZS8I+5tDN8S4CyzKuPt+9i4STgRfL3kgIbO+k6B/Z
SUKjUCtR2UfgC8NPOuV+JLB3q5ppPyJwefybeHVXElbeUCTCOIEN+YyKKRsS
eH/+Fuo6QaCMkyPRXEvCXo2IbV6vCIyOEibaWJJQGCI3C5wiUCsvJCyWQYLW
Ullv7AyBTEp75owBCUzH/PoEJYGG7g1jRnokeO7fXp70D4ExW13uuuiQkN7Q
w0+fJ3B6OGpxxhISrj4/uz+b4oh+A/f5AnUSWmlbvXOpjphq6xA5qEbC6PoF
ToWqjqhoOzGmpJIwH9bCKFnoiBbhqcN0Cgn/AUQtMvY=
          "]]}, 
        Annotation[#, "Charting`Private`Tag$167371#2"]& ]}}, {}, {}}, {Ticks -> {
       Charting`ScaledTicks[{Log, Exp}], Automatic}, 
     GridLines -> {None, None}, FrameTicks -> {{Automatic, Automatic}, {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, DisplayFunction -> Identity, DisplayFunction -> 
     Identity, Ticks -> {Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, Automatic}, {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {0, 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}, 
       "ClippingRange" -> {{{4.6991532510082566`*^-7, 23.025850460025133`}, {
        0.058594699657714494`, 0.6174738548705617}}, {{
        4.6991532510082566`*^-7, 23.025850460025133`}, {0.058594699657714494`,
         0.6174738548705617}}}}, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox[
       "\"\\!\\(\\*SubscriptBox[\\(N\\), \
\\(0\\)]\\)\\!\\(\\*\\nStyleBox[\\\"U\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"",
         TraditionalForm], 
       FormBox[
       "\"\[CapitalDelta]\[Alpha] / \\!\\(\\*SubscriptBox[\\(\[Alpha]\\), \
\\(*\\)]\\)\"", TraditionalForm]}, AxesOrigin -> {0, 0}, 
     BaseStyle -> {FontFamily -> "Arial"}, 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Part[#, 2]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Part[#, 2]}& )}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0., 23.025850460025133`}, {0, All}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"Eq.(A24)\"", "\"Eq.(A26)\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.5, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.689540999825653*^9, 3.689541022343941*^9}, 
   3.689541072249796*^9, 3.689541131744199*^9, {3.6895411650791054`*^9, 
   3.689541173121565*^9}, {3.6895412068764963`*^9, 3.6895412151989717`*^9}, {
   3.6895412519870763`*^9, 3.6895412845139365`*^9}, {3.689541332395675*^9, 
   3.689541388791901*^9}, 3.6895430429405127`*^9, {3.6895432162584257`*^9, 
   3.6895432231168184`*^9}, {3.689543388698289*^9, 3.689543395378671*^9}, 
   3.689543429360615*^9, {3.689543495471396*^9, 3.689543509277186*^9}, {
   3.6896098838381987`*^9, 3.6896099565863595`*^9}, {3.689610017927868*^9, 
   3.6896100446913986`*^9}, {3.6896101316503725`*^9, 3.6896102104968824`*^9}, 
   3.6896759734870834`*^9, 3.7027479671733475`*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
WindowSize->{1345, 668},
WindowMargins->{{Automatic, 1}, {Automatic, 1}},
FrontEndVersion->"11.0 for Microsoft Windows (64-bit) (September 21, 2016)",
StyleDefinitions->FrontEnd`FileName[{"Report"}, "StandardReport.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 317, 6, 72, "Section"],
Cell[CellGroupData[{
Cell[921, 32, 219, 3, 37, "Subsection"],
Cell[1143, 37, 2052, 58, 111, "Text"],
Cell[CellGroupData[{
Cell[3220, 99, 1486, 45, 78, "Input"],
Cell[4709, 146, 447, 10, 57, "Output"]
}, Open  ]],
Cell[5171, 159, 1805, 57, 60, "Text"],
Cell[CellGroupData[{
Cell[7001, 220, 3563, 99, 141, "Input"],
Cell[10567, 321, 764, 17, 39, "Output"],
Cell[11334, 340, 898, 24, 44, "Output"],
Cell[12235, 366, 1208, 32, 44, "Output"],
Cell[13446, 400, 458, 7, 39, "Output"]
}, Open  ]],
Cell[13919, 410, 1261, 38, 71, "Text"],
Cell[CellGroupData[{
Cell[15205, 452, 2367, 66, 66, "Input"],
Cell[17575, 520, 151, 2, 39, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[17775, 528, 124, 1, 37, "Subsection"],
Cell[17902, 531, 2092, 60, 74, "Text"],
Cell[CellGroupData[{
Cell[20019, 595, 909, 24, 61, "Input"],
Cell[20931, 621, 14871, 299, 247, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[35851, 926, 377, 5, 37, "Subsection"],
Cell[36231, 933, 3272, 89, 196, "Text"],
Cell[CellGroupData[{
Cell[39528, 1026, 2116, 60, 96, "Input"],
Cell[41647, 1088, 428, 6, 39, "Output"]
}, Open  ]],
Cell[42090, 1097, 2418, 72, 137, "Text"],
Cell[CellGroupData[{
Cell[44533, 1173, 1871, 46, 102, "Input"],
Cell[46407, 1221, 621, 15, 62, "Output"]
}, Open  ]],
Cell[47043, 1239, 3431, 94, 102, "Text"],
Cell[50477, 1335, 4686, 132, 209, "Text"],
Cell[CellGroupData[{
Cell[55188, 1471, 1293, 39, 78, "Input"],
Cell[56484, 1512, 192, 5, 52, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[56737, 1524, 497, 10, 72, "Section"],
Cell[CellGroupData[{
Cell[57259, 1538, 344, 9, 37, "Subsection"],
Cell[57606, 1549, 1622, 43, 97, "Text"],
Cell[CellGroupData[{
Cell[59253, 1596, 3068, 86, 161, "Input"],
Cell[62324, 1684, 34128, 647, 252, "Output"]
}, Open  ]],
Cell[96467, 2334, 984, 29, 58, "Text"],
Cell[CellGroupData[{
Cell[97476, 2367, 3507, 102, 145, "Input"],
Cell[100986, 2471, 1312, 40, 66, "Output"],
Cell[102301, 2513, 357, 5, 39, "Output"]
}, Open  ]],
Cell[102673, 2521, 930, 20, 54, "Text"],
Cell[CellGroupData[{
Cell[103628, 2545, 4048, 119, 327, "Input"],
Cell[107679, 2666, 73624, 1233, 265, "Output"],
Cell[181306, 3901, 56615, 957, 279, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[237970, 4864, 331, 4, 37, "Subsection"],
Cell[238304, 4870, 2438, 60, 150, "Text"],
Cell[CellGroupData[{
Cell[240767, 4934, 2136, 71, 132, "Input"],
Cell[242906, 5007, 418, 8, 39, "Output"],
Cell[243327, 5017, 770, 20, 52, "Output"],
Cell[244100, 5039, 605, 16, 57, "Output"],
Cell[244708, 5057, 713, 18, 55, "Output"]
}, Open  ]],
Cell[245436, 5078, 630, 11, 54, "Text"],
Cell[CellGroupData[{
Cell[246091, 5093, 1633, 54, 97, "Input"],
Cell[247727, 5149, 427, 11, 65, "Output"],
Cell[248157, 5162, 249, 3, 39, "Output"]
}, Open  ]],
Cell[248421, 5168, 1579, 49, 93, "Text"],
Cell[CellGroupData[{
Cell[250025, 5221, 1052, 28, 39, "Input"],
Cell[251080, 5251, 870, 27, 75, "Output"]
}, Open  ]],
Cell[251965, 5281, 742, 20, 44, "Text"],
Cell[CellGroupData[{
Cell[252732, 5305, 1471, 47, 76, "Input"],
Cell[254206, 5354, 490, 15, 52, "Output"],
Cell[254699, 5371, 259, 7, 52, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[255007, 5384, 377, 7, 31, "Subsection"],
Cell[255387, 5393, 972, 19, 54, "Text"],
Cell[CellGroupData[{
Cell[256384, 5416, 1435, 40, 87, "Input"],
Cell[257822, 5458, 270, 4, 39, "Output"],
Cell[258095, 5464, 15337, 310, 260, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[273469, 5779, 2082, 53, 112, "Input"],
Cell[275554, 5834, 20548, 404, 261, "Output"]
}, Open  ]],
Cell[296117, 6241, 1400, 34, 87, "Text"],
Cell[CellGroupData[{
Cell[297542, 6279, 2601, 73, 133, "Input"],
Cell[300146, 6354, 495, 7, 39, "Output"],
Cell[300644, 6363, 579, 9, 39, "Output"],
Cell[301226, 6374, 22919, 460, 250, "Output"]
}, Open  ]],
Cell[324160, 6837, 986, 25, 54, "Text"],
Cell[CellGroupData[{
Cell[325171, 6866, 2859, 76, 140, "Input"],
Cell[328033, 6944, 28197, 544, 256, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[356267, 7493, 371, 9, 59, "Input"],
Cell[356641, 7504, 134, 1, 39, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[356824, 7511, 107, 1, 37, "Subsection"],
Cell[356934, 7514, 4165, 109, 188, "Text"],
Cell[CellGroupData[{
Cell[361124, 7627, 3168, 84, 214, "Input"],
Cell[364295, 7713, 615, 12, 45, "Output"],
Cell[364913, 7727, 433, 6, 39, "Output"],
Cell[365349, 7735, 560, 11, 57, "Output"],
Cell[365912, 7748, 598, 11, 39, "Output"]
}, Open  ]],
Cell[366525, 7762, 394, 11, 35, "Text"],
Cell[CellGroupData[{
Cell[366944, 7777, 836, 24, 65, "Input"],
Cell[367783, 7803, 498, 14, 41, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[368330, 7823, 116, 1, 37, "Subsection"],
Cell[368449, 7826, 2597, 82, 189, "Text"],
Cell[CellGroupData[{
Cell[371071, 7912, 858, 25, 48, "Input"],
Cell[371932, 7939, 216, 6, 57, "Output"]
}, Open  ]],
Cell[372163, 7948, 1051, 29, 70, "Text"],
Cell[CellGroupData[{
Cell[373239, 7981, 2952, 96, 147, "Input"],
Cell[376194, 8079, 713, 19, 55, "Output"],
Cell[376910, 8100, 375, 7, 39, "Output"],
Cell[377288, 8109, 668, 18, 54, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[378005, 8133, 124, 1, 37, "Subsection"],
Cell[378132, 8136, 2242, 54, 120, "Text"],
Cell[380377, 8192, 2030, 61, 111, "Input"],
Cell[CellGroupData[{
Cell[382432, 8257, 7769, 230, 528, "Input"],
Cell[390204, 8489, 65335, 1092, 253, "Output"],
Cell[455542, 9583, 67157, 1122, 253, "Output"],
Cell[522702, 10707, 67959, 1134, 257, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[590710, 11847, 450, 11, 37, "Subsection"],
Cell[591163, 11860, 2418, 66, 164, "Text"],
Cell[593584, 11928, 1637, 47, 110, "Input"],
Cell[595224, 11977, 1153, 34, 71, "Text"],
Cell[CellGroupData[{
Cell[596402, 12015, 609, 12, 39, "Input"],
Cell[597014, 12029, 628, 12, 54, "Output"]
}, Open  ]],
Cell[597657, 12044, 810, 27, 33, "Text"],
Cell[CellGroupData[{
Cell[598492, 12075, 361, 9, 39, "Input"],
Cell[598856, 12086, 535, 15, 39, "Output"]
}, Open  ]],
Cell[599406, 12104, 2546, 67, 115, "Text"],
Cell[CellGroupData[{
Cell[601977, 12175, 2247, 58, 126, "Input"],
Cell[604227, 12235, 1277, 30, 54, "Output"],
Cell[605507, 12267, 853, 17, 56, "Output"],
Cell[606363, 12286, 1483, 37, 56, "Output"]
}, Open  ]],
Cell[607861, 12326, 1352, 47, 33, "Text"],
Cell[CellGroupData[{
Cell[609238, 12377, 423, 11, 39, "Input"],
Cell[609664, 12390, 989, 33, 39, "Output"]
}, Open  ]],
Cell[610668, 12426, 1578, 49, 90, "Text"],
Cell[CellGroupData[{
Cell[612271, 12479, 1654, 48, 88, "Input"],
Cell[613928, 12529, 552, 16, 57, "Output"],
Cell[614483, 12547, 823, 24, 54, "Output"]
}, Open  ]],
Cell[615321, 12574, 1885, 55, 95, "Text"],
Cell[CellGroupData[{
Cell[617231, 12633, 1181, 33, 127, "Input"],
Cell[618415, 12668, 570, 14, 57, "Output"],
Cell[618988, 12684, 615, 15, 58, "Output"],
Cell[619606, 12701, 472, 9, 52, "Output"]
}, Open  ]],
Cell[620093, 12713, 1769, 46, 75, "Text"],
Cell[CellGroupData[{
Cell[621887, 12763, 2228, 65, 134, "Input"],
Cell[624118, 12830, 1580, 49, 59, "Output"],
Cell[625701, 12881, 1770, 53, 86, "Output"],
Cell[627474, 12936, 2638, 71, 58, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[630161, 13013, 182, 2, 37, "Subsection"],
Cell[630346, 13017, 3893, 116, 258, "Text"],
Cell[CellGroupData[{
Cell[634264, 13137, 2606, 82, 205, "Input"],
Cell[636873, 13221, 260, 4, 39, "Output"]
}, Open  ]],
Cell[637148, 13228, 2574, 65, 159, "Text"],
Cell[CellGroupData[{
Cell[639747, 13297, 2243, 62, 145, "Input"],
Cell[641993, 13361, 1426, 38, 66, "Output"],
Cell[643422, 13401, 769, 15, 55, "Output"],
Cell[644194, 13418, 839, 17, 54, "Output"]
}, Open  ]],
Cell[645048, 13438, 1506, 41, 85, "Text"],
Cell[CellGroupData[{
Cell[646579, 13483, 1171, 34, 77, "Input"],
Cell[647753, 13519, 2079, 69, 137, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[649881, 13594, 153, 2, 37, "Subsection"],
Cell[CellGroupData[{
Cell[650059, 13600, 474, 6, 35, "Subsubsection"],
Cell[650536, 13608, 943, 25, 118, "Text"],
Cell[CellGroupData[{
Cell[651504, 13637, 1152, 37, 98, "Input"],
Cell[652659, 13676, 200, 5, 53, "Output"]
}, Open  ]],
Cell[652874, 13684, 800, 24, 52, "Text"],
Cell[CellGroupData[{
Cell[653699, 13712, 1496, 41, 136, "Input"],
Cell[655198, 13755, 621, 13, 52, "Output"]
}, Open  ]],
Cell[655834, 13771, 859, 20, 76, "Text"],
Cell[CellGroupData[{
Cell[656718, 13795, 2989, 87, 173, "Input"],
Cell[659710, 13884, 556, 16, 80, "Output"],
Cell[660269, 13902, 17903, 361, 249, "Output"],
Cell[678175, 14265, 25217, 629, 239, "Output"]
}, Open  ]],
Cell[703407, 14897, 569, 15, 52, "Text"],
Cell[CellGroupData[{
Cell[704001, 14916, 823, 26, 63, "Input"],
Cell[704827, 14944, 379, 10, 59, "Output"]
}, Open  ]],
Cell[705221, 14957, 1562, 42, 65, "Text"],
Cell[CellGroupData[{
Cell[706808, 15003, 2092, 61, 155, "Input"],
Cell[708903, 15066, 349, 5, 39, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[709301, 15077, 583, 7, 35, "Subsubsection"],
Cell[709887, 15086, 750, 16, 65, "Text"],
Cell[CellGroupData[{
Cell[710662, 15106, 1471, 47, 76, "Input"],
Cell[712136, 15155, 469, 15, 52, "Output"],
Cell[712608, 15172, 238, 7, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[712883, 15184, 3850, 120, 259, "Input"],
Cell[716736, 15306, 152, 3, 39, "Output"]
}, Open  ]],
Cell[716903, 15312, 3535, 111, 185, "Text"],
Cell[CellGroupData[{
Cell[720463, 15427, 1575, 47, 90, "Input"],
Cell[722041, 15476, 127, 2, 39, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[722217, 15484, 270, 5, 35, "Subsubsection"],
Cell[722490, 15491, 825, 31, 51, "Text"],
Cell[CellGroupData[{
Cell[723340, 15526, 1101, 32, 63, "Input"],
Cell[724444, 15560, 197, 3, 39, "Output"]
}, Open  ]],
Cell[724656, 15566, 1840, 49, 114, "Text"],
Cell[CellGroupData[{
Cell[726521, 15619, 2117, 66, 143, "Input"],
Cell[728641, 15687, 249, 5, 39, "Output"],
Cell[728893, 15694, 247, 5, 53, "Output"]
}, Open  ]],
Cell[729155, 15702, 1736, 49, 85, "Text"],
Cell[CellGroupData[{
Cell[730916, 15755, 768, 23, 82, "Input"],
Cell[731687, 15780, 270, 8, 39, "Output"],
Cell[731960, 15790, 223, 6, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[732220, 15801, 1733, 45, 126, "Input"],
Cell[733956, 15848, 39630, 730, 251, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[773623, 16583, 3499, 98, 196, "Input"],
Cell[777125, 16683, 857, 18, 39, "Output"],
Cell[777985, 16703, 1040, 29, 70, "Output"],
Cell[779028, 16734, 31501, 614, 260, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[810566, 17353, 327, 8, 59, "Input"],
Cell[810896, 17363, 117, 1, 39, "Output"]
}, Open  ]],
Cell[811028, 17367, 1298, 43, 94, "Text"],
Cell[CellGroupData[{
Cell[812351, 17414, 1578, 55, 145, "Input"],
Cell[813932, 17471, 235, 4, 39, "Output"],
Cell[814170, 17477, 200, 3, 39, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[814443, 17488, 398, 5, 72, "Section"],
Cell[814844, 17495, 1991, 48, 146, "Text"],
Cell[816838, 17545, 2011, 56, 158, "Text"],
Cell[CellGroupData[{
Cell[818874, 17605, 1370, 43, 131, "Input"],
Cell[820247, 17650, 420, 13, 71, "Output"],
Cell[820670, 17665, 172, 4, 39, "Output"],
Cell[820845, 17671, 195, 6, 56, "Output"]
}, Open  ]],
Cell[821055, 17680, 2150, 67, 146, "Text"],
Cell[CellGroupData[{
Cell[823230, 17751, 1235, 40, 118, "Input"],
Cell[824468, 17793, 338, 10, 63, "Output"],
Cell[824809, 17805, 150, 2, 39, "Output"]
}, Open  ]],
Cell[824974, 17810, 2477, 72, 162, "Text"],
Cell[CellGroupData[{
Cell[827476, 17886, 1601, 52, 189, "Input"],
Cell[829080, 17940, 175, 2, 39, "Output"],
Cell[829258, 17944, 170, 2, 39, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[829465, 17951, 4632, 115, 297, "Input"],
Cell[834100, 18068, 1503, 24, 56, "Output"],
Cell[835606, 18094, 37306, 688, 250, "Output"]
}, Open  ]],
Cell[872927, 18785, 2178, 67, 140, "Text"],
Cell[CellGroupData[{
Cell[875130, 18856, 1843, 56, 152, "Input"],
Cell[876976, 18914, 322, 8, 56, "Output"],
Cell[877301, 18924, 225, 3, 39, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[877575, 18933, 276, 3, 72, "Section"],
Cell[CellGroupData[{
Cell[877876, 18940, 229, 3, 37, "Subsection"],
Cell[878108, 18945, 2749, 66, 172, "Text"],
Cell[CellGroupData[{
Cell[880882, 19015, 381, 13, 81, "Input"],
Cell[881266, 19030, 241, 7, 52, "Output"]
}, Open  ]],
Cell[881522, 19040, 1312, 31, 113, "Text"],
Cell[CellGroupData[{
Cell[882859, 19075, 4798, 149, 279, "Input"],
Cell[887660, 19226, 35873, 656, 269, "Output"],
Cell[923536, 19884, 24520, 454, 269, "Output"]
}, Open  ]],
Cell[948071, 20341, 765, 18, 44, "Text"],
Cell[CellGroupData[{
Cell[948861, 20363, 1575, 49, 103, "Input"],
Cell[950439, 20414, 337, 7, 52, "Output"]
}, Open  ]],
Cell[950791, 20424, 2352, 59, 107, "Text"],
Cell[CellGroupData[{
Cell[953168, 20487, 2375, 73, 118, "Input"],
Cell[955546, 20562, 433, 12, 55, "Output"],
Cell[955982, 20576, 225, 3, 39, "Output"],
Cell[956210, 20581, 24694, 449, 264, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[980953, 21036, 194, 2, 37, "Subsection"],
Cell[981150, 21040, 686, 12, 31, "Text"],
Cell[981839, 21054, 1809, 46, 86, "Text"],
Cell[CellGroupData[{
Cell[983673, 21104, 3132, 97, 134, "Input"],
Cell[986808, 21203, 302, 5, 39, "Output"]
}, Open  ]],
Cell[987125, 21211, 2200, 57, 129, "Text"],
Cell[CellGroupData[{
Cell[989350, 21272, 2166, 57, 126, "Input"],
Cell[991519, 21331, 978, 22, 58, "Output"],
Cell[992500, 21355, 1039, 25, 53, "Output"],
Cell[993542, 21382, 545, 7, 39, "Output"]
}, Open  ]],
Cell[994102, 21392, 139, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[994266, 21397, 3961, 118, 262, "Input"],
Cell[998230, 21517, 10039, 184, 257, "Output"],
Cell[1008272, 21703, 8075, 152, 257, "Output"]
}, Open  ]],
Cell[1016362, 21858, 696, 19, 75, "Text"],
Cell[CellGroupData[{
Cell[1017083, 21881, 919, 21, 59, "Input"],
Cell[1018005, 21904, 413, 10, 47, "Output"],
Cell[1018421, 21916, 298, 5, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1018756, 21926, 1664, 45, 107, "Input"],
Cell[1020423, 21973, 8382, 157, 259, "Output"],
Cell[1028808, 22132, 571, 9, 39, "Output"]
}, Open  ]],
Cell[1029394, 22144, 579, 12, 50, "Text"],
Cell[CellGroupData[{
Cell[1029998, 22160, 1388, 45, 94, "Input"],
Cell[1031389, 22207, 795, 25, 59, "Output"],
Cell[1032187, 22234, 861, 28, 65, "Output"],
Cell[1033051, 22264, 176, 5, 56, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1033276, 22275, 171, 3, 37, "Subsection"],
Cell[CellGroupData[{
Cell[1033472, 22282, 2075, 64, 110, "Input"],
Cell[1035550, 22348, 2100, 67, 76, "Output"],
Cell[1037653, 22417, 1340, 42, 75, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1039030, 22464, 3195, 93, 168, "Input"],
Cell[1042228, 22559, 41550, 883, 240, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1083815, 23447, 929, 31, 87, "Input"],
Cell[1084747, 23480, 6396, 121, 245, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1091180, 23606, 960, 31, 83, "Input"],
Cell[1092143, 23639, 533, 17, 52, "Output"],
Cell[1092679, 23658, 444, 13, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1093160, 23676, 1167, 34, 79, "Input"],
Cell[1094330, 23712, 25854, 597, 261, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1120245, 24316, 173, 2, 72, "Section"],
Cell[CellGroupData[{
Cell[1120443, 24322, 434, 7, 37, "Subsection"],
Cell[1120880, 24331, 1542, 33, 89, "Text"],
Cell[1122425, 24366, 1876, 51, 107, "Text"],
Cell[CellGroupData[{
Cell[1124326, 24421, 2515, 70, 176, "Input"],
Cell[1126844, 24493, 672, 16, 52, "Output"],
Cell[1127519, 24511, 924, 24, 65, "Output"],
Cell[1128446, 24537, 380, 6, 39, "Output"],
Cell[1128829, 24545, 396, 6, 39, "Output"]
}, Open  ]],
Cell[1129240, 24554, 1001, 20, 58, "Text"],
Cell[CellGroupData[{
Cell[1130266, 24578, 1844, 52, 126, "Input"],
Cell[1132113, 24632, 397, 5, 39, "Output"],
Cell[1132513, 24639, 2710, 58, 59, "Output"],
Cell[1135226, 24699, 18004, 358, 245, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1153267, 25062, 902, 27, 64, "Input"],
Cell[1154172, 25091, 253, 6, 42, "Output"]
}, Open  ]],
Cell[1154440, 25100, 1241, 37, 69, "Text"],
Cell[CellGroupData[{
Cell[1155706, 25141, 2383, 71, 143, "Input"],
Cell[1158092, 25214, 376, 11, 65, "Output"],
Cell[1158471, 25227, 265, 7, 39, "Output"],
Cell[1158739, 25236, 254, 7, 39, "Output"],
Cell[1158996, 25245, 166, 3, 39, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1159199, 25253, 3612, 93, 219, "Input"],
Cell[1162814, 25348, 34956, 673, 254, "Output"],
Cell[1197773, 26023, 668, 8, 39, "Output"]
}, Open  ]],
Cell[1198456, 26034, 1593, 46, 131, "Text"],
Cell[CellGroupData[{
Cell[1200074, 26084, 1892, 57, 145, "Input"],
Cell[1201969, 26143, 609, 15, 39, "Output"],
Cell[1202581, 26160, 592, 13, 42, "Output"],
Cell[1203176, 26175, 587, 14, 39, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1203800, 26194, 709, 20, 61, "Input"],
Cell[1204512, 26216, 24924, 606, 241, "Output"]
}, Open  ]],
Cell[1229451, 26825, 502, 15, 33, "Text"],
Cell[CellGroupData[{
Cell[1229978, 26844, 3931, 102, 186, "Input"],
Cell[1233912, 26948, 33705, 656, 254, "Output"],
Cell[1267620, 27606, 195, 2, 39, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1267864, 27614, 448, 7, 37, "Subsection"],
Cell[1268315, 27623, 4860, 124, 177, "Text"],
Cell[CellGroupData[{
Cell[1273200, 27751, 3990, 118, 194, "Input"],
Cell[1277193, 27871, 398, 9, 39, "Output"],
Cell[1277594, 27882, 223, 3, 39, "Output"],
Cell[1277820, 27887, 223, 3, 39, "Output"]
}, Open  ]],
Cell[1278058, 27893, 1858, 54, 89, "Text"],
Cell[CellGroupData[{
Cell[1279941, 27951, 658, 21, 60, "Input"],
Cell[1280602, 27974, 640, 21, 54, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1281279, 28000, 981, 31, 86, "Input"],
Cell[1282263, 28033, 122, 2, 39, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1282422, 28040, 2487, 71, 170, "Input"],
Cell[1284912, 28113, 31568, 594, 258, "Output"]
}, Open  ]],
Cell[1316495, 28710, 5030, 134, 270, "Text"],
Cell[CellGroupData[{
Cell[1321550, 28848, 2036, 59, 140, "Input"],
Cell[1323589, 28909, 515, 13, 55, "Output"],
Cell[1324107, 28924, 489, 12, 55, "Output"],
Cell[1324599, 28938, 7924, 147, 245, "Output"]
}, Open  ]],
Cell[1332538, 29088, 783, 17, 47, "Text"],
Cell[CellGroupData[{
Cell[1333346, 29109, 4347, 113, 235, "Input"],
Cell[1337696, 29224, 18048, 355, 261, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)

